(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    795968,      11745]*)
(*NotebookOutlinePosition[   1053857,      20725]*)
(*  CellTagsIndexPosition[   1053772,      20719]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  Editable->False,
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "",
  CellMargins->{{0, 0}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->4,
  "ClosedCellHeight"->4},
  ShowCellLabel->False,
  CellFrameMargins->False,
  CellFrameLabelMargins->False,
  Background->RGBColor[0.313726, 0.34902, 0.764706],
  Magnification->0.3],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BC0000:b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0ooooM`3oool02@3oo_`0
n^SA0?_8R03h_740n[UZ0?_5P`3lh[l0o_?S0?kil@3o0?oooaL0oooo003o
0?ooool0ooooo`3ooomg0?ooo`040?OH[P3aV2`0mI<J0?JC5`80n94D00H0
mi8I0?FC703h/EH0o=nk0?k`g@3oo_co0?oooa@0oooo003o0?ooool0oooo
o`3ooomc0?ooo`0A0?klnP3oool0oooo0?ooo`3g/Uh0oi4A0?n@303gSa00
mId]0?ZmK03mchl0nmJR0?FeH@3cUB<0n:e<0?gKZP3nn_80o`3ooolC0?oo
o`00o`3ooooo0?ooool0ooooL`3oool02P3mnO@0oooo0?ooo`3oool0o^kH
0?_1NP3j[e@0n=2M0?_ZdP3nn_<20?ooo`060?kgk@3kbXL0n9HP0?RG803k
ci<0o_W`o`3ooolB0?ooo`00o`3ooooo0?ooool0ooooL`3oool00`3klnX0
oooo0?ooo`020?ooo`030?okm`3nmnl0oooo00D0oooo00H0oo[`0?cAU03g
UQh0niDJ0?c8PP3nn>ko0?oooa40oooo003o0>?Shol0hn?So`3Shn>10>?S
h`060>SPd`3d/U/0n8l?0?BG803_bi<0iN;Mf@3Shn<f0?ooo`001P3GemL0
1@3Fe]H0emOG0=OGe`3GemL0e]KF01L0emOG0P3Fe]HD0=OGe`030=KFeP3G
emL0emOG00`0emOG00<0e]KF0=OGe`3GemL0203GemL00`3Fe]H0emOG0=OG
e`030=OGe`030=KFeP3GemL0emOG0140emOG0P3Fe]H20=OGe`80e]KF0P3G
emL00`3Fe]H0emOG0=OGe`040=OGe`80e]KF403GemL20=KFePl0emOG00<0
e]KF0=OGe`3GemL01`3GemL00`3Fe]H0emOG0=OGe`0i0=OGe`030=KFeP3G
emL0emOG00/0emOG0P3Fe]H20=OGe`030=KFeP3GemL0emOG00P0emOG00<0
e]KF0=OGe`3GemL0103GemL00`3Fe]H0emOG0=OGe`070=OGe`<0e]KF0`3G
emL00`3Fe]H0emOG0=OGe`090=OGe`030=KFeP3GemL0emOG0080emOG00<0
e]KF0=OGe`3Fe]H03@3GemL00`3Fe]H0emOG0=OGe`0:0=OGe`030=KFeP3G
emL0emOG00d0emOG00<0e]KF0=OGe`3GemL00P3GemL00`3Fe]H0emOG0=OG
e`0>0=OGe`030=KFeP3GemL0emOG01d0emOG00@0e]KF0=OGe`3GemL0emOG
0`3Fe]H00`3GemL0e]KF0=OGe`090=OGe`030=KFeP3GemL0emOG00l0emOG
0P3Fe]H:0=OGe`030=KFeP3GemL0emOG0080emOG00<0e]KF0=OGe`3GemL0
103GemL00`3Fe]H0emOG0=OGe`0;0=OGe`030=KFeP3GemL0emOG00D0emOG
00H0e]KF0=OGe`3GemL0e]KF0=OGe`3Fe]H?0=OGe`030=KFeP3GemL0emOG
00@0emOG00<0e]KF0=OGe`3GemL04P3GemL00`3Fe]H0emOG0=OGe`030=OG
e`030=KFeP3GemL0emOG01<0emOG0P3Fe]H20=OGe`030=KFeP3GemL0emOG
00P0emOG00<0e]KF0=OGe`3GemL03`3GemL20=KFePl0emOG00<0e]KF0=OG
e`3GemL0103GemL00`3Fe]H0emOG0=OGe`0:0=OGe`030=KFeP3GemL0emOG
00P0emOG00<0e]KF0=OGe`3GemL0703GemL00`3Fe]H0emOG0=OGe`0M0=OG
e`80e]KF00<0emOG0=KFeP3Fe]H02P3GemL00`3Fe]H0emOG0=OGe`0>0=OG
e`030=KFeP3GemL0emOG00D0emOG00<0e]KF0=OGe`3GemL02`3GemL00`3F
e]H0emOG0=OGe`0C0=OGe`030=KFeP3GemL0emOG00`0emOG00<0e]KF0=OG
e`3GemL0303GemL20=KFeP030=OGe`3Fe]H0e]KF00H0emOG00D0e]KF0=OG
e`3GemL0emOG0=KFeP0?0=OGe`050=KFeP3GemL0emOG0=OGe`3Fe]H0603G
emL00`3Fe]H0emOG0=OGe`0<0=OGe`040=KFeP3GemL0emOG0=KFePP0emOG
00L0e]KF0=OGe`3XbI/0m9TW0?:@603fWBT0im>b00D0emOG00<0e]KF0=OG
e`3GemL04P3GemL00`3Fe]H0emOG0=OGe`060=OGe`030=KFeP3GemL0emOG
03L0emOG00<0e]KF0=OGe`3GemL0103GemL20=KFeP80emOG00<0e]KF0=OG
e`3GemL05@3GemL00`3Fe]H0emOG0=OGe`040=OGe`80e]KF0P3GemL00`3F
e]H0emOG0=OGe`080=OGe`030=KFeP3GemL0emOG00l0emOG0P3Fe]H40=OG
e`030=KFeP3GemL0emOG00@0emOG00D0e]KF0=OGe`3GemL0emOG0=KFeP05
0=OGe`80e]KF3@3GemL00`3Fe]H0emOG0=OGe`080=OGecH0oooo000f0=SH
f0030=OGe`3Hf=P0f=SH08<0f=SH00<0emOG0=SHf03Hf=P0K`3Hf=P00`3G
emL0f=SH0=SHf00Y0=SHf0030=OGe`3Hf=P0f=SH06l0f=SH00<0emOG0=SH
f03Hf=P09`3Hf=P00`3GemL0f=SH0=SHf01_0=SHf0030=OGe`3Hf=P0f=SH
01/0f=SH00<0emOG0=SHf03Hf=P0I`3Hf=P00`3GemL0f=SH0=SHf01Z0=SH
f0030=OGe`3Hf=P0f=SH01l0f=SH00H0hMO50?NP=`3kTa`0mi0L0>joP03J
f=D]0=SHf0030=OGe`3Hf=P0f=SH0980f=SH00<0emOG0=SHf03Hf=P04`3H
f=Pf0?ooo`0000<0f][J0=_Kf`3Jf]X00`3Jf]X00`3Kfm/0f][J0=[JfP02
0=[JfP030=_Kf`3Jf]X0f][J0080f][J00<0fm_K0=[JfP3Jf]X0303Jf]X0
0`3Kfm/0f][J0=[JfP0V0=[JfP030=_Kf`3Jf]X0f][J01h0f][J00<0fm_K
0=[JfP3Jf]X01@3Jf]X00`3Kfm/0f][J0=[JfP0:0=[JfP030=_Kf`3Jf]X0
f][J00<0f][J00<0fm_K0=[JfP3Jf]X02@3Jf]X01@3Kfm/0f][J0=[JfP3J
f]X0fm_K00D0f][J00D0fm_K0=[JfP3Jf]X0fm_K0=[JfP020=_Kf`@0f][J
00<0fm_K0=[JfP3Jf]X09P3Jf]X00`3Kfm/0f][J0=[JfP0N0=[JfP030=_K
f`3Jf]X0f][J00D0f][J00<0fm_K0=[JfP3Jf]X02P3Jf]X00`3Kfm/0f][J
0=[JfP030=[JfP030=_Kf`3Jf]X0f][J00T0f][J00D0fm_K0=[JfP3Jf]X0
f][J0=_Kf`050=[JfP050=_Kf`3Jf]X0f][J0=_Kf`3Jf]X00P3Kfm/01@3J
f]X0fm_K0=[JfP3Jf]X0fm_K0180f][J00<0fm_K0=[JfP3Jf]X00P3Jf]X0
0`3Kfm/0f][J0=[JfP0V0=[JfP030=_Kf`3Jf]X0f][J01h0f][J00<0fm_K
0=[JfP3Jf]X01@3Jf]X00`3Kfm/0f][J0=[JfP0:0=[JfP030=_Kf`3Jf]X0
f][J00<0f][J00<0fm_K0=[JfP3Jf]X02@3Jf]X01@3Kfm/0f][J0=[JfP3J
f]X0fm_K00D0f][J00D0fm_K0=[JfP3Jf]X0fm_K0=[JfP020=_Kf`050=[J
fP3Kfm/0f][J0=[JfP3Kfm/05@3Jf]X00`3Kfm/0f][J0=[JfP0V0=[JfP03
0=_Kf`3Jf]X0f][J01h0f][J00<0fm_K0=[JfP3Jf]X01@3Jf]X00`3Kfm/0
f][J0=[JfP0:0=[JfP030=_Kf`3Jf]X0f][J00<0f][J00<0fm_K0=[JfP3J
f]X02@3Jf]X01@3Kfm/0f][J0=[JfP3Jf]X0fm_K00D0f][J00D0fm_K0=[J
fP3Jf]X0fm_K0=[JfP020=_Kf`050=[JfP3Kfm/0f][J0=[JfP3Kfm/02@3J
f]X00`3Kfm/0f][J0=[JfP0V0=[JfP030=_Kf`3Jf]X0f][J01h0f][J00<0
fm_K0=GEe@3De=@01@3Jf]X00`3Kfm/0f][J0=[JfP0:0=[JfP030=_Kf`3J
f]X0f][J00<0f][J00<0fm_K0=[JfP3Jf]X00P3Jf]X00`3Kfm/0f][J0=[J
fP0V0=[JfP030=_Kf`3Jf]X0f][J01@0f][J00<0e]KF0=[JfP3Jf]X01`3J
f]X00`3Kfm/0f][J0=[JfP050=[JfP030=_Kf`3Jf]X0f][J00X0f][J00<0
fm_K0=[JfP3Jf]X00`3Jf]X00`3Kfm/0f][J0=[JfP050=[JfP030=_Kf`3J
f]X0f][J00d0f][J00@0d=3@0<[:bP37alL0c/k>5@3Jf]X00`3Kfm/0f][J
0=[JfP030=[JfP030=_Kf`3Jf]X0f][J00L0f][J00`0gM[E0?VaE`3hU1h0
n9<M0>^M>@3Sf<40f][J0=_Kf`3Jf]X0g=O@0>KJ`@3Qfll20=[JfP0@0=cJ
e03Wf[/0jMRj0>CIbP3UfL80j=S10>OHa@3VfLD0i][40>KK``3Vf/80hm[<
0>;Ic`3Uf<`0i]c<0=cKf2L0f][J00<0fm_K0=[JfP3Jf]X07P3Jf]X00`3K
fm/0f][J0=[JfP050=[JfP030=_Kf`3Jf]X0f][J01P0f][J00<0fm_K0=[J
fP3Jf]X01@3Jf]X00`3Kfm/0f][J0=[JfP0:0=[JfP030=_Kf`3Jf]X0f][J
00<0f][J00<0fm_K0=[JfP3Jf]X02@3Jf]X01@3Kfm/0f][J0=[JfP3Jf]X0
fm_K00D0f][J00D0fm_K0=[JfP3Jf]X0fm_K0=[JfP020=_Kf`050=[JfP3K
fm/0f][J0=[JfP3Kfm/04P3Jf]X00`3Kfm/0f][J0=[JfP030=[JfSH0oooo
003o0=cLg?l0g=cL/03Lg=`0201NGUd0FUYJ06IVI@1`L6l0KVi^061PH01I
FEP0YjNW103Lg=`00`2ATI00IFEU0=cLg0030=cLg0040::RXP1IFEP0GEeL
06EUI0<0L71_00H0Jf]Z05QHE`1EEED0FUYJ06i^K@1[Jf/205MGEP0A09BD
T`3Lg=`0g=cL0=cLg02JVYT0EUIE05aLG01^KVd0L71_071`L01UIFD0EeMF
0:6QX@2?Shl0EeMG05eMG01]KF`00P1`L6l0101YJFP0EUIE05YJFP30`<02
0=cLg0040<[:bP1EEED0EeMF06=SH`80L71_00X0KVi^06=SHP1GEeH0Q8B3
0=cLg03De=@0KVi]05IFE@1OGeh0KVi^0P1`L6l0301UIFD0EeMF069RH@3J
f]X0KVi^05MGEP1SHf80L71_071`L01^KVh0H61O05aLF`<0G5aL00`0G5aK
05mOGP1SHf<0P81o0=KFeP1PH5l0EUIE06EUI@1`L700I6AS05IFE@1nOWh3
0=cLg0030<_;b`1ADE00_kno00<0g=cL00@0P82005MGEP1GEeL0Jf]Z0P1`
L6l0101WIfH0EUIE05IFE@1JFUX206i^K@0305UIF01GEeH0UiNG00<0g=cL
00@0TY:B05IFE@1KFeX0KVi^0P1`L6l01`1WIfL0EeMF0::RXP2/[:`0EUIE
05YJF@1ZJVT00P1`L6l0101/K6`0G5aK05MGEP2`/;030=cLg0040<_;b`1N
GUh0EeMF06=SH`80L71_00D0Kfm^069RH@1GEeH0OWin0=_Kf`020=cLg005
0=[JfP2UYJ@0GemN04=3@`14A4<00P1<C4/0301EEED0JVYY0::RXP3@d=00
_;bk05EEE01XJ6L0L71_061PG`1FEUD0JVYY0=OGe`80g=cL00@0`L7105aL
G01FEUD0J6QW0P1`L6l00`1]KF`0FUYJ06e]K00?0=cLg00M0?JgJ@3eU200
nIDP0?B?6@3^c9L0gMcK0=gLf@3Zdjd0jKYg0?6]C`3g_g@0i]g:0=cLg03P
e/L0l;EM0?JS=`3^ZeT0kZ/n0?>W>P3gYD40n:E10?NW?`3fZ4<0m:M60?^U
@03eXTL0oJ=:0?Z/C@3[g<D0_03Lg=`0103Kfm/0g=cL0=cLg03Lg=`f0?oo
o`00o`3Ng]hB0=kNgP030=gMg@3Ng]h0g]kN0?l0g]kNV`3Ng]h00`1VIVD0
GemN03dm?00202`/:`0305ADE01KFe/0YjNW00@0g]kN00<0JVYY02`/:`2a
/K000`3Ng]h0102ZZZX0GEeL05iNGP16ATD302`/:`0902l_;P1/K6`0MGEd
06EUI@0/;2/0<c<b079bL@1YJFT0WYjN00<0g]kN00<0Z:RX06m_KP1QHF00
0`0/;2/01P0o?ch0KVi]0:RXY`2TY:@0J6QW05mOGP<0;2`[00@0>CTh06i^
KP1[JfX0`l?30P3Ng]h0103Bd]80KVi^06i^K@17AdH302`/:`08055AD01/
K6`0RXZ90=kNgP3IfMT0Ph>306i^KP1DE5<302`/:`0704A4A01^KVd0L71`
0=SHf024Q8<0JVYY04Y:B@0302`/:`0705IFE@1OGeh0Fe]J05]KF`1KFeX0
GUiM05]KFP0202`/:`080:n_[P27QhL0LW9a03dm?@0/;2/0BDU807=cLP2@
T8l30=kNgP030<S8b00/;2/0K6a[00<0g]kN00@0UiNG06a/J`1]KF`0;bl^
0P0/;2/0100m?Cd0Lg=c07=cL`1UIFD202`/:`0306e]K01/K6/0WinO00<0
g]kN00<0YZJV071`K`1TI6<00`0/;2/01`0i>CP0KFe/0;6a/@2k^k/0K6a[
06QXI`0c<c800`0/;2/00`1UIF@0JVYY0;Jf]@030=kNgP040=;BdP1cLg80
K6a/04];BP<0;2`[00L0CTi=06a/K029RHP0g=cL0=kNgP3Fe]H0JVYY0080
;2`[00D0EeMG09ZJVP2c/k<0WYjN06ATH`0202`/:`0904A4A02NWYd0MGEe
03Hf=P0/;2/0FEUI07=cLP1jNWX0fMWI0080g]kN00@0b/[:079bL@1`L6l0
>c/j0`0/;2/00`1OGeh0Ng]j0=kNgP0=0=kNgP0O0=oNg03f^6L0mI<P0?VE
8@3lT1<0lkmi0=oMf@3Pfm@0k[EV0?:C8P3jSPl0miDF0?;;U03Ng]h0hmS:
0?N/E@3gTAH0mi<K0?BC7@3dTR80mi<Q0?fD6P3lT180nhhJ0?b@:P3fTAL0
mi@M0?fC703^U@h0k/bD0>3Og@2o0=kNgSH0oooo000j0=oOg`030>3Ph03O
gml0gmoO00l0gmoO00<0h>3P0=oOg`3Ogml01@3Ogml00`3Ph>00gmoO0=oO
g`0`0=oOg`030>3Ph03Ogml0gmoO0080gmoO00<0h>3P0=oOg`3Ogml03`3O
gml00`3Ph>00gmoO0=oOg`0O0=oOg`030>3Ph03Ogml0gmoO00l0gmoO00<0
h>3P0=oOg`3Ogml01@3Ogml00`3Ph>00gmoO0=oOg`0`0=oOg`030>3Ph03O
gml0gmoO0080gmoO00<0h>3P0=oOg`3Ogml03`3Ogml00`3Ph>00gmoO0=oO
g`0g0=oOg`030>3Ph03Ogml0gmoO00l0gmoO00<0h>3P0=oOg`3Ogml01@3O
gml00`3Ph>00gmoO0=oOg`0`0=oOg`030>3Ph03Ogml0gmoO0080gmoO00<0
h>3P0=oOg`3Ogml03`3Ogml00`3Ph>00gmoO0=oOg`0e0=oOg`030>3Ph03O
gml0gmoO00l0gmoO00<0h>3P0=oOg`3Ogml01@3Ogml00`3Ph>00gmoO0=oO
g`0`0=oOg`030>3Ph03Ogml0gmoO0080gmoO00<0h>3P0=oOg`3Ogml03`3O
gml00`3Ph>00gmoO0=oOg`0Y0=oOg`030>3Ph03Ogml0gmoO00l0gmoO00<0
h>3P0=oOg`3Ogml01@3Ogml00`3Ph>00gmoO0=oOg`090=oOg`040<30`00a
<C00GemN0=gMg@H0gmoO00@0EEEE02`/:`1SHf<0g=cL1@3Ogml01@3<c<`0
AdM602`/:`0/;2/0UIFD00<0gmoO00<0NWYi04U9B03Ogml01`3Ogml01@3N
g]h0@40o02`/:`0];B`0_[jn00D0gmoO00@0M7Ac02`/:`0/;2/0RHV8203O
gml01@3?cll0@d=202`/:`0d=3<0cLg=00@0gmoO00L0h>3P0=oOg`3Lg=`0
J6QX02`/:`0];B`0YJFU00D0gmoO00L0d];B04E5A00/;2/0AdM60=;BdP3O
gml0h>3P00@0gmoO00P0XJ6P02`/:`1>CTh0h>3P0=oOg`2^[Zh0;2`[0;:b
/PD0gmoO00@0^k^k02`/:`0b<S40_;bl1@3Ogml0101aLG00;2`[02`/:`2L
W9`30=oOg`0307IfM@0h>3L0gmoO00P0gmoO00@0@T9102`/:`0^;Rd0][Jf
1@3Ogml01P2RXZ80;2`[02`/:`1SHf<0gmoO0>3Ph0L0gmoO00D0f=SH0492
@P0/;2/0=CDd0<W9b@040=oOg`0506m_K`0/;2/0;2`[08J6Q@3Lg=`0103O
gml0202c/k<0A4A302`/:`1]KF`0gmoO0;Fe]@0b<S40/[:b203Ogml01020
P7l0;2`[02`/:`1iNGP@0=oOg`0@0>COe@3i/580n9@L0?FD7`3jSPl0l;ag
0>3NfP3Qf]40kJUB0?NA603nT0l0lIDH0>c4R03Ogml0hMoL0?BXC@80mY<N
00d0n98K0?f?6P3cS1P0lX`>0?V@1@3hS0H0m8X>0?:?3P3eT1@0kX/A0>f@
2`3`YC<0kmo101P0gmoO00<0h>3P0=oOg`3Ogml03`3Ogml00`3Ph>00gmoO
0=oOg`050=oOg`030>3Ph03Ogml0gmoO05<0gmoO00<0h>3P0=oOg`3Ogml0
0P3Ogml00`3Ph>00gmoO0=oOg`0?0=oOg`030>3Ph03Ogml0gmoO01d0gmoO
=P3oool000030>;RhP3QhN40h^;R00<0hN7Q0P3Rh^830>7Qh@<0h^;R00D0
hN7Q0>;RhP3Rh^80hN7Q0>;RhP020>7Qh@<0h^;R00<0hN7Q0>;RhP3Rh^80
0P3QhN430>;RhP@0hN7Q0`3Rh^830>7Qh@040>;RhP3QhN40hN7Q0>7Qh@@0
h^;R00@0hN7Q0>;RhP3Rh^80hN7Q0`3Rh^800`3QhN40h^;R0>7Qh@020>7Q
h@80h^;R0`3QhN401@3Rh^80hN7Q0>;RhP3Rh^80hN7Q0080h^;R0P3QhN42
0>;RhP040>7Qh@3Rh^80h^;R0>;RhP80hN7Q00<0h^;R0>7Qh@3Rh^800`3R
h^840>7Qh@030>;RhP3QhN40hN7Q00@0hN7Q00@0h^;R0>7Qh@3QhN40hN7Q
0P3Rh^820>7Qh@030>;RhP3QhN40h^;R0080hN7Q0P3Rh^800`3QhN40h^;R
0>7Qh@030>7Qh@80h^;R00<0hN7Q0>;RhP3Rh^80103Rh^80103QhN40h^;R
0>;RhP3Rh^820>7Qh@030>;RhP3QhN40hN7Q0080h^;R1`3QhN401@3Rh^80
hN7Q0>;RhP3QhN40h^;R00D0hN7Q00@0h^;R0>7Qh@3QhN40hN7Q0`3Rh^84
0>7Qh@<0h^;R0`3QhN40103Rh^80hN7Q0>7Qh@3QhN440>;RhP040>7Qh@3R
h^80h^;R0>7Qh@<0h^;R00<0hN7Q0>;RhP3QhN400P3QhN420>;RhP<0hN7Q
00D0h^;R0>7Qh@3Rh^80h^;R0>7Qh@020>;RhP80hN7Q0P3Rh^80103QhN40
h^;R0>;RhP3Rh^820>7Qh@030>;RhP3QhN40h^;R00<0h^;R103QhN400`3R
h^80hN7Q0>7Qh@040>7Qh@040>;RhP3QhN40hN7Q0>7Qh@80h^;R0P3QhN40
0`3Rh^80hN7Q0>;RhP020>7Qh@80h^;R00<0hN7Q0>;RhP3QhN400`3QhN42
0>;RhP030>7Qh@3Rh^80h^;R00@0h^;R00@0hN7Q0>;RhP3Rh^80h^;R0P3Q
hN400`3Rh^80hN7Q0>7Qh@020>;RhPL0hN7Q00D0h^;R0>7Qh@3Rh^80hN7Q
0>;RhP050>7Qh@040>;RhP3QhN40hN7Q0>7Qh@80h^;R0P3QhN420>;RhP03
0>7Qh@3Rh^80hN7Q0080h^;R00@0hN7Q0>;RhP3QhN40h^;R103QhN440>;R
hP040>7Qh@3Rh^80h^;R0>;RhP@0hN7Q0`3Rh^830>7Qh@040>;RhP3QhN40
hN7Q0>7Qh@@0h^;R00@0hN7Q0>;RhP3Rh^80hN7Q0`3Rh^800`3QhN40h^;R
0>7Qh@020>7Qh@80h^;R0`3QhN401@3Rh^80hN7Q0>;RhP3Rh^80hN7Q0080
h^;R0P3QhN420>;RhP040>7Qh@3Rh^80h^;R0>;RhP80hN7Q00<0h^;R0>7Q
h@3Rh^800`3Rh^840>7Qh@030>;RhP3QhN40hN7Q00@0hN7Q00@0h^;R0>7Q
h@3QhN40hN7Q0P3Rh^820>7Qh@030>;RhP3QhN40h^;R0080hN7Q0P3Rh^80
0`3QhN40h^;R0>7Qh@030>7Qh@80h^;R00<0hN7Q0>;RhP3Rh^80103Rh^80
103QhN40h^;R0>;RhP3Rh^820>7Qh@030>;RhP3QhN40hN7Q0080h^;R1`3Q
hN401@3Rh^80hN7Q0>;RhP3QhN40h^;R00D0hN7Q00@0h^;R0>7Qh@3QhN40
hN7Q0P3Rh^820>7Qh@80h^;R00<0hN7Q0>;RhP3QhN400P3Rh^80103QhN40
h^;R0>7Qh@3Rh^840>7Qh@80h^;R00@0hN7Q0>;RhP3Rh^80h^;R103QhN43
0>;RhP<0hN7Q00@0h^;R0>7Qh@3QhN40hN7Q103Rh^80103QhN40h^;R0>;R
hP3QhN430>;RhP030>7Qh@3Rh^80hN7Q0080hN7Q0P3Rh^830>7Qh@050>;R
hP3QhN40h^;R0>;RhP3QhN400P3Rh^820>7Qh@80h^;R00@0hN7Q0>;RhP3R
h^80h^;R0P3QhN400`3Rh^80hN7Q0>;RhP030>;RhP@0hN7Q00<0h^;R0>7Q
h@3QhN40103QhN40103Rh^80hN7Q0>7Qh@3QhN420>;RhP80hN7Q00<0h^;R
0>7Qh@3Rh^800P3QhN420>;RhP030>7Qh@3Rh^80hN7Q00<0hN7Q0P3Rh^80
0`3QhN40h^;R0>;RhP040>;RhP040>7Qh@3Rh^80h^;R0>;RhP80hN7Q00<0
h^;R0>7Qh@3QhN400P3Rh^870>7Qh@050>;RhP3QhN40h^;R0>7Qh@3Rh^80
1@3QhN40103Rh^80hN7Q0>7Qh@3QhN420>;RhP80hN7Q0P3Rh^80103QhN40
h^;R0>7Qh@3QhN430>;RhP@0hN7Q0`3Rh^830>7Qh@040>;RhP3QhN40hN7Q
0>7Qh@@0h^;R00@0hN7Q0>;RhP3Rh^80hN7Q0`3Rh^800`3QhN40h^;R0>7Q
h@020>7Qh@80h^;R0`3QhN401@3Rh^80hN7Q0>;RhP3Rh^80hN7Q0080h^;R
0P3QhN420>;RhP040>7Qh@3Rh^80h^;R0>;RhP80hN7Q00<0h^;R0>7Qh@3R
h^800`3Rh^840>7Qh@050>;RhP3QhN40hN7Q06=SHP1>CTd00P3QhN401P3R
h^80hN7Q0>7Qh@3QhN40g]kN04U9B080;2`[00<0^k^k0>7Qh@3Rh^800P3Q
hN420>;RhP04069RH@0/;2/0;2`[09bLW080hN7Q00@0h^;R0<k>cP0j>ST0
/K6a1@3Rh^801`3QhN40h^;R0;jn_P0d=3<0;2`[04U9B03IfMT0103QhN40
1`3Rh^80V9RG02`/:`0/;2/0NGUh0>7Qh@3Rh^800`3QhN430>;RhP050>7Q
h@1NGUd0;2`[02h^;@2b/[800`3Rh^801@3QhN40h^;R0>7Qh@3QhN40R8R7
0080;2`[00D0U9BD0>7Qh@3QhN40h^;R0>7Qh@020>;RhP0506=SHP0/;2/0
<c<b0<C4a03QhN400P3Rh^80303QhN40h^;R0>;RhP3Rh^80UiNG02`/:`2W
YjL0hN7Q0>3Ph00l?3/0T92?0>;RhP@0hN7Q00@0WIfM02`/:`0/;2/0KFe/
0`3QhN400`3Rh^80hN7Q09VIV@0202`/:`0808j>SP3QhN40hN7Q0>;RhP35
aL@0=cLf0:n_[`3QhN420>;RhP090>7Qh@3Rh^80hN7Q0>7Qh@35aL@0<S8a
02`/:`14A4<0fm_K00D0h^;R00D0_Kfm02`/:`0/;2/0F5QG0>;RhP030>7Q
h@<0h^;R0`3QhN40101HF5L0;2`[02`/:`2n_[h30>7Qh@040;Jf]P0/;2/0
;2`[065QH0@0h^;R00X0hN7Q0>;RhP3Rh^80`l?303Ti>014A4<0e]KF0>7Q
h@1QHF00KFe/0P3QhN420>;RhP<0hN7Q00D0h>3P06ATH`0/;2/0;Bd/0:FU
Y0030>;RhP040>7Qh@3Rh^80hN7Q0>7Qh@80h^;R00<0hN7Q0>;RhP3QhN40
0`3QhN403P3Rh^80jMo=0?VR<`3kUAP0liDP0?V@4`3``H00hn7N0>CPf`3e
`780mI8L0?F@6P3`WS<0km>W0P3Rh^80403YbZH0mY@Q0?JC7P3fTah0mYd`
0>kD[`3[eKH0kmF[0?3FZ@3^eZ/0kmJY0?7C[@3_e;D0mL>C0?VB903^/UX2
0>7Qh@<0h^;R0`3QhN40103Rh^80hN7Q0>7Qh@3QhN440>;RhP040>7Qh@3R
h^80h^;R0>7Qh@<0h^;R00<0hN7Q0>;RhP3QhN400P3QhN420>;RhP<0hN7Q
00D0h^;R0>7Qh@3Rh^80h^;R0>7Qh@020>;RhP80hN7Q0P3Rh^80103QhN40
h^;R0>;RhP3Rh^820>7Qh@030>;RhP3QhN40h^;R00<0h^;R103QhN400`3R
h^80hN7Q0>7Qh@040>7Qh@040>;RhP3QhN40hN7Q0>7Qh@80h^;R0P3QhN40
0`3Rh^80hN7Q0>;RhP020>7Qh@80h^;R00<0hN7Q0>;RhP3QhN400P3QhN44
0>;RhP@0hN7Q00<0h^;R0>7Qh@3QhN40103QhN40103Rh^80hN7Q0>7Qh@3Q
hN420>;RhP80hN7Q00<0h^;R0>7Qh@3Rh^800P3QhN420>;RhP030>7Qh@3R
h^80hN7Q00<0hN7Q0P3Rh^800`3QhN40h^;R0>;RhP040>;RhP040>7Qh@3R
h^80h^;R0>;RhP80hN7Q00<0h^;R0>7Qh@3QhN400P3Rh^870>7Qh@050>;R
hP3QhN40h^;R0>7Qh@3Rh^801@3QhN40103Rh^80hN7Q0>7Qh@3QhN420>;R
hP80hN7Q0P3Rh^800`3QhN40h^;R0>7Qh@020>;RhP040>7Qh@3Rh^80hN7Q
0>;RhP@0hN7Q103Rh^80103QhN40h^;R0>7Qh@3Rh^8f0?ooo`003@3Ti>@0
0`3Shn<0i>CT0>CTi00C0>CTi0030>?Sh`3Ti>@0i>CT01P0i>CT00<0hn?S
0>CTi03Ti>@0303Ti>@00`3Shn<0i>CT0>CTi0030>CTi0030>?Sh`3Ti>@0
i>CT00@0i>CT00L0hn?S0>CTi03Shn<0i>CT0>?Sh`3Ti>@0hn?S0080i>CT
00<0hn?S0>CTi03Ti>@01`3Ti>@00`3Shn<0i>CT0>CTi0020>?Sh`T0i>CT
00<0hn?S0>CTi03Shn<02@3Ti>@01P3Shn<0i>CT0>CTi03Shn<0i>CT0>?S
h`80i>CT0P3Shn<00`3Ti>@0hn?S0>CTi0050>CTi0040>?Sh`3Ti>@0i>CT
0>?Sh``0i>CT00<0hn?S0>CTi03Ti>@0603Ti>@00`3Shn<0i>CT0>CTi00<
0>CTi0030>?Sh`3Ti>@0i>CT00<0i>CT00<0hn?S0>CTi03Ti>@0103Ti>@0
1`3Shn<0i>CT0>?Sh`3Ti>@0hn?S0>CTi03Shn<00P3Ti>@00`3Shn<0i>CT
0>CTi0070>CTi0030>?Sh`3Ti>@0i>CT0080hn?S2@3Ti>@00`3Shn<0i>CT
0>?Sh`090>CTi0060>?Sh`3Ti>@0i>CT0>?Sh`3Ti>@0hn?S0P3Ti>@20>?S
h`030>CTi03Shn<0i>CT00D0i>CT00@0hn?S0>CTi03Ti>@0hn?S1P3Ti>@0
1@3Shn<0i>CT0>CTi03Ti>@0hn?S00T0i>CT0`3Shn<=0>CTi0030>?Sh`3T
i>@0i>CT01P0i>CT00<0hn?S0>CTi03Ti>@0303Ti>@00`3Shn<0i>CT0>CT
i0030>CTi0030>?Sh`3Ti>@0i>CT00@0i>CT00L0hn?S0>CTi03Shn<0i>CT
0>?Sh`3Ti>@0hn?S0080i>CT00<0hn?S0>CTi03Ti>@01`3Ti>@00`3Shn<0
i>CT0>CTi0020>?Sh`T0i>CT00<0hn?S0>CTi03Shn<02@3Ti>@01P3Shn<0
i>CT0>CTi03Shn<0i>CT0>?Sh`80i>CT0P3Shn<00`3Ti>@0hn?S0>CTi005
0>CTi0040>?Sh`3Ti>@0i>CT0>?Sh`H0i>CT00D0hn?S0>CTi03Ti>@0i>CT
0>?Sh`090>CTi0<0hn?S2`3Ti>@00`3Shn<0i>CT0>CTi00H0>CTi0030>?S
h`3Ti>@0i>CT00`0i>CT00<0hn?S0>CTi03Ti>@00`3Ti>@00`3Shn<0i>CT
0>CTi0040>CTi0070>?Sh`3Ti>@0hn?S0>CTi03Shn<0i>CT0>?Sh`020>CT
i0030>?Sh`3Ti>@0i>CT00L0i>CT00<0hn?S0>CTi03Ti>@00P3Shn<90>CT
i0030>?Sh`3Ti>@0hn?S00T0i>CT00H0hn?S0>CTi03Ti>@0hn?S0>CTi03S
hn<20>CTi080hn?S00<0i>CT0>?Sh`3Ti>@01@3Ti>@0103Shn<0i>CT0>CT
i03Shn<60>CTi0050>?Sh`3Ti>@0i>CT0>CTi03Shn<02`3Ti>@00`3Shn<0
i>CT0>CTi00H0>CTi0030>?Sh`3Ti>@0i>CT00`0i>CT00<0hn?S0>CTi03T
i>@00`3Ti>@00`3Shn<0i>CT0>CTi0040>CTi00:0>?Sh`3Ti>@0hn?S0>CT
i03Shn<0i>CT0>?Sh`2IVIT0<30_0=;BdPD0i>CT00D0bLW803Xj>@0/;2/0
;2`[069RH@020>CTi080hn?S0P3Ti>@0101hN7P0;2`[02`/:`1nOWd30>CT
i0040>?Sh`1[JfX0GEeL0>?Sh`H0i>CT00@0XJ6Q02`/:`0/;2/0LW9a103T
i>@00`3Shn<0i>CT0;Bd/`0202`/:`0305iNG@3Ti>@0i>CT00L0i>CT00@0
MGEd02`/:`0/;2/0YJFT1`3Ti>@0102HV9P0;2`[02`/:`24Q8@60>CTi004
07QhM`0/;2/0;2`[0;6a/080i>CT00<0hn?S0>CTi03Ti>@00`3Ti>@0301c
Lg80@40o0=OGe`3Ti>@0M7Ad05QHE`3Ti>@0hn?S0>CTi03Shn<0i>CT08B4
Q0<0;2`[00<0_;bl0>?Sh`3Ti>@00P3Ti>@0102a/K40;Bd/02`/:`1hN7L2
0>CTi0050>?Sh`3Ti>@0IVIV061PG`3QhN401P3Ti>@0102UYJD0;2`[02`/
:`1YJFP20>?Sh`@0i>CT00H0bl_;03dm?00/;2/0BDU80=cLg03Shn<80>CT
i004079bL@0/;2/0;2`[0:ZZZ@<0i>CT00@0Lg=b02`/:`0`<2l0[:b[203T
i>@02@2/[:/0;2`[0:b/[03Ti>@0];Bc02l_;P3=cLd0i>CT0>?Sh`040>CT
i0050=CDe00m?C`0;2`[03Hf=@3=cLd00P3Ti>@00`3Shn<0i>CT0>CTi002
0>?Sh`P0i>CT00h0in?L0?C:S03mVb80niDL0?FE8P3lSQ40lLnT0>CTh`3T
i>@0jn?D0>_D/@3/cZ80k=g80>OSfP<0i>CT00L0k/NE0?JC7P3fTah0mY<N
0?J]D@3^k>T0i^KU00D0i>CT00D0j>GR0?;E/@3[cZH0i>CT0>?Sh`0J0>CT
i0030>?Sh`3Ti>@0i>CT00`0i>CT00<0hn?S0>CTi03Ti>@00`3Ti>@00`3S
hn<0i>CT0>CTi0040>CTi0070>?Sh`3Ti>@0hn?S0>CTi03Shn<0i>CT0>?S
h`020>CTi0030>?Sh`3Ti>@0i>CT00L0i>CT00<0hn?S0>CTi03Ti>@00P3S
hn<;0>CTi0070>?Sh`3Ti>@0hn?S0>CTi03Shn<0i>CT0>?Sh`020>CTi003
0>?Sh`3Ti>@0i>CT00L0i>CT00<0hn?S0>CTi03Ti>@00P3Shn<90>CTi003
0>?Sh`3Ti>@0hn?S00T0i>CT00H0hn?S0>CTi03Ti>@0hn?S0>CTi03Shn<2
0>CTi080hn?S00<0i>CT0>?Sh`3Ti>@01@3Ti>@0103Shn<0i>CT0>CTi03S
hn<60>CTi0050>?Sh`3Ti>@0i>CT0>CTi03Shn<02@3Ti>@30>?Sh`X0i>CT
=P3oool00?l0iNGUo`3UiNFc0>GUi@030<O7a`0f=SD0Y:BT00D0iNGU00<0
[jn_02h^;@0/;2/00P0/;2/00`2/[:`0iNGU0>GUi@030>GUi@0508Z:RP0/
;2/0;2`[06YZJP3Ti>@00`3UiND00`2k^k/0;bl^0<71`@060>GUi@040820
P00/;2/0;2`[08j>S@H0iNGU00D0bLW9038b<@0/;2/0BTY90>CTi0080>GU
i@0408b<S00/;2/0;2`[092@T0L0iNGU00@0^;Rh034a<00/;2/0KFe]1P3U
iND0102BTY40;2`[02`/:`2QXJ080>GUi@070=_Kf`2WYjH0fm_K0>GUi@2R
XZ40>c/j0=gMg@040>GUi@0606UYJ00/;2/0<C4`04M7AP1PH5l0h^;R0`3U
iND0103AdM40=3@c02`/:`1ZJVT40>GUi@030<K6aP0/;2/0a<C400H0iNGU
00@0Ogmn02`/:`0/;2/0S8b;1P3UiND01@3IfMT0C4a;02`/:`0m?Cd0c<c;
00T0iNGU00@0U9BD02`/:`0/;2/0U9BD0P3UiND01@3Jf]X0CDe=02`/:`10
@3l0eMGE00T0iNGU00H0IfMV09:BT@3UiND0h^;R051@C`1fMWD60>GUi@05
0<O7aP0/;2/0;2`[04Q8A`3Ti>@03`3UiND01`3^f[`0mJM20?6A6P3aTA`0
nI8L0?N@503]g<80103UiND00`3UiN@0iNGU0>GUi@040>GUi@060>_7W03f
Tah0mY<N0?JC7P3g]5d0jN[V1P3UiND00`3ViN<0i^CS0>GUi@2n0>GUiCH0
oooo00040>OWi`030>KViP3WinL0inOW02<0inOW00<0i^KV0>OWi`3WinL0
7`3WinL00`3Vi^H0inOW0>OWi`0I0>OWi`030>KViP3WinL0inOW00@0inOW
00<0i^KV0>OWi`3WinL03@3WinL00`3Vi^H0inOW0>OWi`030>OWi`030>KV
iP3WinL0inOW01H0inOW00<0i^KV0>OWi`3WinL03`3WinL00`3Vi^H0inOW
0>OWi`0O0>OWi`030>KViP3WinL0inOW01T0inOW00<0i^KV0>OWi`3WinL0
103WinL00`3Vi^H0inOW0>OWi`0=0>OWi`030>KViP3WinL0inOW00<0inOW
00<0i^KV0>OWi`3WinL05P3WinL00`3Vi^H0inOW0>OWi`050>OWi`030>KV
iP3WinL0inOW00P0inOW00<0i^KV0>OWi`3WinL0503WinL00`3Vi^H0inOW
0>OWi`0O0>OWi`030>KViP3WinL0inOW01T0inOW00<0i^KV0>OWi`3WinL0
103WinL00`3Vi^H0inOW0>OWi`0=0>OWi`030>KViP3WinL0inOW00<0inOW
00<0i^KV0>OWi`3WinL05P3WinL00`3Vi^H0inOW0>OWi`050>OWi`030>KV
iP3WinL0inOW00P0inOW00<0i^KV0>OWi`3WinL04P3WinL00`3Vi^H0inOW
0>OWi`0O0>OWi`030>KViP3WinL0inOW01T0inOW00<0i^KV0>OWi`3WinL0
103WinL00`3Vi^H0inOW0>OWi`0=0>OWi`030>KViP3WinL0inOW00<0inOW
00<0i^KV0>OWi`3WinL05P3WinL00`3Vi^H0inOW0>OWi`050>OWi`030>KV
iP3WinL0inOW0140inOW00<0i^KV0>OWi`3WinL07`3WinL00`3Vi^H0inOW
0>OWi`0C0>OWi`0304];BP1jNWX0inOW00<0inOW00P0i^KV09VIV@0/;2/0
;2`[05]KFP1hN7P0ATI50>;RhP@0inOW00D0WYjM02`/:`0/;2/0GUiM0>?S
h`040>OWi`0305MGEP1VIVD0i^KV00D0inOW00@0H61O02`/:`0a<C00^KVi
1P3WinL01P3IfMT0BTY902`/:`11@D00f=SH0>KViPL0inOW00@0YZJV02`/
:`0/;2/0MgMf1`3WinL01@3@d<l0>3Ph02`/:`1GEeH0h>3P00D0inOW00H0
]kNf02`/:`0/;2/0PX:10>OWi`3Vi^H20>OWi`030:BTY02[Zj/0inOW00D0
inOW00<0f=SH04=3@`2][Jd00`3WinL01`3KfmX0AdM602`/:`0k>cX0_[jn
03Hf=@2^[Zd00`3WinL01@3Ph>00=CDe02`/:`1OGeh0i>CT00<0inOW00<0
i>CT069RHP1TI6<01P3WinL0101]KFd0;2`[02l_;P2^[Zd30>OWi`080>KV
iP3WinL0inOW0>OWi`1OGel0;2`[03<c<P2o_kl90>OWi`040:VYZ@0/;2/0
;2`[07UiN080inOW00@0d=3@03lo?P0/;2/0DU9A2P3WinL01`3Vi^H0fMWI
0>OWi`3WinL0X:2O03@d<`3Hf=P01@3WinL0102NWYd0;2`[02`/:`1fMWD5
0>OWi`030>KViP3WinL0inOW00H0inOW00T0inOU0>gI^P3e]f80kYXZ0>bD
803hUQh0oI0D0?>YB03Zi=T0303WinL01@3]`8/0mY<N0?JC7P3fTah0lk9S
0100inOW00<0i^KV0>OWi`3WinL07`3WinL00`3Vi^H0inOW0>OWi`0I0>OW
i`030>KViP3WinL0inOW00@0inOW00<0i^KV0>OWi`3WinL06@3WinL00`3V
i^H0inOW0>OWi`040>OWi`030>KViP3WinL0inOW00d0inOW00<0i^KV0>OW
i`3WinL00`3WinL00`3Vi^H0inOW0>OWi`0F0>OWi`030>KViP3WinL0inOW
00D0inOW00<0i^KV0>OWi`3WinL0203WinL00`3Vi^H0inOW0>OWi`0:0>OW
icH0oooo003o0>WYjOl0jNWY]03YjNT00`26QXH0De=B0>GUi@040>WYj@07
07YjN@0/;2/0;2`[06m_KP3EeMD0;bl^0:2PX0040>WYj@050;2`/00];B`0
;2`[05IFE@3Rh^80103YjNT0102a/K40=3@c09:BTP2JVYT209ZJVP0609ZJ
V@2EUID0?Cdl02`/:`0k>cX0fMWI1P3YjNT01@3UiND0F5QH02`/:`0h>3L0
b<S800P0jNWY00D0_kno03@d<`0/;2/0IfMV0>SXj0060>WYj@050>GUi@19
BDP0;2`[04Y:BP3MgMd01@3YjNT01039bLT0;Bd/02`/:`1NGUd40>WYj@03
06][JP1^KVd0jNWY00H0jNWY00<0FEUH08N7Q`3YjNT00P3YjNT0203>c/d0
>c/j02`/:`1=CDd0hN7Q07emO01:BTX0j>SX0P3YjNT01@3Rh^80@D5102`/
:`1<C4/0hN7Q00@0jNWY00@0^k^k03Ph=`2ATI00VYZI0P2JVYX01P2JVYT0
UIFE03lo?P0/;2/0?3`k0=7Ad@L0jNWY00@0N7Qh02`/:`0/;2/0/K6`2@3Y
jNT01034a<@0<c<b02`/:`1MGE`20>WYj@040<k>c@0i>CP0;2`[05=CDPh0
jNWY00D0i>CT0492@@1iNGP0W9bL09ZJV@0209ZJVP0509fMW01MGE`0;2`[
02`/:`2KVi/0303YjNT02`3Zj>@0jnGK0>oI/P3dZ4<0liHQ0>jE7`3iUa`0
oi<@0?J?5P3`dJ@0jNWX00d0jNWY00D0l;Yj0?JC7P3fTah0mY<N0?6jN@36
0>WYjCH0oooo000W0>[ZjP040>_[j`3Zj^X0j^[Z0>_[j`d0j^[Z00<0jn_[
0>[ZjP3Zj^X0D@3Zj^X00`3[jn/0j^[Z0>[ZjP0N0>[ZjP040>_[j`3Zj^X0
j^[Z0>_[j`d0j^[Z00<0jn_[0>[ZjP3Zj^X0D@3Zj^X00`3[jn/0j^[Z0>[Z
jP0P0>[ZjP030>_[j`3Zj^X0jn_[01<0j^[Z00@0jn_[0>[ZjP3Zj^X0jn_[
3@3Zj^X00`3[jn/0j^[Z0>[ZjP1A0>[ZjP030>_[j`3Zj^X0j^[Z0200j^[Z
00<0jn_[0>[ZjP3[jn/04@3Zj^X0103[jn/0j^[Z0>[ZjP3[jn/=0>[ZjP03
0>_[j`3Zj^X0j^[Z0540j^[Z00<0jn_[0>[ZjP3Zj^X0:03Zj^X0103[jn/0
j^[Z0>[ZjP3[jn/=0>[ZjP030>_[j`3Zj^X0j^[Z02L0j^[Z00<0a<C402d]
;03De=@00`3Zj^X02@3WinL0GemO02`/:`0/;2/0Ng]j0>[ZjP1dM7<0AdM6
0>?Sh`030>[ZjP050<30_`0b<S40;2`[04E5A03Jf]X0103Zj^X01`3YjNT0
G5aK02`/:`0d=3<0;bl^02d];00b<S400`0/;2/00`1JFUT0j^[Z0>[ZjP06
0>[ZjP0506e]K00/;2/0;Bd/0;6a/03[jn/01`3Zj^X01`3@d=00?3`k02`/
:`1ADE00h^;R0>[ZjP3[jn/01@3Zj^X0101XJ6L0;2`[03Hf=@3De=@50>[Z
jP040=OGe`10@3l0;2`[04U9B0@0j^[Z00<0NGUh06ATH`3Zj^X01P3Zj^X0
0`2OWih0D51?0>KViP020>[ZjP080;Ng]`0];B`0;2`[05mOGP3Zj^X0e=CD
03Hf=@2XZ:P20>[ZjP050>WYj@1OGeh0;2`[03<c<P3Fe]H01@3Zj^X01`1Y
JFP0;2`[03Hf=@0_;bh0;Bd/034a<00^;Rd00P0/;2/00`19BDP0i>CT0>[Z
jP060>[ZjP0408n?S`0/;2/0;2`[09VIV0T0j^[Z00/0emOG04=3@P0/;2/0
FUYI0>_[j`3Zj^X0d=3@03Xj>@0/;2/0CTi=0>WYj@0:0>[ZjP0;0>_[j`3Z
j^X0j^[Z0>[ZjP2QXJ40;2`[03<c<P0b<S40;Bd/030`;`0c<c800P0/;2/0
0`0];B`0^k^k0>[ZjP090>[ZjP0<0>_Wh@3_h<P0m]6J0?6kK03aWcP0ni8D
0?>B6@3fUQh0oi8A0?R;2`3b/f<0kNKK2P3Zj^X01P3[jn/0j^[Z0>[ZjP3[
jn/0j^[Z0?6hM0<0mY<N00<0lL::0>[ZjP3Zj^X02@3Zj^X0103[jn/0j^[Z
0>[ZjP3[jn/=0>[ZjP030>_[j`3Zj^X0j^[Z07@0j^[Z00<0jn_[0>[ZjP3Z
j^X0803Zj^X00`3[jn/0j^[Z0>_[j`0<0>[ZjSH0oooo003o0>c/k?l0k>c/
]03/k>`00`3QhN40ATI509jNW@030>c/k0090=oOg`10@3l0;2`[02`/:`2K
Vi/0k>c/0=OGe`0^;Rd0XZ:R00<0k>c/00D0g=cL03`l>`0/;2/0;bl^0<o?
cP050>c/k0070;6a/@0f=SD0e=CD0=7Ad@3?cll0emOG0:BTX`0202`/:`03
07inO@3/k>`0k>c/00H0k>c/00@0S8b;02`/:`0/;2/0WYjM203/k>`01@3W
inL0BDU902`/:`11@D00e]KF00H0j>SX00D0j^[Z07moOP0/;2/0;2`[0;Ng
]`050>c/k0050>KViP1IFEP0;2`[04I6A@3Ng]h00P3UiND00`39bLT0@T91
05]KFP070>c/k0030<o?cP0^;Rd0eMGE0080k>c/00@0SHf=02`/:`0/;2/0
NGUh0P3/k>`00`26QXH0ATI50>[ZjP020>c/k004075aL@0/;2/0;Rh]0<S8
b0D0k>c/00L0/K6`03Xj>@3Jf]X0d];B0<o?c`3Fe]H0[jn_0080;2`[00<0
M7Ad0>c/k03/k>`01P3/k>`0102^[Zd0;2`[02`/:`1iNGP90>c/k00;0>7Q
h@1<C4`0;2`[04A4@`3Jf]X0k>c/0=WIf@15AD@0;2`[0410?`3Fe]H03P3/
k>`02`3Rh^80?cln09VIV@3Hf=P0clo?0=?Cd`37alL0?Shm02`/:`10@3l0
eMGE00L0k>c/00h0k>_Z0?3WeP3af;<0l/9n0?>YB@3dUb<0nI@L0?fA503k
TAD0lY8N0?RC6P3jTaX0kZeM0>oSdQ40k>c/00D0lk1O0?JC7P3fTah0mY<N
0?78U@340>c/k3H0oooo0000103]kNd0k^k^0>k^kP3]kNd30>k^kP030>g]
k@3^k^h0kNg]0080k^k^00T0kNg]0>k^kP3]kNd0k^k^0>g]k@3^k^h0kNg]
0>k^kP3]kNd00`3^k^h20>g]k@H0k^k^0P3]kNd:0>k^kP80kNg]103^k^h0
0`3]kNd0k^k^0>g]k@040>k^kP030>g]k@3^k^h0k^k^00`0k^k^00@0kNg]
0>k^kP3^k^h0kNg]0P3^k^h20>g]k@030>k^kP3]kNd0kNg]00<0k^k^0P3]
kNd00`3^k^h0kNg]0>g]k@030>k^kP030>g]k@3^k^h0k^k^0080k^k^00@0
kNg]0>k^kP3^k^h0kNg]2@3^k^h00`3]kNd0k^k^0>k^kP020>g]k@050>k^
kP3]kNd0k^k^0>k^kP3]kNd00P3^k^h20>g]k@D0k^k^00<0kNg]0>k^kP3^
k^h00P3^k^h00`3]kNd0k^k^0>g]k@050>k^kP040>g]k@3^k^h0kNg]0>k^
kP80kNg]00H0k^k^0>g]k@3^k^h0kNg]0>k^kP3]kNd30>k^kP030>g]k@3^
k^h0kNg]00@0k^k^0P3]kNd:0>k^kP80kNg]103^k^h00`3]kNd0k^k^0>g]
k@040>k^kP030>g]k@3^k^h0k^k^00`0k^k^00@0kNg]0>k^kP3^k^h0kNg]
0P3^k^h20>g]k@030>k^kP3]kNd0kNg]00<0k^k^0P3]kNd00`3^k^h0kNg]
0>g]k@030>k^kP030>g]k@3^k^h0k^k^0080k^k^00@0kNg]0>k^kP3^k^h0
kNg]2@3^k^h00`3]kNd0k^k^0>k^kP020>g]k@050>k^kP3]kNd0k^k^0>k^
kP3]kNd00P3^k^h20>g]k@D0k^k^00<0kNg]0>k^kP3^k^h00P3^k^h00`3]
kNd0k^k^0>g]k@050>k^kP040>g]k@3^k^h0kNg]0>k^kP80kNg]00H0k^k^
0>g]k@3^k^h0kNg]0>k^kP3]kNd30>k^kP050>g]k@3^k^h0kNg]0>k^kP3]
kNd00`3^k^h01@3]kNd0k^k^0>g]k@3^k^h0kNg]00H0k^k^00@0kNg]0>k^
kP3^k^h0kNg]203^k^h20>g]k@X0k^k^0P3]kNd40>k^kP030>g]k@3^k^h0
kNg]00@0k^k^00<0kNg]0>k^kP3^k^h0303^k^h0103]kNd0k^k^0>k^kP3]
kNd20>k^kP80kNg]00<0k^k^0>g]k@3]kNd00`3^k^h20>g]k@030>k^kP3]
kNd0kNg]00<0k^k^00<0kNg]0>k^kP3^k^h00P3^k^h0103]kNd0k^k^0>k^
kP3]kNd90>k^kP030>g]k@3^k^h0k^k^0080kNg]00D0k^k^0>g]k@3^k^h0
k^k^0>g]k@020>k^kP80kNg]1@3^k^h00`3]kNd0k^k^0>k^kP020>k^kP03
0>g]k@3^k^h0kNg]00D0k^k^00@0kNg]0>k^kP3]kNd0k^k^0P3]kNd01P3^
k^h0kNg]0>k^kP3]kNd0k^k^0>g]k@<0k^k^00D0kNg]0>k^kP3]kNd0k^k^
0>g]k@030>k^kP050>g]k@3^k^h0kNg]0>k^kP3]kNd01P3^k^h0103]kNd0
k^k^0>k^kP3]kNd60>k^kP80kNg]2P3^k^h20>g]k@@0k^k^00<0kNg]0>k^
kP3]kNd0103^k^h00`3]kNd0k^k^0>k^kP0<0>k^kP040>g]k@3^k^h0k^k^
0>g]k@80k^k^0P3]kNd00`3^k^h0kNg]0>g]k@030>k^kP80kNg]00<0k^k^
0>g]k@3]kNd00`3^k^h00`3]kNd0k^k^0>k^kP020>k^kP040>g]k@3^k^h0
k^k^0>g]k@T0k^k^00<0kNg]0>k^kP3^k^h00P3]kNd01@3^k^h0kNg]0>k^
kP3^k^h0kNg]0080k^k^0P3]kNd50>k^kP030>g]k@3^k^h0k^k^0080k^k^
00<0kNg]0>k^kP3]kNd01@3^k^h0103]kNd0k^k^0>g]k@3^k^h20>g]k@06
0>k^kP3]kNd0k^k^0>g]k@3^k^h0kNg]0`3^k^h01@3]kNd0k^k^0>g]k@3^
k^h0kNg]00<0k^k^00D0kNg]0>k^kP3]kNd0k^k^0>g]k@040>k^kP80kNg]
2P3^k^h20>g]k@@0k^k^00<0kNg]0>k^kP3]kNd0103^k^h00`3]kNd0k^k^
0>k^kP0<0>k^kP040>g]k@3^k^h0k^k^0>g]k@80k^k^0P3]kNd00`3^k^h0
kNg]0>g]k@030>k^kP80kNg]00<0k^k^0>g]k@3]kNd00`3^k^h00`3]kNd0
k^k^0>k^kP020>k^kP0:079bL@1MGE`0k^k^0>g]k@3^k^h0dM7A034a<00/
;2/0<30_0;fm_@80k^k^00L0Ph>203hn?@3Xj>P0k^k^0>g]k@3/k>`0@D50
0080;2`[00@0^k^k0>g]k@3^k^h0k^k^0P3]kNd00`3UiND0CTi=09fMW002
0>k^kP050>g]k@2<S8/0;2`[02`/:`2QXJ400P3^k^h20>g]k@@0k^k^00@0
YJFU02`/:`0/;2/0SHf<0P3^k^h20>g]k@@0k^k^00L0kNg]05YJFP0/;2/0
;Bd/04U9B012@T40?Shm00<0@40o00<0?cln04Y:B@0e=C@00P0/;2/00`2P
X9l0k^k^0>k^kP040>k^kP0606MWIP0/;2/0;Rh]03Hf=@0a<C00<30_0P0/
;2/00`1;BdX0kNg]0>g]k@030>k^kP80kNg]00<0jNWY05aLF`2=SH`00P3^
k^h0101jNWT0;2`[02`/:`2^[Zh20>k^kP090=WIf00g=cH0YZJV0>g]k@3^
k^h0RHV802`/:`0];B`0_Kfm00@0k^k^00P0kNg]0>KViP1<C4/0VYZI0>g]
k@3^k^h0kNg]07YjNP80;2`[00@0T92?0>k^kP3]kNd0kNg]1@3^k^h01P3?
cll0;Rh]02`/:`1^KVh0k^k^0>g]k@@0k^k^0P3]kNd20>k^kP0:06=SHP0/
;2/0<S8a0<30`03^k^h0j>SX05aLF`0/;2/0<c<b0<?3`P@0k^k^00<0kNg]
0>k^kP3]kNd0103^k^h01P3]kNd0k^k^0>k^kP3^k^h0U9BD04a<B`<0k^k^
00P0`l?3034a<00/;2/0E5AD0>WYj@3^k^h0kNg]0>k^k@<0k^k^00h0k^_T
0>oJ]03l[T/0mI`]0?VD6P3lTaD0nY<G0?BD7P3fTah0mI<P0?6C8`3jTa/0
o:]<0?3PbPD0k^k^0P3]kNd:0>k^kP030>g]k@3]jnP0mZQ800<0mY<N00<0
l/bN0>k^kP3^k^h00P3]kNd:0>k^kP80kNg]103^k^h00`3]kNd0k^k^0>g]
k@040>k^kP030>g]k@3^k^h0k^k^00`0k^k^00@0kNg]0>k^kP3^k^h0kNg]
0P3^k^h20>g]k@030>k^kP3]kNd0kNg]00<0k^k^0P3]kNd00`3^k^h0kNg]
0>g]k@030>k^kP030>g]k@3^k^h0k^k^0080k^k^00@0kNg]0>k^kP3^k^h0
kNg]2@3^k^h00`3]kNd0k^k^0>k^kP020>g]k@040>k^kP3]kNd0k^k^0>k^
kP80kNg]00<0k^k^0>g]k@3]kNd00`3^k^h00`3]kNd0k^k^0>k^kP020>k^
kP040>g]k@3^k^h0k^k^0>g]k@T0k^k^00<0kNg]0>k^kP3^k^h00P3]kNd0
1@3^k^h0kNg]0>k^kP3^k^h0kNg]0080k^k^0P3]kNd50>k^kP030>g]k@3^
k^h0k^k^0080k^k^00<0kNg]0>k^kP3]kNd01@3^k^h0103]kNd0k^k^0>g]
k@3^k^h20>g]k@060>k^kP3]kNd0k^k^0>g]k@3^k^h0kNg]0`3^k^h01@3]
kNd0k^k^0>g]k@3^k^h0kNg]00<0k^k^00D0kNg]0>k^kP3]kNd0k^k^0>g]
k@060>k^kP040>g]k@3^k^h0k^k^0>g]k@P0k^k^=P3oool00?l0kno_o`3_
knne0>o_k`030:VYZ@14A4@0fMWI0080kno_00D0ZJVY02`/:`0/;2/0=cLf
0>3Ph0020>o_k`030=CDe00`<2l0WinN0080kno_00D0k^k^04Q8A`0/;2/0
;2`[0:j^[P060>o_k`0909bLW01>CTh0j>SX0>o_k`3^k^h0Fe]K02`/:`0`
<2l0alO700P0kno_00D0][Jf02h^;@0/;2/0Kfm_0>k^kP080>o_k`06079b
L@0/;2/0;2`[09FEU02i^KP0[Jf]0`2^[Zh00`2][Jd0]kNg08j>S@0202`/
:`03092@T03_knl0kno_00@0kno_00X0Ng]j02`/:`0/;2/0S8b;0;jn_P2j
^[X0T92@03Hf=@0g=cL0h>3P1`3_knl01@1kNgX0GUiM0>o_k`3]kNd0D51?
0080;2`[00T0e=CD0>o_k`3_knl0kno_0861P01;Bd/0j^[Z0>o_k`2JVYX0
0P0/;2/00`2[Zj/0kno_0>o_k`040>o_k`0309bLW01:BTT0j>SX0080kno_
00@0D51?02`/:`0/;2/0_;bl203_knl01@3Ogml0<C4`02`/:`1ADE40kNg]
00T0kno_00@0PX:102`/:`0/;2/0[Zj^0P3_knl01026QXH0;2`[02`/:`2T
Y:@?0>o_k`030=kNgP0l?3/0/;2`0080kno_00@0XZ:Q02`/:`0/;2/0KVi]
1`3_knl03@3dilh0mYd_0?V>6`3eTb40li4K0?VH7@3dTa/0mi<L0?^A4P3i
TQ40lZI40>kBZP3`jn@0503_knl01P3`k>@0mZA00?JC7P3fTah0mY@P0?;D
[L80kno_=P3oool00?l0lO7ao`3alO6e0?7al@030>GUi@0];B`0][Jf0080
lO7a00D0T92@02`/:`0/;2/0DE5@0>o_k`030?7al@0307YjN@10@3l0jn_[
0080lO7a00@0IVIU02`/:`0/;2/0WYjN1P3alO402@3WinL0>3Pg0;Jf]@3a
lO40inOW04];BP0/;2/0?Shm0=SHe`080?7al@050=gMg@0f=SD0;2`[05YJ
FP3/k>`0203alO40102ATI40;2`[02`/:`2_[jl70?7al@040<g=c@0];B`0
;2`[079bL@H0lO7a00@0WinO02`/:`0/;2/0WYjN0`3alO400`2XZ:L0;2`[
0<71`@070?7al@080<[:b@0j>ST0e=CC0>c/k00k>c/0;2`[03Xj>@3Ng]h3
0?7al@050=oOg`0j>ST0Zj^[0?7al@2UYJD00P0/;2/00`2FUYD0lO7a0?7a
l@040?7al@090>[ZjP0o?ch0[:b/0?7al@3Rh^80B4Q702`/:`0i>CP0f=SG
00P0lO7a00D0jNWX04i>C@0/;2/0=SHe0>;Rh@090?7al@0409ZJVP0/;2/0
;2`[0:NWYP80lO7a00@0`/;202d];00/;2/0KVi^403alO401@1oOgh0EUIE
0?3`l03alO40R8R70080;2`[00<0VYZJ0?7al@3alO401@3alO402`3dk=`0
lZ@l0?ZC7P3iUR00mY<I0?RD6P3cTAT0nI@Q0?FXB`3aahh0m^?601L0lO7a
00H0ln_O0?JO>03fTah0mY<N0?JE8`3cg<310?7alCH0oooo003o0?;bl_l0
l_;b]P3bl_801@1RHV40LG5`0?;blP3bl_80KVi]0080;2`[00<0MGEd0?;b
lP3bl_800P3bl_800`3Jf]X0<C4`09^KV`020?;blP0407YjN@0/;2/0;2`[
08R8R0L0l_;b00P0SXj=04Y:B@3bl_80d=3@03Ph=`0/;2/0G5aK0?3`l0P0
l_;b00D0jn_[03Ph=`0/;2/0ADE40>OWi`080?;blP040;Fe]@0/;2/0;2`[
08J6QPL0l_;b00D0e=CD03/k>P0/;2/0EUIE0?7al@050?;blP040;Fe]00/
;2/0;2`[08R8Q`<0l_;b00<0gmoO03`l>`2MWId01`3bl_80203_knl0>c/j
0;Vi^@3;bl/0<C4`02`/:`1LG5/0kNg]103bl_801`2BTY40Bd]:0?3`l02h
^;L0;Bd/02`/:`1nOWh01`3bl_80202EUI@0CTi=0?3`l038b<P0<c<b02`/
:`1CDe80jNWY203bl_801@3alO40KVi]02`/:`0b<S40b/[:00T0l_;b00@0
[Zj^02`/:`0/;2/0PH600P3bl_801@3^k^h0EEED02`/:`0a<C00emOG00l0
l_;b00D0gmoN03/k>P37alH0l_;b06ATH`0202`/:`030;Zj^P3bl_80l_;b
00D0l_;b00X0l^oY0?:iI@3bTQX0nY0B0?V@4P3eW2h0m;]d0?CG/P3bi]D0
l_;a6@3bl_801P3cimL0mYTZ0?JC7P3fTah0mjU:0??bkl00l_;b=P3oool0
00030??cl`3dm?@0lo?c01P0lo?c00<0m?Cd0??cl`3clo<01`3clo<00`3d
m?@0lo?c0??cl`090??cl`040?Cdm03clo<0lo?c0?Cdm080lo?c00<0m?Cd
0??cl`3clo<01`3clo<00`3dm?@0lo?c0??cl`0@0??cl`030?Cdm03clo<0
lo?c00h0lo?c00<0m?Cd0??cl`3clo<00P3clo<00`3dm?@0lo?c0??cl`08
0??cl`030?Cdm03clo<0lo?c00/0lo?c00H0m?Cd0??cl`3clo<0m?Cd0??c
l`3dm?@20??cl`050?Cdm03clo<0lo?c0??cl`3dm?@00`3clo<00`3dm?@0
lo?c0?Cdm00:0??cl`030?Cdm03clo<0lo?c00P0lo?c00<0m?Cd0??cl`3c
lo<02@3clo<0103dm?@0lo?c0??cl`3dm?@20??cl`030?Cdm03clo<0lo?c
00L0lo?c00<0m?Cd0??cl`3clo<0403clo<00`3dm?@0lo?c0??cl`0>0??c
l`030?Cdm03clo<0lo?c0080lo?c00<0m?Cd0??cl`3clo<0203clo<00`3d
m?@0lo?c0??cl`0;0??cl`060?Cdm03clo<0lo?c0?Cdm03clo<0m?Cd0P3c
lo<01@3dm?@0lo?c0??cl`3clo<0m?Cd00<0lo?c00<0m?Cd0??cl`3dm?@0
2P3clo<0103dm?@0lo?c0??cl`3dm?@20??cl`030?Cdm03clo<0lo?c0080
m?Cd00<0lo?c0?Cdm03clo<02@3clo<00`3dm?@0lo?c0??cl`090??cl`03
0?Cdm03clo<0lo?c00T0lo?c00@0m?Cd0??cl`3clo<0m?Cd0P3clo<00`3d
m?@0lo?c0??cl`070??cl`030?Cdm03clo<0lo?c0100lo?c00<0m?Cd0??c
l`3clo<03P3clo<00`3dm?@0lo?c0??cl`020??cl`030?Cdm03clo<0lo?c
00P0lo?c00<0m?Cd0??cl`3clo<02`3clo<01P3dm?@0lo?c0??cl`3dm?@0
lo?c0?Cdm080lo?c00D0m?Cd0??cl`3clo<0lo?c0?Cdm0030??cl`030?Cd
m03clo<0m?Cd00X0lo?c00@0m?Cd0??cl`3clo<0m?Cd0P3clo<00`3dm?@0
lo?c0??cl`020?Cdm0030??cl`3dm?@0lo?c00T0lo?c00<0m?Cd0??cl`3c
lo<01`3clo<00`3dm?@0lo?c0??cl`090??cl`040?Cdm03clo<0lo?c0?Cd
m080lo?c00<0m?Cd0??cl`3clo<01`3clo<00`3dm?@0lo?c0??cl`0@0??c
l`030?Cdm03clo<0lo?c00h0lo?c00<0m?Cd0??cl`3clo<00P3clo<00`3d
m?@0lo?c0??cl`080??cl`030?Cdm03clo<0lo?c00/0lo?c00H0m?Cd0??c
l`3clo<0m?Cd0??cl`3dm?@20??cl`050?Cdm03clo<0lo?c0??cl`3dm?@0
0`3clo<00`3dm?@0lo?c0?Cdm00:0??cl`040?Cdm03clo<0lo?c0?Cdm080
lo?c00<0m?Cd0??cl`3clo<00P3dm?@:0??cl`030?Cdm03clo<0lo?c00T0
lo?c00@0m?Cd0??cl`3clo<0m?Cd0P3clo<00`3dm?@0lo?c0??cl`070??c
l`030?Cdm03clo<0lo?c0100lo?c00<0m?Cd0??cl`3clo<03@3clo<01@2Z
ZZX0<c<b0?7al@3Zj^X0Cdm>0080;2`[00<0TI6@0??cl`3clo<00`3clo<0
1@23Ph80?cln0>OWiP3clo<0TY:A0080;2`[00<0M7Ac0??cl`3clo<01@3c
lo<0103Ogml0=CDd0;bl^`30`<0202`/:`0307=cLP3clo<0lo?c00H0lo?c
00H0m?Cd0?3`l01GEeH0;2`[030`;`3EeM@60??cl`030?Cdm03clo<0b/[9
0080;2`[00<0Jf][0?Cdm03clo<01@3clo<01@3UiND0C4a;02`/:`1:BTT0
i^KV00D0lo?c00D0bLW9034a<00/;2/0IVIU0?7al@030??cl`0506][J`2;
Rh/0lo?c0??cl`3dm?@01@3clo<00`2:RXT0KVi^0;2`/00202`/:`0307Ad
L`3clo<0lo?c00<0lo?c00L0i>CT03`l>`2a/K40eMGD03De=00/;2/0LW9b
00L0lo?c00@0jNWY03`l>`30`<00^;Rh0P0/;2/00`1eMG@0lo?c0??cl`07
0??cl`060?Cdm02@T8l0;2`[02d];02d];<0m?Cd203clo<01@3<c<`0;2`[
02`/:`1CDe80lO7a0080lo?c00L0YjNV02`/:`0/;2/0NGUi0?;blP3clo<0
m?Cd0080lo?c00L0m?Cd0??cl`3clo<0m?Cd0?;blP3QhN40l?3`00@0lo?c
00L0O7al06a/J`3dm?@0@d=302`/:`0j>ST0g]kN00L0lo?c00L0lo7^0?O=
T03kSP`0nI`Y0?SHZ03dhl/0m>kU0140lo?c00<0m?Cd0??cl`3clo<02@3c
lo<01@3ghlD0mYDR0?RA6@3aZ3X0mNoV00@0lo?c00<0m?Cd0??cl`3clo<0
2@3clo<0103dm?@0lo?c0??cl`3dm?@20??cl`030?Cdm03clo<0lo?c00L0
lo?c00<0m?Cd0??cl`3clo<0403clo<00`3dm?@0lo?c0??cl`0>0??cl`03
0?Cdm03clo<0lo?c0080lo?c00<0m?Cd0??cl`3clo<0203clo<00`3dm?@0
lo?c0??cl`0@0??cl`030?Cdm03clo<0lo?c0080lo?c00<0m?Cd0??cl`3c
lo<0203clo<00`3dm?@0lo?c0??cl`0;0??cl`060?Cdm03clo<0lo?c0?Cd
m03clo<0m?Cd0P3clo<01@3dm?@0lo?c0??cl`3clo<0m?Cd00<0lo?c00<0
m?Cd0??cl`3dm?@02P3clo<0103dm?@0lo?c0??cl`3dm?@20??cl`030?Cd
m03clo<0lo?c0080m?Cd00<0lo?c0?Cdm03clo<02@3clo<01@3dm?@0lo?c
0??cl`3clo<0m?Cd0080lo?c=P3oool000030?Gem@3dm?@0m?Cd00<0m?Cd
00<0mOGe0?Cdm03emOD00P3emOD01`3dm?@0mOGe0?Gem@3emOD0m?Cd0?Ge
m@3dm?@00`3emOD20?Cdm080mOGe1P3dm?@30?Gem@80m?Cd00L0mOGe0?Cd
m03emOD0m?Cd0?Gem@3dm?@0mOGe00L0m?Cd00<0mOGe0?Cdm03dm?@00`3d
m?@0103emOD0m?Cd0?Cdm03dm?@20?Gem@<0m?Cd00@0mOGe0?Cdm03emOD0
m?Cd0P3emOD30?Cdm0<0mOGe1`3dm?@01@3emOD0m?Cd0?Gem@3dm?@0mOGe
00D0m?Cd00<0mOGe0?Cdm03emOD00P3dm?@30?Gem@80m?Cd00<0mOGe0?Cd
m03emOD00P3dm?@00`3emOD0m?Cd0?Gem@030?Gem@80m?Cd0P3emOD40?Cd
m0030?Gem@3dm?@0m?Cd0080m?Cd00@0mOGe0?Cdm03dm?@0mOGe103dm?@4
0?Gem@<0m?Cd0`3emOD20?Cdm0030?Gem@3dm?@0m?Cd00H0mOGe103dm?@0
103emOD0m?Cd0?Cdm03dm?@30?Gem@80m?Cd00L0mOGe0?Cdm03emOD0m?Cd
0?Gem@3dm?@0mOGe00L0m?Cd00<0mOGe0?Cdm03dm?@00`3dm?@0103emOD0
m?Cd0?Cdm03dm?@20?Gem@<0m?Cd00@0mOGe0?Cdm03emOD0m?Cd0P3emOD3
0?Cdm0<0mOGe1`3dm?@01@3emOD0m?Cd0?Gem@3dm?@0mOGe00D0m?Cd00<0
mOGe0?Cdm03emOD00P3dm?@30?Gem@80m?Cd00<0mOGe0?Cdm03emOD00P3d
m?@00`3emOD0m?Cd0?Gem@030?Gem@80m?Cd0P3emOD40?Cdm0030?Gem@3d
m?@0m?Cd0080m?Cd00@0mOGe0?Cdm03dm?@0mOGe103dm?@40?Gem@<0m?Cd
0`3emOD20?Cdm0030?Gem@3dm?@0m?Cd00H0mOGe103dm?@0103emOD0m?Cd
0?Gem@3dm?@20?Gem@80m?Cd0P3emOD20?Cdm0030?Gem@3dm?@0mOGe0080
m?Cd00D0mOGe0?Cdm03dm?@0m?Cd0?Gem@060?Cdm0<0mOGe0P3dm?@01`3e
mOD0m?Cd0?Gem@3dm?@0mOGe0?Cdm03emOD01`3dm?@00`3emOD0m?Cd0?Cd
m0030?Cdm0040?Gem@3dm?@0m?Cd0?Cdm080mOGe0`3dm?@0103emOD0m?Cd
0?Gem@3dm?@20?Gem@<0m?Cd0`3emOD70?Cdm0050?Gem@3dm?@0mOGe0?Cd
m03emOD01@3dm?@00`3emOD0m?Cd0?Gem@020?Cdm0<0mOGe0P3dm?@00`3e
mOD0m?Cd0?Gem@020?Cdm0030?Gem@3dm?@0mOGe00<0mOGe0P3dm?@20?Ge
m@@0m?Cd00<0mOGe0?Cdm03dm?@00P3dm?@0103emOD0m?Cd0?Cdm03emOD4
0?Cdm0@0mOGe0`3dm?@30?Gem@80m?Cd00<0mOGe0?Cdm03dm?@01P3emOD4
0?Cdm0040?Gem@3dm?@0mOGe0?Cdm080mOGe0P3dm?@20?Gem@80m?Cd00<0
mOGe0?Cdm03emOD00P3dm?@01@3emOD0m?Cd0?Cdm03dm?@0mOGe00@0m?Cd
0`3emOD20?Cdm0070?Gem@3dm?@0mOGe0?Cdm03emOD0m?Cd0?Gem@070?Cd
m0030?Gem@3dm?@0m?Cd00<0m?Cd00@0mOGe0?Cdm03dm?@0m?Cd0P3emOD3
0?Cdm0040?Gem@3dm?@0mOGe0?Cdm080mOGe0`3dm?@30?Gem@L0m?Cd00D0
mOGe0?Cdm03emOD0m?Cd0?Gem@050?Cdm0030?Gem@3dm?@0mOGe0080m?Cd
0`3emOD20?Cdm0030?Gem@3dm?@0mOGe0080m?Cd00<0mOGe0?Cdm03emOD0
0`3emOD20?Cdm080mOGe103dm?@00`3emOD0m?Cd0?Cdm0020?Cdm0040?Ge
m@3dm?@0m?Cd0?Gem@@0m?Cd103emOD30?Cdm0<0mOGe0P3dm?@00`3emOD0
m?Cd0?Cdm0060?Gem@@0m?Cd00@0mOGe0?Cdm03emOD0m?Cd0P3emOD20?Cd
m080mOGe103dm?@30?Gem@80m?Cd00L0mOGe0?Cdm03emOD0m?Cd0?Gem@3d
m?@0mOGe00L0m?Cd00<0mOGe0?Cdm03dm?@00`3dm?@0103emOD0m?Cd0?Cd
m03dm?@20?Gem@<0m?Cd00@0mOGe0?Cdm03emOD0m?Cd0P3emOD30?Cdm0<0
mOGe1`3dm?@01@3emOD0m?Cd0?Gem@3dm?@0mOGe00D0m?Cd00<0mOGe0?Cd
m03emOD00P3dm?@01P3emOD0h^;R04Q8A`2h^;P0h^;R03dm?080;2`[00@0
^;Rg0?Cdm03emOD0m?Cd0P3emOD01@3WinL0;bl^09nOW`3dm?@0/[:b0080
;2`[00@0GEeM0?Cdm03dm?@0mOGe103dm?@0103emOD0Ph>207MgM`2h^;L2
02`/:`0609^KV`3dm?@0m?Cd0??cl`3Xj>P0mOGe0P3dm?@0103emOD0m?Cd
0?Gem@1lO7/202`/:`030;Jf]P3dm?@0m?Cd00<0m?Cd00T0l_;b0>KViP3e
mOD0eMGD03Hf=@0/;2/0Bd];0>o_k`3emOD00`3dm?@20?Gem@070?Cdm01M
GE`0;2`[03Ti>03Bd]80mOGe0?Cdm0020?Gem@060?Cdm03Ph>00>CTh02`/
:`1>CTd0jn_[1`3dm?@02@3emOD0l_;b0?Gem@3dm?@0mOGe0?Cdm030`<00
A4A307MgM`0202`/:`0409VIV@3emOD0m?Cd0?Cdm0<0mOGe00T0T92?04];
BP3Ng]h0@d=202`/:`1RHV40m?Cd0?Gem@3dm?@0103emOD0103dm?@0R8R7
08B4Q02/[:/202`/:`0508f=S@3dm?@0mOGe0?Cdm03WinL00P3dm?@01@3e
mOD0m?Cd0?Cdm03emOD0WIfM0080;2`[00<0T92?0?Gem@3dm?@00P3dm?@2
0?Gem@0?0>[ZjP3bl_80m?Cd0>?Sh`0h>3L0;2`[03dm?03bl_80m?Cd0?Ge
m@3[jn/0G5aK02`/:`0d=3<0e=CD0080m?Cd00<0mOGe0?Cdm03dm?@00`3d
m?@0103YjNT0@T910;fm_@3dm?@20?Gem@090?Cdm03@d=00AdM70=_Kf`14
A4<0;2`[05MGEP3^k^h0mOGe00<0m?Cd00P0mOGe0?Cdm03emOD0mOGe0?SQ
_`3cUAh0lkec0?Gaj`80mOGe103dm?@00`3emOD0m?Cd0?Cdm0040?Cdm0<0
mOGe0P3dm?@01`3emOD0m?Cd0?Gem@3dm?@0mOGe0?Cdm03emOD01P3dm?@0
1P3dm?<0n<jL0?fE7P3]U1@0m]2R0?Kcl080m?Cd00L0mOGe0?Cdm03emOD0
m?Cd0?Gem@3dm?@0mOGe00L0m?Cd00<0mOGe0?Cdm03dm?@00`3dm?@0103e
mOD0m?Cd0?Cdm03dm?@20?Gem@<0m?Cd00@0mOGe0?Cdm03emOD0m?Cd0P3e
mOD30?Cdm0<0mOGe1`3dm?@01@3emOD0m?Cd0?Gem@3dm?@0mOGe00D0m?Cd
00<0mOGe0?Cdm03emOD00P3dm?@30?Gem@80m?Cd00<0mOGe0?Cdm03emOD0
0P3dm?@00`3emOD0m?Cd0?Gem@030?Gem@80m?Cd0P3emOD20?Cdm0030?Ge
m@3dm?@0mOGe00D0m?Cd00<0mOGe0?Cdm03emOD00P3dm?@30?Gem@80m?Cd
00<0mOGe0?Cdm03emOD00P3dm?@00`3emOD0m?Cd0?Gem@030?Gem@80m?Cd
0P3emOD40?Cdm0030?Gem@3dm?@0m?Cd0080m?Cd00@0mOGe0?Cdm03dm?@0
mOGe103dm?@40?Gem@<0m?Cd0`3emOD20?Cdm0030?Gem@3dm?@0m?Cd00H0
mOGe103dm?@0103emOD0m?Cd0?Gem@3dm?@20?Gem@80m?Cd0P3emOD20?Cd
m0030?Gem@3dm?@0mOGe0080m?Cd00D0mOGe0?Cdm03dm?@0m?Cd0?Gem@03
0?Cdm0040?Gem@3dm?@0mOGe0?GemCH0oooo001O0?KfmP030?Gem@3fm_H0
m_Kf0?80m_Kf00<0mOGe0?KfmP3fm_H0>03fm_H00`3emOD0m_Kf0?KfmP07
0?KfmP030?Gem@3fm_H0m_Kf0200m_Kf00<0mOGe0?KfmP3fm_H02P3fm_H0
0`3emOD0m_Kf0?KfmP0e0?KfmP030?Gem@3fm_H0m_Kf08T0m_Kf00<0mOGe
0?KfmP3fm_H09@3fm_H02@1OGeh0Shn?0=3@d00];B`0;2`[03De=03>c/h0
m_Kf0?Gem@040?KfmP04096AT00k>cX0l?3`0;Zj^P80;2`[00<0Fe]J0?Kf
mP3fm_H01P3fm_H00`3Shn<0A4A304a<C00202`/:`060;jn_@3fm_H0m_Kf
0>WYj01FEUD0WYjN1@3fm_H0102WYjH0;2`[02`/:`2QXJ450?KfmP080:6Q
X@1MGE`0m_Kf0>[ZjP1>CTd0;2`[03lo?P3MgMd70?KfmP0407=cL`0/;2/0
;2`[0;no_PD0m_Kf00D0lO7a04U9B00/;2/0=3@c0>GUi@070?KfmP0307Yj
NP2:RXX0m_Kf00<0m_Kf00<0mOGe05aLF`0/;2/00P0/;2/01@2c/k80m_Kf
0?KfmP3fm_H0mOGe0080m_Kf00L0gMgM03Lg=P33`l80HV9Q02`/:`1ADE00
k>c/00L0m_Kf00<0hN7Q04Y:B@19BDP00P0/;2/01P2i^KT0m_Kf0?KfmP3f
m_H0GemN07inO@D0m_Kf00@0^[Zi02h^;@0/;2/0OGel1@3fm_H02@34a<@0
Bd]:0>KViP3fm_H0jNWY04U9B00/;2/0>3Pg0=gMg@030?KfmP050=3@d00f
=SD0;2`[05eMG03`l?000P3emOD50?KfmP050>SXj00/;2/0];Bd0?KfmP3e
mOD00`3fm_H02@1mOG`0@40o03Lg=P0/;2/0Lg=c0?KfmP3]kNd0e]KF0>KV
iP050?KfmP060?S/fP3]Tb40lkU_0?K`i`3fm_H0mOGe3`3fm_H00`3emOD0
m_Kf0?KfmP0<0?KfmP050?OZfP3kWB`0n8dE0?>M=@3glnd0D`3fm_H00`3e
mOD0m_Kf0?KfmP0P0?KfmP030?Gem@3fm_H0m_Kf0300m_Kf00<0mOGe0?Kf
mP3fm_H04`3fm_Hf0?ooo`00o`3gmoOo0?OgmkL0moOg00<0[Zj]05aLF`2d
];@00P0/;2/00`12@T40hN7Q0?Ogm`050?Ogm`040>KViP0h>3L0Xj>S0=3@
d080;2`[00<0BDU90>SXj03gmoL01`3gmoL01@2PX:00;2`[02`/:`0f=SD0
h>3P00<0moOg00<0TI6A02h^;@37alL0103gmoL0102_[jl0;2`[02`/:`2;
RhX40?Ogm`090?KfmP18B4L0LG5a0?Ogm`3emOD0IfMV02`/:`0e=C@0b/[:
00L0moOg00@0SXj=02`/:`0/;2/0/[:a1@3gmoL01@3fm_H0I6AS02`/:`0/
;2/0eMGE00H0moOg00<0/k>c02`/:`2BTY401@3gmoL01@2BTY40;2`[02`/
:`0e=C@0c<c<00L0moOg00H0R8R804Q8A`1IFEP0;2`[04E5A@3Rh^880?Og
m`0509nOW`0/;2/0;2`[038b<@3Ng]d00`3gmoL00`2g]kH0;2`[0:>SX`04
0?Ogm`040=KFe@0j>ST0;2`[06][JPD0moOg00T0M7Ac04A4@`3dm?@0moOg
0?Cdm01VIVD0;2`[02h^;@2o_kl0103gmoL01@2[Zj/0;Bd/02`/:`1lO7/0
m_Kf00H0moOg00<0_[jm02`/:`2][Jd01@3gmoL02P3Ng]d0=cLf02`/:`0/
;2/0XJ6Q0>_[j`1/K6`0Shn>069RHP3;c<d40?Ogm`040?S^h03mY3@0n9X/
0?S`hb00moOg00D0n>oQ0?RN<P3nT1`0lI0E0?SWc02o0?OgmcH0oooo003o
0?Shn?l0n?Sh]`3hn?P00`3Xj>P0?3`k04];BP0202`/:`0305QHE`3hn?P0
n?Sh00H0n?Sh00L0S8b;03dm?03Jf]T0BDU802`/:`0l?3/0fMWI00P0n?Sh
00D0kno_04E5A00/;2/0D51?0>k^kP030?Shn0040?3`l00n?Sd0?Shm0<71
`@<0n?Sh00@0c/k>038b<@0/;2/0LW9a103hn?P00`2?Shl0;2`[0:RXZ002
0?Shn00407]kN`0/;2/0;2`[0:j^[PL0n?Sh00@0YjNW02`/:`0/;2/0Rh^;
1P3hn?P01025QH@0;2`[02`/:`2`/;050?Shn0040=OGe`11@D00;2`[0;^k
^`D0n?Sh00D0/[:a02`/:`0/;2/0@d=20?3`l0070?Shn0060?7al@0n?Sd0
;Bd/02`/:`0h>3L0g]kN203hn?P01@3alO40@d=202`/:`19BDP0l_;b00<0
n?Sh00@0mOGe05eMG00`<2l0[:b/103hn?P0101:BTT0;2`[04m?CP3bl_83
0?Shn0030;Fe]00/;2/0OWim00<0n?Sh00@0QXJ602`/:`0/;2/0YZJU1@3h
n?P01@2VYZD0<S8a02`/:`1nOWh0l_;b00@0n?Sh00@0m_Kf061PG`0/;2/0
XZ:R1P3hn?P02@27QhL0;2`[02d];031`L40ZZZY08J6QP1nOWd0XJ6P08f@
U0040?Shn0040?Shm`3feJL0nHd20?WWcR00n?Sh00D0n^[E0?JL>03gUAT0
l9@L0?c7P02o0?Shn3H0oooo003o0?WinOl0nOWi]`3inOT00`3hn?P0M7Ac
02`/:`0202`/:`03075aL03inOT0nOWi00H0nOWi00L0h^;R038b<@2e]K@0
K6a[02`/:`0b<S40clo?00T0nOWi00@0Y:BS02`/:`1cLg80n?Sh103inOT0
1`2LW9/0;2`[02`/:`1^KVd0Vi^J09fMW@24Q8@00P0/;2/02`0i>CP0VIVI
09ZJVP2HV9L0H61P02`/:`0a<C00^[Zj0;jn_P2TY:<0?3`k0080;2`[00T0
@d=20:BTX`2`/:l0e=CD0?Win@3^k^h0/K6a0;2`[`1>CTd00P0/;2/0200^
;Rd0T92@0;6a/034a<@0jNWY0;6a/02[Zj/0ATI50P0/;2/01`1?Cdl0WinO
0:6QX02a/K00/K6a0::RXP0o?ch00P0/;2/01`3AdM40nOWi0?Win@3WinH0
[jn_0;6a/018B4L00P0/;2/00`0o?ch0m_Kf0?Win@070?Win@0809jNWP0/
;2/0;2`[02`/:`1[JfX0/k>c0;2`[`3YjNT60?Win@040:6QX00/;2/0JFUX
0?Shn0@0nOWi00P0/k>c02h^;@0/;2/0GemN09RHU`2LW9/0UiNF038b<@80
;2`[00@0RXZ:09fMW02IVIP0LW9a0P0/;2/01@2JVYX0inOV0:n_[`2WYjL0
A4A30080;2`[00@0?Shm0:BTX`2_[jl0c/k>0`3inOT02@32`/80CTi=02`/
:`1ADE00[Zj^0=SHf03Rh^80b/[:07MgMP0202`/:`0306YZJ@3inOT0nOWi
00@0nOWi00T0g]kN03@d<`0e=C@0hN7Q0;Ng]`1ZJVT0P820069RH@2MWIh0
1@3inOT03`3ghlD0mi0B0?G0OP3jl><0n_7S0?[ai03jlnX0nO?Z0?Wbi`3i
lN@0nO3R0?Wai@3ilnX0n_C[0?WhmP0C0?Win@060?WhmP3me:00liP_0?>D
7@3gTAP0oM2H_`3inOTf0?ooo`00o`3jn_[o0?[jn[P0n_[j00D0XJ6Q02`/
:`0/;2/0;2`[09:BT@090?[jnP0308F5Q00d=3<0A4A30080;2`[00<0aLG4
0?[jnP3jn_X01`3jn_X00`3Zj^X0@d=208^;RP050?[jnP040=OGe`0];B`0
@D5005aLF`80CDe<00h0E5AC06ATH`1UIF@0GemN04m?CP1=CD`0CTi=05iN
G@1=CD`0=3@c0;Bd/`0i>CP0BTY9065QH@80I6AS00T0GEeM059BD@0a<C00
RXZ90?[jnP3Lg=`0<30_04=3@P1OGeh00P1TI6<03P1QHF40DU9A03@d<`1U
IFD0f=SH03lo?P12@T40HF5Q06ATH`1UIF@0G5aL04i>C@1;BdX0AdM60P18
B4L203lo?P0<05EEE03Xj>P0n_[j0?[jnP34a<@0<30_04Q8A`1LG5`0JFUX
051@D01bLW80nOWi203jn_X0203QhN40CTi=05QHE`1VIVD0EeMF04Y:B@0`
<2l0`/;21P3jn_X00`3[jn/0A4A308n?S`050?[jnP0=0?Shn00l?3/0<C4`
05aLG01?Cdh0C4a;04m?CP1QHF40IFET06=SHP1@D500C4a;04i>C@0205UI
F00602`/:`2][Jd0`l?3030`;`17AdL0HF5P0P1TI6<0101OGeh0CTi=030`
;`24Q8<40?[jnP0<0>o_k`2UYJD0F5QG02d];012@T40Cdm>03Hf=@13@d<0
V9RH0;^k^`2PX:00n?Sh1P3jn_X02020P7l0ATI50?[jnP3hn?P0WIfM08J6
Q@2CTi80kNk^1@3jn_X03`3jhlP0o9/Y0?BA5@3g[Td0nZe?0?NZDP3g/5`0
n:i@0?R]CP3f[4/0mJY90?J[C03i[U00nkAI0?[`h@0C0?[jnP060?Wej`3k
[E00mY<O0?^A5@3fU2@0nnO=_`3jn_Xf0?ooo`000P3jn_X00`3kno/0n_[j
0?[jnP020?[jnP030?_kn`3jn_X0n_[j00P0n_[j0P3kno/20?[jnP80no_k
1@3jn_X20?_kn`030?[jnP3kno/0n_[j00<0n_[j0P3kno/90?[jnP030?_k
n`3jn_X0no_k00H0n_[j00<0no_k0?[jnP3jn_X0103jn_X20?_kn`L0n_[j
00<0no_k0?[jnP3jn_X02`3jn_X00`3kno/0n_[j0?_kn`050?[jnP030?_k
n`3jn_X0n_[j00@0n_[j00D0no_k0?[jnP3jn_X0n_[j0?_kn`040?[jnP03
0?_kn`3jn_X0no_k0180n_[j00D0no_k0?[jnP3jn_X0n_[j0?_kn`040?[j
nP030?_kn`3jn_X0n_[j00T0n_[j00<0no_k0?[jnP3kno/00`3jn_X0103k
no/0n_[j0?[jnP3jn_X20?_kn`030?[jnP3kno/0n_[j00<0n_[j0P3kno/9
0?[jnP030?_kn`3jn_X0no_k00H0n_[j00<0no_k0?[jnP3jn_X0103jn_X2
0?_kn`L0n_[j00<0no_k0?[jnP3jn_X02`3jn_X00`3kno/0n_[j0?_kn`05
0?[jnP030?_kn`3jn_X0n_[j00@0n_[j00D0no_k0?[jnP3jn_X0n_[j0?_k
n`040?[jnP030?_kn`3jn_X0no_k0180n_[j00D0no_k0?[jnP3jn_X0n_[j
0?_kn`040?[jnP030?_kn`3jn_X0n_[j00T0n_[j00<0no_k0?[jnP3kno/0
0`3jn_X00`3kno/0n_[j0?[jnP030?[jnP040?_kn`3jn_X0n_[j0?_kn`@0
n_[j00<0no_k0?[jnP3jn_X00`3jn_X00`3kno/0n_[j0?[jnP050?[jnP80
no_k00<0n_[j0?_kn`3jn_X00`3jn_X20?_kn`T0n_[j00<0no_k0?[jnP3k
no/01P3jn_X00`3kno/0n_[j0?[jnP040?[jnP80no_k1`3jn_X00`3kno/0
n_[j0?[jnP0;0?[jnP030?_kn`3jn_X0no_k00D0n_[j00<0no_k0?[jnP3j
n_X0103jn_X01@3kno/0n_[j0?[jnP3jn_X0no_k00@0n_[j00<0no_k0?[j
nP3kno/04P3jn_X01@3kno/0n_[j0?[jnP3jn_X0no_k00@0n_[j00<0no_k
0?[jnP3jn_X02@3jn_X00`3kno/0n_[j0?_kn`030?[jnP030?_kn`3jn_X0
n_[j00<0n_[j00@0no_k0?[jnP3jn_X0no_k103jn_X00`3kno/0n_[j0?[j
nP030?[jnP030?_kn`3jn_X0n_[j00<0n_[j0P3kno/00`3jn_X0no_k0?[j
nP030?[jnP80no_k2@3jn_X00`3kno/0n_[j0?_kn`060?[jnP030?_kn`3j
n_X0n_[j00@0n_[j0P3kno/70?[jnP030?_kn`3jn_X0n_[j00/0n_[j00<0
no_k0?[jnP3kno/01@3jn_X00`3kno/0n_[j0?[jnP040?[jnP050?_kn`3j
n_X0n_[j0?[jnP3kno/0103jn_X00`3kno/0n_[j0?_kn`0B0?[jnP050?_k
n`3jn_X0n_[j0?[jnP3kno/0103jn_X00`3kno/0n_[j0?[jnP090?[jnP03
0?_kn`3jn_X0no_k00<0n_[j00<0no_k0?[jnP3jn_X00`3jn_X0103kno/0
n_[j0?[jnP3kno/40?[jnP80no_k00<0n_[j0?_kn`3jn_X00`3jn_X20?_k
n`T0n_[j00<0no_k0?[jnP3kno/01P3jn_X00`3kno/0n_[j0?[jnP040?[j
nP80no_k1`3jn_X00`3kno/0n_[j0?[jnP0;0?[jnP030?_kn`3jn_X0no_k
00D0n_[j00<0no_k0?[jnP3jn_X0103jn_X01@2DU9<0;2`[02`/:`0/;2/0
^k^k00@0n_[j00<0no_k0?[jnP3kno/00P3jn_X00`3Ti>@0>c/j02`/:`02
02`/:`0309nOWP3jn_X0n_[j00P0n_[j00<0fm_K0>KViP3jn_X00P3kno/0
1P3jn_X0no_k0?Shn02JVYT0g]kN0?[jnP<0nOWi0`3jn_X30?Shn0060?[j
nP3bl_80X:2P0>KViP3emO@0n?Sh103jn_X00`3inOT0l_;b0?Cdm0020?[j
nP030>o_k`3emOD0n_[j0080no_k00P0n_[j0?Win@3`l?00l_;b0?[jnP3_
knl0m_Kf0?_kn`<0n_[j0P3hn?P0103gmoL0n?Sh0?Shn03emOD20?Cdm080
n_[j00@0no_k0?Shn03`l?00moOg0P3jn_X00`3fm_H0moOg0?_kn`060?[j
nP0<0?_kn`3jn_X0n_[j0?Cdm03inOT0n_[j0?Win@3hn?P0kno_0?Win@3j
n_X0no_k1@3jn_X00`3Jf]X0j^[Z0?[jnP050?[jnP030:ZZZP37alL0n_[j
0080n?Sh00h0nOWi0?[jnP3jn_X0n_[j0?Win@3hn?P0nOWi0?_kn`3hn?P0
YJFU0<_;b`3jn_X0k^k^0?Ogm`80no_k0P3jn_X00`3hn?P0l?3`0?Cdm004
0?[jnP0:0?_kn`3jn_X0n_[j0>CTi03>c/d0bl_;0>7Qh@3emOD0n_[j0?_k
n`H0n_[j0P3kno/00`3_knl0e]KE0?[jnP020?[jnP030?Shn03jn_X0no_k
0080n_[j00`0no_k0?[jnP3kno/0n_K_0?JmK`3eTPh0lIPG0?JE603gT1`0
mY<Q0?RC5`3hTaP20?NB6@070?NB5`3iU1T0n8l@0?SCYP3kn_T0n_[j0?_k
n`040?[jnP80no_k0P3jn_X0103ikN00nNgO0?[dkP3jn?H20?[jn@080?[h
mP3kmo40n<ZA0?JF9P3mTQ@0oXl@0?J]E`3jm^l30?[jnP80no_k2@3jn_X0
0`3kno/0n_[j0?_kn`060?[jnP030?_kn`3jn_X0n_[j00@0n_[j0P3kno/7
0?[jnP030?_kn`3jn_X0n_[j00/0n_[j00<0no_k0?[jnP3kno/01@3jn_X0
0`3kno/0n_[j0?[jnP040?[jnP050?_kn`3jn_X0n_[j0?[jnP3kno/0103j
n_X00`3kno/0n_[j0?_kn`080?[jnP030?_kn`3jn_X0no_k00D0n_[j00<0
no_k0?[jnP3jn_X0103jn_X01@3kno/0n_[j0?[jnP3jn_X0no_k00@0n_[j
00<0no_k0?[jnP3kno/04P3jn_X01@3kno/0n_[j0?[jnP3jn_X0no_k00@0
n_[j00<0no_k0?[jnP3jn_X02@3jn_X00`3kno/0n_[j0?_kn`030?[jnP03
0?_kn`3jn_X0n_[j00<0n_[j00@0no_k0?[jnP3jn_X0no_k103jn_X00`3k
no/0n_[j0?[jnP030?[jnP030?_kn`3jn_X0n_[j00L0n_[j00<0no_k0?oo
o`3oool0=03oool00?l0no_ko`3kno^d0?_kn`050?[jnP2a/K40PX:107Ee
M00b<S400`0/;2/00`3?cll0no_k0?_kn`080?_kn`09096AT@0/;2/0;2`[
02`/:`0];B`0Jf]Z08J6QP2PX:00nOWi0:T0no_k00l0nM6N0?ZB4@3bU0h0
nI<C0?f@5P3fTQ`0mi<K0?FA703dT1d0mY4N0?JA703fTa`0nXl=0?RjLP3k
mNl02P3kno/03@3f/640liTd0?ZgJP3kdj00nmjg0?gP^03mdid0mkM]0?VH
9`3eTaT0n94B0?BL=@3jim00`03kno/f0?ooo`00o`3lo?co0?clo;@0o?cl
00T0n_[j07AdL`0^;Rd0>c/j06QXJ01]KFd0B4Q704U9B03Shn<02P3lo?`0
2@3Ng]h0ATI503hn?@1XJ6L0Jf]Z05ADD`0^;Rd0ADE40?Gem@2Y0?clo00?
0?gVc03kWcL0lITS0?FI;`3lWC<0m9hc0?NO<P3gWcD0nJ0i0?ZR>`3jXCP0
mYlc0?RG6P3eY4X0no7X00X0o?cl00d0nnkI0?^V>03eTa`0lY<P0?RH9@3j
V2D0mi@N0?JB703hTa`0m9<H0?6E6`3geZP0o?_i0<00o?cl=P3oool00004
0?gmo@3lo?`0oOgm0?gmo@L0o?cl0P3moOd20?clo0030?gmo@3lo?`0o?cl
0080o?cl00<0oOgm0?clo03lo?`01P3lo?`30?gmo@X0o?cl00<0oOgm0?cl
o03lo?`02P3lo?`00`3moOd0o?cl0?clo0040?clo080oOgm203lo?`00`3m
oOd0o?cl0?clo0030?clo0030?gmo@3lo?`0o?cl00D0o?cl00<0oOgm0?cl
o03lo?`01`3lo?`0103moOd0o?cl0?gmo@3moOd80?clo0040?gmo@3lo?`0
o?cl0?gmo@/0o?cl00<0oOgm0?clo03lo?`01`3lo?`00`3moOd0o?cl0?gm
o@0:0?clo0030?gmo@3lo?`0o?cl00P0o?cl00<0oOgm0?clo03moOd00`3l
o?`30?gmo@X0o?cl00<0oOgm0?clo03lo?`02P3lo?`00`3moOd0o?cl0?cl
o0040?clo080oOgm203lo?`00`3moOd0o?cl0?clo0030?clo0030?gmo@3l
o?`0o?cl00D0o?cl00<0oOgm0?clo03lo?`01`3lo?`0103moOd0o?cl0?gm
o@3moOd80?clo0040?gmo@3lo?`0o?cl0?gmo@/0o?cl00<0oOgm0?clo03l
o?`01`3lo?`00`3moOd0o?cl0?gmo@0:0?clo0030?gmo@3lo?`0o?cl00P0
o?cl00<0oOgm0?clo03moOd00`3lo?`00`3moOd0o?cl0?clo0030?clo004
0?gmo@3lo?`0o?cl0?clo080oOgm1P3lo?`00`3moOd0o?cl0?gmo@030?cl
o0<0oOgm2P3lo?`00`3moOd0o?cl0?clo00:0?clo0030?gmo@3lo?`0o?cl
00@0o?cl0P3moOd80?clo0030?gmo@3lo?`0o?cl00<0o?cl00<0oOgm0?cl
o03lo?`01@3lo?`00`3moOd0o?cl0?clo0070?clo0040?gmo@3lo?`0oOgm
0?gmo@P0o?cl00@0oOgm0?clo03lo?`0oOgm2`3lo?`00`3moOd0o?cl0?cl
o0070?clo0030?gmo@3lo?`0oOgm00X0o?cl00<0oOgm0?clo03lo?`0203l
o?`00`3moOd0o?cl0?gmo@030?clo0030?gmo@3lo?`0o?cl00<0o?cl00@0
oOgm0?clo03lo?`0o?cl0P3moOd60?clo0040?gmo@3lo?`0oOgm0?clo0<0
oOgm2P3lo?`00`3moOd0o?cl0?clo00:0?clo0030?gmo@3lo?`0o?cl00@0
o?cl0P3moOd80?clo0030?gmo@3lo?`0o?cl00<0o?cl00<0oOgm0?clo03l
o?`01@3lo?`00`3moOd0o?cl0?clo0070?clo0040?gmo@3lo?`0oOgm0?gm
o@P0o?cl00@0oOgm0?clo03lo?`0oOgm2`3lo?`00`3moOd0o?cl0?clo007
0?clo0030?gmo@3lo?`0oOgm00X0o?cl00<0oOgm0?clo03lo?`0203lo?`0
0`3moOd0o?cl0?gmo@030?clo0030?gmo@3lo?`0o?cl00<0o?cl00@0oOgm
0?clo03lo?`0o?cl0`3moOd:0?clo0030?gmo@3lo?`0o?cl00X0o?cl00<0
oOgm0?clo03lo?`0103lo?`20?gmo@P0o?cl00<0oOgm0?clo03lo?`00`3l
o?`00`3moOd0o?cl0?clo0050?clo0030?gmo@3lo?`0o?cl00L0o?cl00@0
oOgm0?clo03moOd0oOgm203lo?`0103moOd0o?cl0?clo03moOd;0?clo003
0?gmo@3lo?`0o?cl00L0o?cl00<0oOgm0?clo03moOd00P3moOd:0?clo003
0?gmo@3lo?`0o?cl00X0o?cl00<0oOgm0?clo03lo?`0103lo?`20?gmo@P0
o?cl00<0oOgm0?clo03lo?`00`3lo?`00`3moOd0o?cl0?clo0050?clo003
0?gmo@3lo?`0o?cl00L0o?cl00@0oOgm0?clo03moOd0oOgm203lo?`0103m
oOd0o?cl0?clo03moOd;0?clo0030?gmo@3lo?`0o?cl00L0o?cl00<0oOgm
0?clo03moOd00P3lo?`30?gmo@X0o?cl00<0oOgm0?clo03lo?`02P3lo?`0
0`3moOd0o?cl0?clo0040?clo080oOgm203lo?`01@3moOd0o?cl0?clo03l
o?`0oOgm00<0o?cl0100o?Wf0?cUb`3jjmD0n^C:0?cVc03kiLT0nn?40?cU
b03nj<h0oNS?0?gWc03khl@0n[QU0>ZL?P3jl^P0oOgm2P3lo?`02`3nln00
nMZ`0>j_G@3^TQl0m8lD0?N?503iT1T0lY8M0?J/CP3kg[80oO[d00X0o?cl
00<0oOgm0?clo03lo?`02P3lo?`00`3moOd0o?cl0?clo0040?clo080oOgm
203lo?`00`3moOd0o?cl0?clo0030?clo0030?gmo@3lo?`0o?cl00D0o?cl
00<0oOgm0?clo03lo?`01`3lo?`0103moOd0o?cl0?gmo@3moOd80?clo004
0?gmo@3lo?`0o?cl0?gmo@T0o?cl00<0oOgm0?clo03lo?`01`3lo?`0103m
oOd0o?cl0?gmo@3moOd80?clo0040?gmo@3lo?`0o?cl0?gmo@/0o?cl00<0
oOgm0?clo03lo?`01`3lo?`00`3moOd0o?cl0?gmo@0:0?clo0030?gmo@3l
o?`0o?cl00P0o?cl00<0oOgm0?clo03moOd00`3lo?`00`3moOd0o?cl0?cl
o0030?clo0040?gmo@3lo?`0o?cl0?clo080oOgm1P3lo?`00`3moOd0o?cl
0?gmo@040?clo0030?gmo@3lo?`0oooo03D0oooo003o0?kno_l0o_kno`3n
o_j60?knoP040?ghl@3klND0o_gl0?gmo@D0o_kn00<0oOgm0?knoP3no_h0
0`3no_h02P3noO`0o?G/0?g/dP3mg;@0o=R]0?gK]03mj]40o_KY0?kno@3m
oOd50?knoP030?gmo@3no_h0o_kn01`0o_kn00@0oOgm0?knoP3no_h0oOgm
1@3no_h00`3moOd0o_kn0?knoP030?knoP030?gmo@3no_h0o_kn00D0o_kn
00<0oOgm0?knoP3no_h00P3no_h00`3moOd0o_kn0?knoP030?knoP80oOgm
1`3no_h0103moOd0o_kn0?knoP3moOd;0?knoP030?gmo@3no_h0o_kn0080
o_kn00<0oOgm0?knoP3no_h00`3no_h20?gmo@L0o_kn00@0oOgm0?knoP3n
o_h0oOgm203no_h20?gmo@<0o_kn00<0oOgm0?knoP3no_h01P3no_h00`3m
oOd0o_kn0?knoP030?knoP030?gmo@3no_h0o_kn00H0o_kn0P3moOd50?kn
oP030?gmo@3no_h0o_kn00d0o_kn00<0oOgm0?knoP3no_h02P3no_h20?gm
oCH0oooo003o0?ooool0ooooo`3ooooo0?oooiL0oooo003o0?ooool0oooo
o`3ooooo0?oooiL0oooo003o0?ooool0ooooo`3ooooo0?oooiL0oooo003o
0?ooool0ooooo`3ooooo0?oooiL0oooo003o0?ooool0ooooo`3ooooo0?oo
oiL0oooo003o0?ooool0ooooo`3ooooo0?oooiL0oooo0000\
\>"], "x",
  CellMargins->{{0, 0}, {0, 0}},
  Evaluatable->False,
  ImageSize->{1171.69, 43},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Modeling, Simulating,
and Analyzing a Tsunami\
\>", "Chapter",
  CellFrame->False,
  CellMargins->{{108, Inherited}, {Inherited, Inherited}},
  FontFamily->"Times",
  FontSize->50,
  FontColor->GrayLevel[0]],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>N0000[b000`400?l00000o`00003ooooooooo
ooooooooooooXOooool00?oooooooooooooooooooj7ooooo003ooooooooooooooooooonQooooo`00
ooooooooooooooooooooXOooool00003ojfok_n``Noo/<7_06Wo/<7_00Go[l3^okk@oolm@TooUjG<
ok?5m00dok31k`03ojbnk_o0c_?ooOgo01;ooooo00kockoEokBI_OngWL3o]ig0okNP`?ngW<7o]Yo0
okJQ_onhXL7o]j70okNQ`OnkX/7o`:70ol2UaPCo`:G800?o`:O8ol2Yb?o0ZLP00oo0ZLP02onoZLSo
_jg8ol2^b?o0[/So`K78ol2abOo4/M7o`kC@ol2ecoo1]Lko`KSD00;o`KWG013o`KcGoknme_no_Mco
`;oQokk1h?ng`Moo^<7UokO2j?ng`NOo^<CWokG4ion``NKo/<7[ok32kon`aO3o/<;_>?n``Nl01One
b?KoX;3Cod14E?nX^>?o]LSg03Co/<7_00?oZkk^om3JmOooool05Oooool00ondcO;oY/C_ojS5k`06
ojS5k`03ojS4konXaNooZ<G_00CoZ<G_0_nXa>l01OnX`^ooZ<7_ojS2konXaNooZ<7_00?oZ<C_01So
Z<?_ojS1konX`NooZL7_oj?1m?nP`O7oX<7^oio1m?nO`OKoX<7eoj31m_nK_OOoV[ogoiBom_n=__So
QkokohVmmOn>_OKoTKofoig1m_nO`OOoY/?dok?4j_niaND2ol75gP04olS2fOo8`]Soc<?Gom35e`;o
clGG0oo?b=L03Oo?bMOoclcFolo<g?o>c>3ob<cOol?:i?nobNSo`<SWol78ionjb>Oo/lOWojo5i_n`
a>`08_n``Nl01_n``Nko_<kooh:=Zom@Ef[o]<Keok73lS?o/<7_00?o[l3_ojjnk_oPioT04oooool0
3OoNioWoY;g^ojS0konZ`Noo[<7_ojO1kon[`Noo[l7_ok31konY`Noo[<7_ojo1konY`Nl00_nX`Nl0
1OnZ`NooZL7_ojg0l?n^`>koYkgW00GoZ;gW00KoZ;_WojRiionX^NOoZ;SWojRfj?nX]NP2ojRei`04
ojRdi?nX/MooZ;7OojR_g`;oZ:kN00_oZ:WHojRYeonXZMOoZ:SGojRTeonWYmOoZZSHojnWe?n`YLko
/:G?ok2Sc`05ok2Qc`09ok2Pc_n`XL[o/:78ok2Oc?n`WLSo/9k7ok2Rb_n`Wl[o/9g700;o/9o:01co
/9k8ok2PconaW/[o[ig8ojVPc_nXXLoo[Z?@ok:Wc_ngZLoo_Zg?ol:^c?o7/LSocK?8olnfb?o?^LSo
eKc8omRla?oG^lGoekg9omNmaooH_LSod;g8olnmbOo@_Loob[c@olRldOo8^MKo`kWF0_o0^MP02?o0
^MOo`KcFokbmg?ng_N3o][gNokJoh_ng`>Ko]L7W0_na`NL2ojo1i`07ok31i_n__nOo_Lokod96EOn?
WL?o]lWiojo0kP0cok31k`03ojfokonmbo;oo_oo01Cooooo00?oh>WiojBmk_nX`>l00_nX`Nl01_nW
`NooZl7_ojc1konW`>ooZ;k`ojRmjP;oZ;gW0onX_>L4ojRii`03ojRfionX]NOoZ;GW00;oZ;CV00?o
Z;;RojRagonX/Ml00_nX/Mh2ojRag`04ojRag_nX/MooZ;3OojR`g`;oZ;7N02;oZJoOojV_h?nY]^So
ZK?QojVag_nX/n;oZ;KZojRfjOnX_>goZ[_]ojZjj_nZ]>SoZk_^oj^ol_nZ^NSoZ[;OojVjjOn[^nWo
[k;Rok6_gonX]^;oZ[CNok6]f?naZ]Go/:kGojn/donaZM;o/:SGok2Vd?ngZLoo^:S=okNVb_ngYLoo
^:;;0_ngXLP01OngX<Oo]j78okNQb?ngWlSo]j3800;o]j7800[o]Z78okVRb?o1YLSoaZO2olR[_oo6
[/3ocK70om6b`?oF]L3oekS00ooG^L005ooG_<3oekfoomRma_oF_LSoc[[8olnib?o?^LOockW;olni
d?o9^Loob;_?olRmcoo8_MGob;gHolRme_o5^mOoclocodI7DOnEVk?o_lSYokK0ionf`NSo]<7X00;o
/L7W0_n``NL00on``Nko/<7`ok31k`0[ok31k`03ok?4kooooooooooo00Cooooo001/ojbnkP05oj^m
kOnkc_oo=3U7oi:Qb_n``_<0=?n/_^h00onX^ngo_Lcboogmo`0Booooo`0>olfldonaU;Wo]9ZlokBK
_OndWKko/ig5okFL`?ngW[oo_Ig5okVM`OnjX<?o_J35okfN`OnmWl@2okfRa@0@okfQaOnmX/Go_JC5
okfUaOnmY<Go_JG5okfTaOnlYlGo_JW5oknZaOnlZ/Go_J[5ol>ZaOo1[/KoaJk;olB`c0;oa;;=01;o
a;?>olBecOo4]]3oa;KEol2ieOnm^mSo^kcLokbngOnl_]ko_;kPokK1i?nc`>Oo];kVojjni_n[_^Ko
ZkoVojbnk?n/_^diojbnkP05ok;5m_nL[=7o=ca<ojBeh_nbaOL0=?n/_^h00onW^ngoc]Seooooo`0E
ooooo`03ok7;lOnR`NkoY<;^00?oY<;^0_nT`Nh3ojC0kPGoY<7^00GoY;k^ojBok_nT_^koY<3^ojBo
kP03ojC1kP;oY;k^023oY;o^ojBnk_nT_^koY;k^oj>nkonT_^ooX;k^oifnkonN_^ooWKk^oi^nlonK
__CoW;odoiFkm_n<^_SoR[_gohVjmon:^_KoQ;Wfohjlm_nD_OOoVkkdojRokOna`NSo]l7Uoko2goo4
`]goaL;IolK1doo;`]Goc/;Eolg3e@?ocLKE00ooc<OEolc:eOo=b]GocL[Mol_:g_o4b]oo_/[Tokg9
ionlanKo]/CVok;2i_n/`^Ko[<;Wojc1kon/_nl08?n/_^h01_n/_^go^Lcoogb8Yom8Cf?o/L?eojk0
lC?o[;k^00?oZkg^ojZkkOoOi_T04oooool02_oKi_WoXK[]ojZmk_nV_^koZKk^ojfnk_n[_^koY[k^
ojVnk_nX_^h5ojBnkP06ojVnkonV_NooY;_]ojFjk?nT^^WoY;[U0_nT^^H02onT^NKoY;SVojBfi_nT
]NKoY;CWojBbionT/NGoY;7TojB`h_nT[]koY:gO00;oY:[N00?oY:[PojBWfonTY]H00onTYMD2ojBQ
e@06ojBQe_nUXMCoY:;=ojVQcOn^W/go[Ic=1?n/WLd01On/W<co[9W6ojbJa?n/W<Go[9[600;o[9W5
01oo[9[5ojbIaOn/VLGo[9W5ojbJaOn/VLGo[9W6ojbJaOn/VLGoZiW5oj^Lb_n/W<coZig6ok2QbOnj
YLSo_:G5ol6Xa_o7ZlKocK76olfba?o?]KoodkFmomFh`?oE^<?oeKO0omJka_o@^/CocK[4olfhbOo<
]/coaKK=00;oa;K?00coaKKCol:fdonl]]Co_[WEokfjf?nl^]oo]k[OokNkg_nd^moo/kkTok:nionc
_^H2ojjniP07ojbni_n[_>Go^/giocTnC_n:VL3o]<Oioj^mk@0cojbnkP03ojVlk_njbO7oo_oo01Co
oooo00?og^Sioj6jkOnY_Nh01?nT_^h00onU_NkoY;__ojBjj`03ojBjiP04ojBii_nT]nKoY;KVojBf
iP?oY;GV00KoY;?VojBbi_nT/^OoY;3RojB`hOnT[^42ojB^g@0bojB_h?nT[]ooY:gNojB]g_nT[Moo
Y;3QojBbionU/NOoYZoPojBbh_nS]^SoY;GXojBkkOnR__7oY[[^ojFjkOnO`_OoW/?gojFol_nR__;o
VLOgoi[4m_n>aO[oQ/Wmoho7n_nH`O7oTlChoh[5o?nC`oOoWkg`ojBml?nZ`_Co[/7bok2fi?n]]^Co
Z;;QojZ_g_n_ZMWo[jOEojnXd_ncYm7o]:C<okBSbonbX/ko]:7<okFOb_ndX<Oo]:75okBNa?ndW/D3
okBMa@0:ok>Ma_nfW/;o_:6molBT__o6YKgoa:Rmolb[_Oo<[[godK2momJb_@;oeKJm00Goe;NmomFi
_OoE^[coe[[2omBia`02olffa@0Golffa?o=]/WocKK?ol^fc_o4]/goa;S=olFhc_o5^]7oa[[Col:h
eOoAcN[o?Si6oiFG/Oo4aNKo^;gRokJni?ne_^Go/[kWok>ni_n^_^Ko[;kVojbnk?n/_^l0;?n/_^h0
0on_`>ooooooooooo`04ooooo`00K?n/_^h01On[_Ngo^lkooc@iAonBXL[o/<;c03Co[;k^00?oZ;_]
okg<l_omoOl04_ooool05?o=_M;o/IRmokBN_oncW;_o/ig0okFPaOnlX/Go_Z74okjPaOnmX/Go_J75
okjRa?nmXlGo_JG5okfWaOnmY<Co_J?5okfWa?nmZ<Go_JG50_nmYlD07onlZ<Go_J[5ol>ZaOo6Z/Go
`J[5ol:[aOo5ZlGoaJk5olJ^aOo5[/Goa[7;olJbboo6//coa[?=olJfc?o6]/ooaKSCol>leOo0_MGo
`;kGokfnh?nm_]ko_L3OokG2iOnb`>Oo/[oVojo0i_n_`NGo[L3Wojbok?n/_nh0>?n/_^h01OnbaOKo
W:cAocLlC?nT]N;o//Gg03Co[;k^00?oYk_]olkHmOooool05Oooool03?nabo7oX/7^ojC2k_nT`^ko
Y<7^ojBok_nT`NkoY<3^ojBok_nT`>koY<;^ojBokPGoY;k^00CoY<7^ojC0k_nT`^koY<3^2_nT_^h0
;onU_^koY;k^ojBnk_nU_^goX[k]oinnk_nM_NkoW;g^oiVjlOnH^_?oU;[bohjjlon>^OKoR;KgohRg
m_n<^?KoS[SgoiFjlonR_^koZ;k_ojjok?ni`^;o`<;LolC2eOo7`]?oc/;Eolg3eOo=aMGocLKEolc6
eOo@bMGodL[Eolk:e?o<b]WocL[Nol_:g_o4b]ko_lWTok[7ioncaNKo]<?Vok;2i_n/`^Ko[<;Zojbn
jon/_^ko[;k_01ko[;k^00Ko[;k]okW<oomlR:OoB4mSok73mOn^`?4cojbnkP03oj^mk_nZ^ngognKi
01?ooooo00gogNKiojBjkOnZ_NkoZ[k^ojjnk_nZ_^koZ;k^ojFnk_nS_^koY;k^oj>nk_nW_^koYKk^
00;oY;k^00SoYKcZojBljonS^^OoY;[VojBjionT^NKoY;SVojBgiP;oY;KV00SoY;CVojBbi_nT/^;o
Y;7SojB_gonT[]koY:gNojB[g@;oY:[N00GoY:WNojBUfonTYMSoY:GCojBUe002ojBUe@?oY:7E00Ko
Y:7Doj>QconSXL_oZ9o=ojZNcOn]WL`4ojbMc@03ojbLbon/VlGo[9[400Wo[9W501Ko[9W4ojbIaOn/
VLGo[IS4ojfGaOn[V<Go[9W5ok6LaOneXLGo_JG5ol:Xa?o6Zl;obZc2olj__oo</[cock>lomJf_OoE
][coeKNnomFi`_oE]kkocKS40_o=]/D06?o7]/_oa[K<olNfboo5]/koaKK<ol>fdoo2]mOo_KSEokbi
f?nm^]_o_K[OokZkg_nh_]oo]kkSokBniOnd_^Oo]KkVok6ni_nZ_>Co^LghocTnC?n:VL3o]<Oioj^m
kC?o[;k^00?oZKc^ok[9lOonool05?ooool00ooNj?WoX[[]oj^mkP03ojBnkP03ojBmk_nT^nooY;[Z
00?oY;[V00?oY;WVojBhi_nT]^H00_nT]^H00onT/nKoY;;VojBbiP04ojBbiP13ojBbiOnT/>KoY;3R
ojB`h_nT/^KoY;7UojB`hOnT]>GoY;OZojFfjOnR_?3oX<3coj6mkonP_o7oVlKjoiS7n_n?c?[oSM3o
oi3@oon9c_koO=7jog;CnomfcO[oK<ojofSAn_m^dogoHm;oofGBoomZdOooIM3oog??oomNcOooH/go
og?>oomhbOooI;_bodRcjOmU`_SoO<GkoiK0mOnC`oKoUl7eoj^kk_n^/]go[:oNok>Ye?naZm?o[:_F
ojjUdOnbYLoo]JG=okFSb_ndX/Oo]:73okBOaOndW/Go]9g6okBMaOnbWKco^9nkol6S_Oo4Y;gobJRm
olf/_Oo<[[god;2momJc_@02omFf_@0NomRi_OoF^[goe;ZmomFj_OoF^/;oe;S6oljgaOo=]/GocKK7
olffb_o<]/[ob;K>olJfc_o3]/goaKW<olFjd?o3^M?of<oYod0oA_nFUk?oa<GWokbmg_nm_]ko_;kO
okFniOne_^Oo/KkVojZni_n/_^Ko[;k/0_n/_^lZojbnkP03ok72kooooooooooo00Cooooo001/ojbn
kP05oj^mkOnkc_oo=3U7oi:Qb_n``_<0=?n/_^h00onX^ngo_Lcboogmo`0Booooo`0Kolg2e_naWl;o
]Z74okbR`OnkZL[o^j_:okjXaonmY/[o_JK9okfTa?nmY/Wo_J[;okf/bonmZ/Go_J[7okfXb_nmY/Oo
_Jg8okfZa?nmZLGo_J[5okf]aOnmZlGo`j[5olJZaOo5[<GoaJg500CoaJk500GoaK75olFbaOo5//Ko
aKC;olFecP02olFfc@0:olFicOo5^];oaK_FolFmeOo3_m_o`/7Ookk2gOnk`^;o^/;WokW2iP;o]<;V
00?o[L;Vojc1j_n/_^l00_n/`>hfojbnkP05ok;5m_nL[=7o=ca<ojBeh_nbaOL0=?n/_^h00onW^ngo
c]Seooooo`0Eooooo`09ok78lOnR_^koY;o^ojC0k_nT`NkoY;k^ojBok_nT`>koY<;^00;oY;o^1?nT
_^h01?nT_nkoY<7^ojC1k_nT_nh=ojBnkP08ojBmk_nT^nkoY;k^ojBmk_nS^nkoW[[^oj6jk_nM^^h2
oibjkP0Coi^jk_nI^NooSkKcohZfm_n:]OKoR[?gohZdmonA^OCoX;_^oj>jkona_nOo^L7Qoko2g?o4
`]_ob/CJolk4e?o=a]Goc<KEom38e@02omG:e@0?omC:eOo=cM_ocLgNolk:g_o;b]koa<[Mol38i?ni
aNKo]<?VokC2i_nb`^Ko[;oVojbni_n/_^So[;kZ01ko[;k^00Ko[;k]okW<oomlR:OoB4mSok73mOn^
`?4cojbnkP03oj^mk_nZ^ngognKi01?ooooo00GognKiojVjkOnZ_NkoYKk^ojNnkP02ojBnkP06oj>n
k_nU_^koZ;k^ojBnk_nV_^koY;g^0_nT^nh01OnT^^[oY;[VojBii_nT^>KoY;OV00CoY;KV00CoY;?V
ojBbi_nT/^KoY;7R0onT[]h01onT[=koY:[NojBZg_nTZ]koY:[OojBUfOnTYML00_nTYM/2ojBUe@0;
ojBSe?nTXmGoY:;EojBQeOnTY=CoY:;BojBQcOnUX<koYYoCoj^Pc_n/Wld00_n/W/d01on/WLko[9g<
ojbKbon/V/So[9S5ojbLaOn/VlD01on/VLD03on/UlGo[9G6ojbEaOn[V<Co[iW5okBIaOndW<Go^:76
okjT`Oo3ZKcoajbmolj^_Oo<[[gock:momJd_@04omFf_@0Bom6f`Oo=]/GocKK5olbfaOo;]/Oob;K:
olBfc_o5]/goaKK?olBfcoo3]]7o`kKDokjieOnm^]Oo_K[HokfngOni_]ko/kkP0ond_^H01_n[_>Co
^LgiocTnBon:VKco]<Oioj^mkC?o[;k^00?oZKc^ok[9lOonool05?ooool02?oOj?WoX;[]ojFmk_nT
_^koY;g^ojBkk_nT^^koY;[[0onT^^H00onT^>KoY;KVojBfiP02ojBfiP03ojBdi_nT/^KoY;;V00Go
Y;;V00?oY;;WojBci_nT]^H00_nT]>H0B?nT]^KoY;_[ojBmkOnPaO?oW/Odoig3m?nGcO_oU/omoi?B
oOn=eoooR=Soog[Joomlf_ooN][oogGJoomfeokoMmGlogSDoOmie?goP];loh7Bo_n4dOooS=3ooh_=
oOn8bOWoRl_nohg9nOn5aocoQlOnoh[5nOme__OoI[?/ogRlm?mn`okoNl?oog70oom3]_Oo?kC]ogO2
n?nB`OOoW;[^oj2mlOn/]nWo/ZoPojn[eOn_Zm7o/:[Bok>UcOndY<[o]:;7okBQaOncX<Go]9k5okZO
`onkX<Co_J:ool>T_?o9Z[gocJjmolj__OoC/KgoeKFmomFf_OoI^;gogKZmomNj_OoL^[goekZlomBj
__oF^/Godk[5oljga@?ocKK501GocKK7ol^faoo;]/cobKS=olFjcOo3^<gof<cSod4m@onKUJcob/GO
oknmfonm_]ko_[kNokNnhonc_^So/kkVok:ni_na_^KoZkkWojbnj?n/_^T0:_n/_^h00ona`^oooooo
ooooo`04ooooo`000_n/_NL01On/_NWo[;k/ojbnion/_NSo[;k]00Co[;k/00?o[;k]ojbnkon/_^l0
0on/_^mKojbnkP05oj^mkOnkc_oo=3U7oi:Qb_n``_<0=?n/_^h00onX^ngo_Lcboogmo`0Booooo`0N
om7?i?nj/=3o_;7Aokbbdonn]=?o_[3>okj_d?nn[m?o_Zk?okjaconm]=;o_[GDokjadOnn/Lko_Zk;
okf[c_nm[Lgo_K3>okfbcOnm[<Ko_Jc5okb^a_o2[/KoaZk6olF^a_o5[lCoaK;4olF`a?o5[lCoaJo5
0oo5//D05Oo4//Goa[?6olJfc?o6]/koaKK=olbic?o:_=3oa[kFolJneOo4_mGoaL7KolC2g_nm`]go
_LCSok_5ione`nKo]<;Vok?2i_n/`^OoZl3]ojbokP0gojbnkP05ok;5m_nL[=7o=ca<ojBeh_nbaOL0
=?n/_^h00onW^ngoc]Seooooo`0Eooooo`03ok77lOnR_^koY;o^00GoY;k^0_nT_nh00onS_nkoYKk^
ojJokP03ojBnkP03ojBok_nT_^koY;k^00_oY;k^00CoY;c^ojBkk_nT_^koY;_^1?nT^^h05onR^^ko
W[W^oifikonK^^koWKS^oibfk_nF]^ooUKK_ohfcm?n:/OGoRk7dohbbm?nD]^koWKS^ojNjk?nb_NOo
^L3Pol32gOo5`]oob/CIolg6eOo=amGodlWE00?oeL[E00coclcKolg<f_o>b]WocLWOolO7goo5aMko
`<;NokW1hOnc`>So/kkWojjnion^_NL2ojbniPGo[;kW00?o[;k/ojbnl?n/_^l05_n/_^h01_n/_^go
^Lcoogb8Yom8Cf?o/L?eojk0lC?o[;k^00?oZkg^ojZkkOoOi_T04oooool03_oOi_WoXk[]ojFmk_nV
_^koZkk^ojFnk_nS_^koY;k^ojFnk_nT_^koY;g^ojBlk_nT^^ooY;[Y0_nT^^L00onT^^KoY;WVojBh
iP02ojBfiP05ojBei_nT/^KoY;;VojBbionT/>800_nT[]l0=?nT[]goY:kNojB[g_nTZ]koY:[MojBZ
g_nTZmkoY:[NojBYgOnTZ]ooY:OOojFVgOnTZ=coY:[NojFWeonUYm[oYJWNojFZg_nUZ=_oYJOLojFX
fonTYmSoY:CGojFXe?nXY]?oZj;FojZSdOn/XM;o[Io@ojbPc_n/Wlko[I_;ojbLbon/W/Oo[9g5ojbJ
a?n/V/Go[9W5ojbIa?n/V/Go[9W1ojbH__n/ULCo[9FoojbF__naVL;o]9VnokBI_onhWL;o_Z6mol>X
_Oo7[;d2olj^_@03omBa_OoE];goeKJm00CoeKJm01[odKK2om:fa_o?]/GocKK5olbfa_o6]/_oakK;
olFfcOo4]/goaKK=olFgcOo4^<ooaK[Eol2jeOnm^]So_KkOokfng_nj_^3o/[kUok>ni?nc_>Co_lgi
ocTnBon:VKSo]<Ocoj^mk3?o[;k^00?oZKc^ok[9lOonool05?ooool00ooOj?WoWk[]oj>mkP02ojBm
kP03ojBkj?nT^^KoY;[V00;oY;[V00?oY;SVojBfi_nT]^H00_nT]^H00onT]NKoY;;VojBbiP02ojBc
i@0GojBaiOnT/^KoY;CXojBdionT]^goY;KZojBlj_nT_nooXko^oj70konMb_KoWLkjoicDo_nJdoko
UmKnoi?Loon=foooS=[oohgNoon=gOooTmWooiCFoOnFe?d00_nKd_h0;onMd?koWLknoj;:n_nTb?Go
W/Weoj76m_nSaOKoXLCcojG0k?nT_o3oYKg]ojBnk_nT_>ooY[W/ojNkkonR_NooWkO^oijhkonI^Noo
V;K^ohZck_mn]?;oLkGjoe>Zn_m^]oSoR[ologngm?mb]_?oT[kfoj^hhon`[mKo[jgCok6YdOncYLgo
]JG<okBSbOncX/Ko]j75okjRa_nlXkoo`JNnolJZ__o;[KgocjnmomFb_OoE]Kgof;Rm00;og[Zm00Co
g[^momnl_OoH_;coe;Zm0_oE^/D00oo>]lGocKK5olffa@02olffa@0=olffa?o=]/OocKK9olbhbOo:
^L_ogl[Nod<m@onMU:[ocL?LolBneOo4_]co`[kMokRnhP02okFni@06okBniond_^Ko/KkVoj^ni_n/
_^Ko[;k]:On/_^h00ona`^ooooooooooo`04ooooo`0000Oo[;[Vojbjion/^^Ko[;cVojbmi_n/^NKo
[;_V00;o[;cV00?o[;gVojbniOn/_^L00on/_^/00on/_^[o[;k[ojbnkP1JojbnkP05oj^mkOnkc_oo
=3U7oi:Qb_n``_<0=?n/_^h00onX^ngo_Lcboogmo`0Booooo`0Kom3Ck_ni^]ko^L;Tok;9k_ni`nCo
^lCVokS3iOnl^mgo_;kPokc3jOno_^Go_;cKok^ngonk`>?o_;[Joknjeonn^]So_[GCokjed_nm]Loo
_[G@okfed?nl]]3o`[G?olJ`b_o5/LSoaK?800;oaKC801[oaK?7olFca_o5/lKoa;;4olJcaOo=]/?o
c;K7ol^fcOo:]lgoc;W=olfjc?o>_M7oc;kFolS1e?o8`]Goa/?Mol;4goo0`mgo`LKRok_6ionda>Ko
]L;Uok;2j?n]`^goZl;^ojbokSKo[;k^00Go//Gfoib/dOlg?4coY;GRok;5m`0dojbnkP03ojNkkOo>
f?Gooooo01Gooooo00?o/LOaoj:mk_nT_^h01_nT_^h01?nV_nkoYl3^ojS0k_nX`NhAojBnkP03ojBm
k_nT^nkoY;[^00CoY;[^01[oY;S^ojBik_nT^NkoY;O[oingk?nM]^ooVkK^oifdj_nL]>goU;?^oh^a
k_n;[^koRZk^ohbbk_nC]>koX[K^ojNik?nc_N;o_[kNolC1g?o5`]Woc<GFolo7e?oDb]GoeL[EomG:
eP;oeL[E00gocl[Eolg:eOo=amWobL?JolG1gOo2_mko^kkOokBni?nd_^?o];_SokBihon`_>?oZkgW
00;oZkcV0_n/_^H01On/_^Go[;kWojbnjon/_^[o[;k/01Go[;k^00Ko[;k]okW<oomlR:OoB4mSok73
mOn^`?4cojbnkP03oj^mk_nZ^ngognKi01?ooooo00gog>Kioj:jkOn[_NkoY[k^ojNnk_nU_^koXkk^
ojBnk_nT_NkoY;c^ojBjk_nT^^ooY;[Z00?oY;[V00KoY;OVojBfi_nT]^KoY;KVojBei_nT/nH2ojBb
iP14ojB`ionT[^CoY:kNojB^g_nT[^;oY:kOojB^gOnT[MooY:_RojB[h?nT[]goY:gPojF/h?nU[N?o
X[;Xoj6bi?nS[N?oY[;Toj:fk?nS]NcoXk3Uoj:cjOnO^>koXkC/oj>bionT/nKoY;?Woj>dionT/N?o
YjkMojF]g?nS[N3oZZ[KojnZdon/ZM?oZJGDojbPcon]XLco[9o9ojbNaon/WLCo[9c6ojbNb?n/W<Co
[9W5ojbH`_n/U[koZiJlojbG_OnbVKgo]9VmokBJ_OnmW;go_inmolFU_Oo:Z[gocZbnolj__OoE/K_o
eK>komBf_?oE][koeKJmomFg_OoD^;coeKO1omFfa_oC]/D3olffa@0Eolff`oo9]/Woa[K<olNfboo5
^<coaK[=olFje?o5^]Ko`K[Foknmf_nm_]_o^kkMokRngOnh_]ko/kcSol?=nOlk?T_oR9Viok?7l?n[
_N[o[;k_03;o[;k^00?oZKc^ok[9lOonool05?ooool00ooOj?WoWk[]oj>lkP02ojBjkP05ojBjj?nT
^^GoY;[VojBji_nT^>H01_nT]^H04_nT]NKoY;CVojBfjOnT]^WoY;CYojBgjonT_>koY;c]ojBnk_nT
`O7oY<;aoj?;monNc_[oVm3koicDoonLf?ooW=_ooiOKo`;oU]_o03SoUmWooigGoonPe_goX=Ckoj;@
n_nTb_KoYL[eojG6l_nUb?;oY<KbojC4lonT`o?oXl7_ojBok_nW_>_oYkcZojFkj?nX^>GoY;SYojFe
iOnW]^;oY;KQoj>bi?nT/^CoY;?RojBbhonT/>?oYJkSojF^h?nVZ]WoXZ[OoiZZj?nHZ>GoV:KRoh^T
j?mBW>_o>Z7`odjOjOmMZn_oP[gfojBdh_n_/=co[J[Eok6VconcY/oo]:C<okFSbOnkY<Oo`:O2olFY
aOo7Zl7oc:flom:`_?oE/kgoe[Fmomfj_@;og[^m00Oog[jmomnn_OoJ_;coe;[0omBjaOoE^/God;O5
00?ocKK501SocKC5olfeaOo=]/GocKK5olfgaOo;]/Goh<WLod@mA?nLU:Koc/;FolFme?o5_M;o`[kH
okfngonm_]go_;kOokFniOnd_^Oo/[kVojbni_n/_^Go[;kWojbnkOn/_^lWojbnkP03ok72kooooooo
oooo00Cooooo00002On/^>?o[;SQojbhi_n/]n?o[;SPojbii_n/]nKo[;WVojbjiP02ojbkiP06ojbl
i_n/_>Go[;cUojbliOn/_^Go[;kV0on/_^P00on/_^ko[;k_ojbnkP1EojbnkP05oj^mkOnkc_oo=3U7
oi:Qb_n``_<0=?n/_^h00onX^ngo_Lcboogmo`0Booooo`0Dok;PnOn5do[oT=Sloi?Ko_n@f_goX=Ol
oiGIoonGeOWoX];hoi_DnonPcoOoZLkcojS@lOnTd_[oXm3jojg;k_nbb>Wo]L;UoknohOni`>42okO0
h@0Qok^lfOno^M?o_kOBol>gdoo5^=7oaKOAolFgcoo5]/goaKG<olBec?o6]LSoc;G5oljfb?o=]/co
cKW=oljjcOo=^/gocK_=olfmcOo=_m7oc[oFolk4e?o:a]WoaLKNolO6g_o4a^3o_/KWok_6i_nda>Ko
]L;Uojo2jon[`^ko[;o^03Ko[;k^00Go//Gfoib/dOlg?4coY;GRok;5m`0dojbnkP03ojNkkOo>f?Go
oooo01Gooooo00Oo/LOaoj:mk_nT_^koZ;k^ojNnk_nT_^koY;o^00;oY;k^00GoYko^ojO0k_nY_nko
ZKk^ojRnkP0>ojBnkP?oY;_^0_nT^^h07OnT^NkoY;W]ojBgj?nT^^SoY;SXojBgj?nT^>WoY;GUojFc
ionR]>WoW;?XoibbiOnM/^OoVK3ZoiB`k_nA[nkoTZc^ohjZk_n<ZnkoVK7]ojFfionY^NKo/kcSokfo
gOo3`=KobL?Eolc6eOoBamGoeLSD00;oeLS@00koeLODomC7eOo@b=Goc<?EolFodoo5_mKoa[cHol:k
f?nk^mKo][cLokBjg_nd^]go];SMok6hhP;o/K[V00Co[;_Vojbmi_n/_^Ko[;kV0on/_^D00on/_^_o
[;k^ojbnkP0BojbnkP06ojbnkOnic?ooO8RWodQ?Hona`oGo[/3a<on/_^h00on[_NkoZ[_]omoVn@0C
ooooo`04omoVnOnQ^^goYKg^ojJnkPGoY;k^00?oY;c]ojBjk_nT^^X00onT^^H01_nT]nKoY;KVojBf
i_nT]^KoY;GVojBciP;oY;;V04GoY;7VojB^i_nT[^KoY:kTojB^honT/>OoY;3TojBahonT/NCoY;?/
ojBdj_nT/n;oY;GVoinjk?nO^^_oVL;foiG7nonGa?OoW<3aoi39o?n>bogoSLOioi;4n_n5b_goNL_m
oh?8nonBa?SoOLKkogC9oon8aogoTl3eoiNil?nH]o7oUK[_oiRgk?nP/N?oXjoPojJ_h?nYZmco[:OI
ojbRcon]X]3o[J;>ojbRc_n/X<[o[9c7ojbIaOn/VLCo[9S2oj^I__n^VKgo]9VmokBJ_OnmWKgo_9^m
ol>S_Oo9Z;gocJ^mom6`^?oE/[Coe[:domVd]_oH]kgoekVnomJj_OoI^[goeKVnomFf`ooC]/D01_o=
]/D04_o:]/SoaKK=olFic?o5^/koaK[@olJje?o4^mCo`[kDol:nfOnn_]oo_[kMokRlgoo3cOSo>ci;
ohfI^Onjao7o[KgWojbnjS;o[;k^00?oZKc^ok[9lOonool05?ooool01_oOj?WoWkW]oj>ik_nT^^go
Y;[XojBji`;oY;[V00?oY;SVojBfi_nT]^H01_nT]^H0FOnT]^OoY;W_ojBkkonT_NooY;g^ojC1l?nT
a?CoY<SdojC<monTcO_oW];moicFoonMfOooX][ooj7KoonQf?ooX]Omoj;CnOnQd_WoXm3hojG>nOnU
b_KoYLSeojG6lonT`_3oY<C`ojC1k_nT`>koZ[kWojZmj_nZ_^goZKcYojZkj?n/^>Ko[;OUoj^gi_n]
]NKoZ[?Qoj^cgon]/]goZZgNojV]gonZ[]ooZjWIojRWf?nTYMCoY:?AojBRdonTXmCoYJCCojBOdOnR
WmCoWZ7MoijOf_nOVmWoVYkUofN<fomBSn?o:8WJoe^`n_mh/_GoY;?Woj^agon^ZM?o[jSBok2Wd_nh
Y/Wo`J_4olB]aoo:[L7oc[31om6b`OoD];gofKRmomjj_OoN_[gog/2momjo_OoN_[gogkjmomZla?oE
^/KoeKS5omBfaOo=]/GocKC5olffaOo=//GocK?500;ocKG501CocKK5ol^e`_oPb=So@ca2oj2DWooE
`MCob;[>olFjc_o5_]Ko`kkLol:ngonn_]go_;kOokZnh?ni_^?o/kkWok6ni_n/_^Go[;kXojbnjBOo
[;k^00?o/L;_ooooooooool01?ooool0000<ojbbgOn/]=ko[;;Oojbbg?n//]ko[;GOoj^fgon^]]oo
[KKUojfgh_n]]moo[KWU0_n/^ND02?n/^^Go[;_Uojbki_n/_>Ko[;kVojbniOn/_^Wo[;k/E_n/_^h0
1On[_Ngo^lkooc@iAonBXL[o/<;c03Co[;k^00?oZ;_]okg<l_omoOl04_ooool06_nKg_ooK<[oog;<
oomac?ooMLcoofk;oom_boooL<coofg<oomZboooI/coofk<oomgc_ooOM3oogc?oon8coooTlonoiG=
o_nRc?_oZl_aoj[;lOn`ango^l?Uokg0i?nk`>3o_KoP0_o4^mL02?o4^=;oaKK>olFfc_o5]looaKK=
olVhc?o=^LgocK[>0_o=^/d04?o=_<gocKk=olg1cOo=`/oocLCFolg6eOo>amCobLSHolC9g_o4bNCo
`LWWokk6i_nea^Ko]<GVok?2ion^`^d2ojc1kP03ojbok_n/_^ko[;k^03;o[;k^00Go//Gfoib/dOlg
?4coY;GRok;5m`0dojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o/LOaoj:mk_nT_^h00_nV_^h02onW
`>koZ/7^ojBnk_nV_^koZKk^ojZnk_nW_^koYKk^ojBnk_nU_^koY[k^00OoY;k^0_nT_Nh02onT_>ko
Y;_^ojBjk_nT^^koY;[]ojBjk?nT^^koY;WZojBgi_nT^^KoY;OV00;oY;GV00CoY;;UojBai?nT/NKo
Y;7V0_nT/N@0:_nP[nCoW:oVoi^/iOnL[>GoUj_UoiFXionDYNSoTZOVoi>/iOnK/>KoYkCSok6ggonl
^]ko_K[Lol>meoo:`=3oc/;>om?5c_oEa<goeLC<omG6c_oE`/codL;Bolg1doo:_LkoaK_=olJgd_o3
]mGo_;[DokbgeOni]]Wo]KKMokFegOnd]mko];WOokFjgona^^3o[;[Vojjki_n]^nKoZkgVojbmiP;o
[;kV00?o[;kWojbnkOn/_^h04On/_^h01_n/_^go^Lcoogb8Yom8Cf?o/L?eojk0lC?o[;k^00?oZkg^
ojZkkOoOi_T04oooool00ooNi_WoXK[]oj>mkP02ojBnkP05ojBmk_nT_^koY;g^ojBkkonT^n/00onT
^^H00onT^NKoY;OVojBfiP03ojBfiP03ojBdi_nT/^KoY;;V00;oY;;V0_nT/NH0A?nT/^OoY;?XojBc
ionT]>SoXk[_oj>ik_nO__CoWLChoig3m_nK`OOoU<gloi3@oOn=coooPMKoogOGoom/e_ooK]GoofKC
nomIc_;oE/[`oeo<lomRcoSoJLolog;@oomgcoooO<koog[;oomhb_ooNlSoofc1nomH_OKoFL7mog34
oOn=`?SoT[ceoiVikonL^nooYK?TojV_hOn/ZMSo[jWCojjWd_n/X<[o[9g5ojbLa?n[VlKo/I[5okBI
`_ndV[ko/ibnokNM_OnmWkgo`jBmolNW_Oo>[;kocjnkomBa/ooH];Cog[Jeomji_?oM^[kog[Zmombj
_OoE^kgoeKZmomFfa?o@]/Goc;K50oo=]/D04_o>]/CocKK5olbfaOo<]lOocKW=olRicOo6^/ooa[[D
olFmdoo4_]Oo_kkMokjngOnk_=coblg`ochnBOn@VKWo_/Oaojnmi@;o[;kV00?o[;kZojbnkon/_^h0
;_n/_^h00onY_>ko^/Waookoo`0Dooooo`08omoWnOnO]^goXkW^ojBjk_nT^^SoY;[UojBji_nT^>H5
ojBfiP0JojBgi_nT]nOoY;KWojBhj_nT^nkoY;o]ojC0l?nT`oKoY<OeojC>monTcoOoY=7jojCCo_nT
eOooX]Oooj?GoonSe_koY=Kmoj?FnonUdoOoYm7gojK=m?nVb_Co[<O_ojS6konY`nl2oj_1k`05oj^o
kOn[_NcoZkg^oj^kjOn]^N@00on]^^H0=_n]]^KoZk;Uoj^eiOn//^;oZjgLoj^]fon[ZmGo[:[KojZW
g?nUX]KoZJ?DojbUe?n[XM;o[9g=ojJOc?nTW/goY9[?ojBKcOnTVl[oYI_<ojBJconQVLooWYOBoj2F
cOnIU]CoSY;Iog:6eom0P^Wo3FoJod2?i_mhZoCoVk;_oj^^fon_ZmCo]:_EokZ]c_o1[/WobK36olfc
aOo?]<?oe;[2om^l_ooO_Kgog/2nomk2_OoN_l3og/;5omg0a?oG_LGoe;[5omFiaOo?]lGocK?4olfb
a@?ocK;4017ocK;5olfb`Oo=]<7obk>oon36e_m3?47oXi:NomJodoo;^L_oc;[=olVldOo5_MCoa[kE
ol:nf?nm_]ko_[kNokZnh002okBni@05ok6ni_n/_^Ko[;kUojbnjOn/_^d09On/_^h00ona`^oooooo
ooooo`04ooooo`0001Wo[:kEojn]fon`[=Wo/:cDok2_f_n`/=_o[k7JokBafonc/]go/[CKokFefonc
]M_o[kKNok2fg_n^^MkoZk[Sojbjj?n/^^Ko[;_Vojbmi_n/_^GoZkkUoj^nj_n/_^[o[;k]05?o[;k^
00GoZkg]ok_>oole>TSoTJ39ok32l`0dojbnkP03ojRkkOnmc?;ooOgo01;ooooo03Ko^m[loi?5nonH
b?_oU<Skoi?7nonHa__oU<Kkoi;6nonAa__oS<KkohG6non4a_goPLKoog[5oomea?ooLl;oof[2ooma
a?ooNLKooh;8oon8aoooTlSjoik9m?nQaoCoZ<SbokC6koni`N;o_KoOoknngOo2_=So`[_IolFke_o6
^<coa;[<ol^jcOo>^/gocK[=olflcOo=_Lgocko=om71cOoA`lkodLGDomC6e_o@bMGocL[Col[;f_o7
c>3oa/[Vol?8i_nla^Ko]/KVokC4jOna`^h2ojc2kP03ojbok_n/_^ko[;k^03;o[;k^00Go//Gfoib/
dOlg?4goXkCQok;5m`0dojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o]<OaojFmk_nU_^h00_nX_^h0
1?nV_^koYkk^ojJnk_nY_^h3ojBnkP04ojNnk_nV_^koYkk^ojVnkPKoY;k^0_nT_>h3ojBjkP11ojBj
k?nT^^_oY;[XojBhiOnT]nGoY;WVojBgi_nT]NKoY;CWojBai?nT/>;oY:oQojB^g_nT[N;oY:cSojB[
h?nTZ]goYJSNoj6ZhOnNY]ooW:GNoibTg_nHY>;oUZCToiBSh?nEY]ooVjKToj2Zhon^/=oo][7Hokbe
e_o8_M;ockk=olc0cOo@`L[oeL3:omFoaooE`/OoeKk6omFlbOoA_<[oc[c>olRicOo5]/koa;GBokjd
d_nm]=;o_K?AokjbdOnm/]Go^;GKokJffonc]]co];SNokBhh?nd^^?o/k[RojnjiOn_^^Ko[;kWojbn
i_n[_^Ko[;kWojbnjon/_^`00_n/_^l>ojbnkP06ojbnkOnic?ooO8RXodQ?Hona`_Co[/3a<on/_^h0
0on[_NkoZ[_]omoVn@0Cooooo`03omoVnOnQ^^goXkg^00;oY;k^00KoY;c^ojBkk_nT_NkoY;_/ojBj
j?nT^^D2ojBjiP03ojBgi_nT]^KoY;KV00;oY;KV00?oY;GVojBbi_nT/^H00_nT]>H01?nT]>GoY;OY
ojBejOnT^>`2oj6ml@0Boj2ml_nLa_[oW<OjoiW:n_nIdOkoU=CoohgFoon;f_ooQ=coogoNoomofooo
P=_ooh?Joon9fOooS=Kooi3Fo_nHd_coWLol0_nQc?`0;OnKbo_oX<Shoj;6nonQ`OGoXL;coj31lonQ
_o?oW;odohk0n?n?_OSoTK_dogjko?n0__goTK[doeb]kOmI/_CoR[_hoijdion[[MWo]:_DojbVdonZ
X<co[9g4ojbLa?ndW<Go]Ig5okBMaOniWKgo_J2lol>T_Oo7YkgocZnnom2`_?oE/[Goe;Bkom^h^ooO
^[cog[^nomjm_OoO_Kgof[bmomFj_ooE]lGodkK5oljfa@07olffa@0?olffboo>]/_oc[[=ol^jcOo9
^/goakcAolFneOo6_]Go_kcIol_=lOm0?d[oTYRfokc7lOnc_NKo/;kV00;o[;kV0_n/_^X00on/_^go
[;k^ojbnkP0[ojbnkP03ojVlk_njbO7oo_oo01Cooooo08KognOioinfkOnS^NkoY;[^ojBjjOnT^^Go
Y;[VojBjiOnT^>SoY;SZojBgionT^>GoY;OZojBij_nT^^koY;_^ojBlk_nT`^koY<?aojC4lOnTb_Ko
Y<cfojC?nonTdoooY=OoojCFoOnTe?_oY=GkojKEo?nXdOOoZ<ofojO?m?nZbo?o[LSbojg5k_n]a>go
[<;^ojg0kOn/`>ko[;k^ojblj_n]_>[o[K[VojbjiOn/^^KoZKOVojZgi_n]]>KoZ[3TojVai?nU[Mgo
Y:[JojJZf?nSZ]?oXj[EojJWeOnUXmGoXioBojBOdOnTW/ooXig<oj>Kb_nWVlWoYYW:ojBIc?nTUlWo
Y9G5ojBFa?nTV<OoY9C9ojBC`onUULWoYYG>oi^AbonASlooQXgGofn7g?mEOn?o8Uc;oaQeh?mFYogo
NZcboiJ`jOn/[n;o^JoCok^acoo1/]3obKC9olfha_oB_lOofKo1omk0`OoN`l?og/>nomk3aOoO`/Ko
fl75omFmaOoE^LGoeKO6oljd`Oo=/[cocK:oolfa_Oo=/[cocK2lolfb_?o=/KgocK6lol^a_?oPaM?o
A3a1oj:@W_oE_<_oc;G3olfhbOo<^<Wob;W;olNkc_o5_=Go`kkHol2nfoo0_]co^KkNokNng_ng_^Co
/KkWok2nion/_^KoZkkUojbnj_n/_^_o[;k/ojbnkb7o[;k^00?o/L;_ooooooooool01?ooool0000L
ok6UdOndY/ko]JK?okFXdoneZ]Go]J_?okF[c_nd[=7o];3Gok>`eOnd[mCo];;EokBdfOnd/mWo];CN
ok6fgona^>;o/KWRok6jhOnb^n7o[KcWojbnion/_^Go[;kTojbnion/_^Wo[;kZojbnke3o[;k^00Ko
Zkg]okc?ool[<3_oVZ[Dok33m?n/_^dcojbnkP03ojRkkOnmc?;ooOgo01;ooooo00co`MWioik0m_nP
a?KoWLKfoik4m_nMa?KoWLCeoio4mOnLa?KoV/Ceoi_4m?nJa?H2oiC4n@0XoiG2nOnB`_WoR/;iohG1
n_mo_okoN;gnofjnooma_oooML3oog[1oon8aOcoV<Kioik3lonY`^ko]l7Tok[1honn_mooa;kGolFl
d_o4^];ob[[>oljkc?o=_<cocKk=oljocOoD`/goel;=omK3cOoFaLkoe/SDomK:eOo@bmOoc/kMolk>
g_o7bn?oaL[Vokk9i_nmb>Go]/OYok34kP;o[<;^00?o[;o^ojbnk_n/_^h0<_n/_^h01_ncaOKoVJ[=
oc8fAOn[_>_o/lGgojbmkC?o[;k^00?oYk_]olkHmOooool05Oooool02?neao7oZ;k^oj^nk_nX_^ko
Ykk^ojJnk_nW_^koXkk^1?nT_^h2ojNnkP;oXkk^1OnT_^h01?nT_NkoY;[^ojBkkonT^nh2ojBjj@05
ojBii_nT]nGoY;KUojBfi_nT]NH00_nT/nH2ojB`h@06ojB_gonT[MkoY:[NojB[g_nTZM_oY:KF0_nT
YmP05OnTXmWoYIoHojFQeonOX]SoW:7LoifPgOnKW=SoV9gHoiFOgOnIW]goXJCKojBWeon/ZMGo^K;B
olFicOo<^lgod;g:omJoaOoE^lCoeK_5omFla002omFh`P07om6ha_o=]lOobkO8olJcaoo5/LWoa:o=
okj_c@02okf`c007okbbd_nn/mCo_;CDokZee?nj]]So^kKHokJig002okBjgP03okBliOnb_NKo[kkV
00;o[;kV00?oZkkUojbni_n/_^h00_n/_^h00on/_^oo[;k^ojbnkP0:ojbnkP06ojbmkOnjc_ooMh:O
odM>H_nfbOgo[/3a<on/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omcVnOnO^^goXkg^00;oY;k^00Go
Y;c^ojBjk_nT^^koY;[ZojBji@02ojBjiP03ojBgi_nT]^KoY;KV00;oY;KV04ooY;KUojBfi_nT]^Go
Y;KWojBhk?nT^N_oY;SZojBkkonT`O?oY;oboio5monJboOoV/okoi_EoonLeOooU]Wooi;KoonCg_oo
T>3ooi?OoonGgOooVmSooj;DoonSd_goYM7jojK?n_nXb_WoYLSeojG4l?nV`o3oYL7aojG0l?nU_nko
YKc[ojFml?nU_NkoYKOWojFij?nU^>WoXkCXoj>fionT/nGoY:oQoijajOnH/^[oV:kXof2QhOmEXnWo
M:ohoeRdo?mT/O?oTk;[ojBbj_n]Zmco[9o9ojbOb?naW/So]9k5okFMa?nmWKko_j2molFU_Oo:Zkgo
d:nnomJc_?oE][_of;Nmomjl_OoO_[gog[jmomk0_?oN_[gofKboomBjaOoE^LGodkK5oljfaOo<]/Go
cKG500;ocKC501;ocKG5olffaOo=]/GocKK6olffaoo=^/cocKW:oljiboo=^/kobkc?olNmd_o3_=Co
d/kZocHe?OnOX;_o`/W_ok>miOnd_^L2ok6ni`04ojbniOn/_^Co[;k[ojbnkbco[;k^00?oZKc^ok[9
lOonool05?ooool01OoOioWoWkK]oj>ik_nT^^koY;[/00?oY;[[01;oY;[^ojBkl?nT^ngoY;[[ojBk
konT_NkoY;g]ojC0l?nTaO?oXlOdoj?:monSc?OoXm3foj?BmOnSd_OoZM;iojWCnOnYd_L2ojW?mP11
oj_<m_n^bO7o[LO`ojg5k_n/`nco[<?^ojc1k_n/_nko[;o_ojbnk?n]_^Wo[KcXojbjiOn/^^KoZkWW
ojJhionV]^OoXk;UojB_h?nV[n7oY:kMoj>XeonTYMGoY:CDoj>TeOnTY=KoY:?EojBPe_nSWM?oY9_<
ojBLc?nTWLgoY9W8ojBG`onSUlCoY9O5ojBFa_nTUL?oY9C5oj>Ca_nSTLKoY8o5ojBA`_nTTl7oXi77
oin=a?nISLOoU8[7oiB:aOn1Q<goL87HocQbhOl;J>3o67ORoeVSmon;[nooYK;Rok:ceonn/m3oa[O=
olZkc?o@_/[oe/;5omg4a_oNa/H00_oNa/@07ooOa<Gogl;5omJmaOoE^<Kod[C2oljb_Oo=/;gocK2l
olf^_Oo=[kgocJjmolf___o=[[gocJjiol^^]_oQ`]3o>30eojbEX?oE^/Goc;C1olnfa?oA/l3oc[K7
oljiaoo:^/cobk[@olRldoo2_MKo_KkIoknng?nk_^400_nd_^H01_n`_^Ko[;kVojbniOn[_^Co[;kV
ojbnkB7o[;k^00?o/L;_ooooooooool01?ooool0000<okFObondX<Go]:;7okBTcOndYLgo]:G<okBU
cOncZ<_o]:[<okJZc?ndZ/ko]:g@0_nf[]<03one/MGo];?JokBeg?nd]]_o];SKokBig_nc^NGo/kgV
ok>nion^_^OoZkkUojbniOn/_^Ko[;k/ojbnk`1?ojbnkP05oj^mkOnhbocoBU9Vogn<[on_`O<0=?n/
_^h00onX^ngo_Lcboogmo`0Booooo`04ol?Gn?nP_oCoY<;eoj?3m@;oXl;e033oXl;fojC2monQ`_Co
W/;foik2monN`_KoW<;eoi_2mOnM`_KoVL;eoiS2mOnI`OKoU<3gohjnm_n8__WoPkgmogVkoomb^_oo
Lk[oogbooon3__ooR;kooj32m_nZ`^oo/[oUoknng?no_]go`KgLolNme?o=_Lgoc[k>olbncOoC`Lgo
eL;=omG3cOoEaLgoeLS=omC:cooEc=GoeLoFolo?gOo<cmkoalkOol7;iOnlbNKo]lOVokG6jonaaNl2
ojc2kP03ojc1k_n/_^ko[;k^03;o[;k^00Ko/L?doj6cfom3BUgoTZ7:ok;4m_n]_^hcojbnkP03ojNk
kOo>f?Gooooo01Gooooo00[o]<SaojO0k_nZ`>koZ;k^ojFnk_nS_^koY;k^ojVnk_n[_^koYKk^0_nT
_^h2oj>nkPGoY;k^00ooY;g^ojBkk_nT^nkoY;[_ojBjkOnT^^SoY;WUojBgiOnT]^KoY;?VojBbi_nT
/nOoY;;VojB]h?nT[]l00_nT[Md00onTZ]goY:[LojBUf@02ojBQe@05ojBQe?nTWmGoY9gDojBMdonT
Vm800_nTVlh0;onSVlooW9WEoibHe?nMUm3oViO@oiZJfOnOW=?oYio>ojjUconeZlgo`Jg<olVab_o>
]/CodkW4omFh`_oE^<7oeKNoomFf_OoB]/;oc;G2olfc_oo>]LKoak75olB^a?o6[/[oa:k9ol6^bOo1
[/_o_[3?okbaconm/Lko_[??okjee?nn]];o_KSJokZjgOne^]go]K_OokFkg_nd_N?o/kkVok:ni_n/
_^KoZkkVoj^nion/_^Ko[;k/00ko[;k^00Go]/[johVF^om:DFSoX[CRojo1lP0cojbnkP03oj^mk_nZ
^ngognKi01?ooooo00Gog>KioinjkOnS_NkoY;k^ojBlkP02ojBjkP06ojBjkonT^^[oY;[UojBji_nT
^^GoY;SV0onT]^D01_nT]nKoY;KWojBgjOnT^^goY;_]ojBkkP;oY;k`00GoY<;aojC<nOnTc?WoWm3m
oigFo@02oigKo`10oikLoonMgOooW=_ooioJo_nSe_goX]CmojGBo?nWboOoYLWfojG6mOnVa_CoYLGb
ojG2k_nT`NkoY;k]ojJmk?nT_N_oY;[WojNii_nU]nSoY;GUojBfi?nT]>3oY;7OojB`iOnT[n;oYK3O
ojF[f_nUYMCoYZKGojJWgOnQY=WoZjGIojNSfonBWN3oNigToeFMlOljXo?oGJgeohJel_nW]>Wo[JGE
ojbPcOn_X<[o]9o7okbSaOnnY<Coa:FnolR[_?o?/Kcodk>momRf__oN^[gogkbmomk0_OoN`[cog/:n
omg1a?oF_/GoeKc6omBjaOo>]lGoc;K5olfea@;ocK;50_o=//H2olfda@;ocKG401GocKO6olffaOo=
^<[ocK[;oljjb?o=^looaK[;om?9gOmIEV3oQHFMol;3iOnl_n3o][kTokBniOnd_^Ko[[kVoj^ni_n/
_^Oo[;k/ojbnk_n/_^l0:_n/_^h00onY_>ko^/Waookoo`0Dooooo`03omoWnOnO]^goXkW^00;oY;[^
0onT^^l06_nT^^koY;_^ojBmkonT_NooY;o_ojC4l?nT`nooXlGfoj?9monUboOoY/ofojGAm_nUdoKo
YM;fojSAmOn]dOGo[M3fojg?mon]c_Ko[L[eojg7l_n/aNgo[<;]ojc3kOn/`>ko[;k^0_n/_^l05_n/
_Nko[Kk/oj^kion[^NGoZ;WVojFfiOnT]^GoXkCRoj>^gonT[]ooXjgNoj>/gonTZ=_oY:CEojBRe_nT
X]GoY9oDojBNe?nTV]3oY9_>ojBHbonTV<X2ojBFaP07ojBDa?nTU<GoY9G5ojBDaOnTU<CoY9?5ojFB
a@02ojJ@a004ojJA_onTTKgoY96kojB?_0;oXhfn03GoW8[3oiJ8aOnAQLOoO7k;ofUgcom1HM3o3ecC
oaYljom2To;oR:kaoincj?ne^=coakkDolW0d_oF`lcof/C7omk6aooNalSoglK4omo6aOoNa<Goeko5
omFla_oE]lKoc[>nolf`_Oo=[KgocJ^molf/__o=[;gocJbnolf/^oo=[;GocJfcol^/]?oL^lcoGdmE
oiAiO?oF];codk>momFb_OoC]<3od[K1omBg_?o>^L?ockS9ol^jcoo4^]Co`kgBol>me_nn_Mko^;kP
okFnh002ok>ni`04ok:ni_n]_^KoZkkUojbni`;o[;k_7on/_^h00ona`^ooooooooooo`04ooooo`00
01co]9c4okBNaOndWlKo]9k3okBP`OndX/Oo]:?;ok>SaoniXlCo_ZC4okRWbOniZL[o_Z[9okf/b_nk
[lko]k7CokNbe?ng]=Ko]kKEokNff_ne]mko];cQokFnhonb_^?o[kkVojbni_n[_^KoZkkXDOn/_^h0
1On]__3oYkSJobdb?on/_^oo[/3a03?o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo3eo?oWko]ojC2
kP03ojG2kP0:ojG2l_nU`_?oY<;^ojC2lOnT`_?oYL;coj72mOnO`_OoW<;boic1m@;oVkkg00SoVkkf
oiRnmOnH__KoT[keohVkn_n5^__oO[Kkogben`;oM;Go01koQ[_loi>mm_nF_O;oYKg^okRnhonj_]go
_kkIol>nfOo:_]Soc[kAoljocOoD`/goe/?=omG6cOoFb<gofL_>omW?dOoGd]?odM;IolcBg_o;dN3o
aLkUol3<i_njb>Ko]LOYojo4kon[`^oo[<3_ojbokon/_^lcojbnkP06oj^nk_nkcocoNHFHodQ?IOn`
`_Co[/7a<on/_^h00onW^ngoc]Seooooo`0Eooooo`09okC7lOnX_^koZ[k^ojNnk_nU_^koXkk^ojNn
k_n[_^ko[;k^00WoY;k^00?oY;g^ojBkk_nT^^l00_nT^^/01?nT^^SoY;SVojBhi_nT]NH2ojBdiP0?
ojBbi_nT/NCoY;3SojB/h?nTZMgoY:SNojBYgonTY=OoY:3EojBOe?nTW]CoY9gEojBMe_nTW=?oY9[@
00?oY9W=01WoY9G9ojFGbOnOU/WoViC;oibAbOnMTl[oW9GAoj2Gd?nVVlco[Z3:okFRb_o2Y/KoaJS4
olZ___o>/KgodkBmomFe_OoE][goeKJkomFe^oo@/kgoc;:oolja`oo9[l?oa:k600;oaJk500koaZk4
olJ^b?o4[/Wo_jk;okj_bonn/lgo_;KAokbfcOnm]]?o_KSEokfjeonn^]ko]kcMokBnh`;o];kW00Oo
/KkVojnni_n^_^GoZkkTojbni_n/_^ko[;k_00co[;k^00GoZkc]ol3DnomEGFcoIg:Aok?5mP0cojbn
kP03oj^mk_nZ^ngognKi01?ooooo00Gog>KioinjkOnS_NkoY;k^ojBlkP04ojBjkP03ojBjj?nT^^Oo
Y;[Y00;oY;SX0_nT^>T02onT^N_oY;c^ojBkk_nT_NkoY<3`ojBol?nTaOCoY<WfojC<monTd_koY=Oo
00;oY=Wo01OoY=_ooj?JoonSfOooXmKmojGDnonYd?WoZLkfojO:m_nZao3o[<C]ojO4kOnY`^ko[<3_
ojW0k_n]_NcoZKc[ojRlj_n]^NKoZ[SVojRhi_nZ]>;oY[GRojBagP02ojB_gP0ZojB[g_nTZ]goY:[J
ojBZfonTXm?oY:7AojBQd_nUWMKoYIgCoinNd?nOW=?oWIWFoiVGeOn?SmGoMh_Koc>?k?lSQ>SoCI7Z
ohRemOnVZn7oYj;AojfTcongY/[o_ZO4olB[`Oo5[[ooc;?0omBe`OoK^kcogkblomjm_OoN`kcog/Jn
omk5a?oOaLGof/?5omBnaOoF_<GodKW5olbeaOo=/lGocK;50oo=//801?o=//7ocK>oolfc`?o=/[d2
olfe``0Colffa?o<]l7ocKS8oljib_o<^/Ooc[g@ol2ebolg=Sko]kG?olG3honl_]ko]kkMokFnhonb
_^So/;kWojfni_n[_^Go[;kWojbnkP02ojbnkbSo[;k^00?oZKc^ok[9lOonool05?ooool00ooOioWo
WkK]oj>ikP05ojBjkP0>ojBlk_nT^nkoY;k^ojC0kOnT`NooY<KeojC8m_nXb_KoYlcfoj_>m_n/coKo
[=3fojcAm_n/coH2ojc>mP0:ojc=lon/bo?o[<W_ojc8k_n/aNgo[<?^ojc2k_n/`>ko[<3_ojbnkP;o
[Kc[01So[;[VojVii_nV]^OoY;GVoj>dionS/n?oXjoNojB_g_nT[MkoY:WNojBWfonTY]_oY:?GojBP
e?nTW];oY9gAojBIcOnTV<_oY9O9ojBFb?nTULCoY9G5ojBDa?nTTL@2ojBAa@1;ojBCaOnTTLGoY935
ojBAaOnUTL7oZY6lojf@_?n[TKgoZ96lojJA_OnST;coYHfmojJ=^onNR/3oUXO3ohj3a_n:P<KoO7S6
of9`dOm:JM;o8fCHoaA`i?mOV>ooSK7boibfjoni_Mkob<;Hom?6dooHa/ooglW>omg9booJaLGofl?4
omRoaOoE^/Goe[W6om2e_oo=/KgocJjmolf/_Oo=ZkgocJVkolfY_?o=ZK_ocJVeolfZ/_o=Zk?ocJ^e
omB_^?oBZ[7o>bl_olbX[ooK/k_oeK6komFc_OoF][_oeKFnolbfaOo=^<Koc;[8olBjd?o7^/goak[B
ol:leOnl_][o_;kMokNnhond_^?o];kVok:ni_n__^Ko[KkVojbnj_n/_^go[;k_01ko[;k^00?o/L;_
ooooooooool01?ooool0000MokBJ__ndVl3o]9_0ok>K_OndW;go]9jook>P`_njWl;o_Z34okfRaOnn
X/Co_ZG5okfYaOnmZlKo_Jc=okj]c?nn[lko_[;?okfdd_nm]=Ko^KKHokVifonj^mko]KkOokFni?na
_^Oo/KkVojnniOn[_^T0D?n/_^h01On]_o3oZ;WWobda?on/_noo[/3a03?o[;k^00?oZ;_]okg<l_om
oOl04_ooool00oo3eoCoWko]ojC2kP04ojC2kP03ojC2kOnT`^koY<7^00;oY;o]00CoYL3_ojC0lOnQ
`>coXKo_0_nQ__40:OnL__CoW;kgoi^nm_nJ__KoTkgfoi:mm_n>^_KoRKSfoh6fnOme/OWoM;?iog^e
m_n7^?OoSkSgojFnk_n`_^Go]kkRokZnhOo5_]Woc[kEolc1c_o=`/goe<?=omK7cOoLbLgoglg=omoA
booMd]3oemCEom7DfOo=d]ooc=7PolK?iOnnbnKo]LKXokC7jOn_a>WoZl7Yojbnj?n/_^_o[;k_00Co
[;k^1On/_^lYojbnkP06oj^mkOnld?ooNHJRodQ?Hon``oCo[/3a<on/_^h00onW^ngoc]Seooooo`0E
ooooo`05okC7lOnW_NkoZ[k^ojVnk_n[_^h00_nS_^h00onU_^koZ;k^ojFnkP07ojBnkP07ojBmk_nT
^nkoY;[]ojBjk_nT^^_oY;[UojBhiP02ojBfiP0CojBdi_nT/NKoY;3VojB_i_nT[]ooYJoLojFZg_nU
Y]koY:GNojBUgonUXmOoY:3EojBMeOnTWMCoY9_AojFKd?nUVLkoY9[<ojBGbP02ojBCa`0LojB@a?nT
SlCoY935oj:?a_nMS<CoW934oij?aOnTT<SoYIO8ojZH`_nfVkko_Z73olFY__o:[Kgoc:jmoln`_OoE
/k[oeKFkomFc]OoE/[Woe[:mom2b^Oo</;cocZjlolR^`_o3[/;oa:k4olF^aP;oaJk40_o4[/H04_o4
/L_o`[C=ol:fcOo3]]?o`KOEokfje?nm^]So_K[GokZmgOne_^7o];kRokBnione_^Ko];kVojjmi_n[
_^Ko[;kYojbnk`co[;k^00GoZkg]ol7EoomDGGGoIg6?ok;5m`0cojbnkP03oj^mk_nZ^ngognKi01?o
oooo00Cog>KioinjkOnS_NkoY;g^1?nT^^h01?nT^^ooY;[]ojBjkOnT^^l2ojBjk@?oY;[_057oY;c^
ojC0k_nT`O7oY<GfojC7monTc_KoXm7goj?Do?nSeOooXmOoojCHo_nTf?coY=OiojWEn_nYdO[oZLgg
oj[<m_n]b??o[LO`ojg4l?n/`nko[<;^ojfok_n^_nko[Kc[ojfkjOn]^nOoZKSUojNhionV]^CoYk?P
ojNchOnS/MkoY:gNojB[g_nTZMkoY:KKojBTfOnTXmKoY:?DojBRdOnTW/koY9c<ojBHb?nTVLgoY9W>
ojFGbonTU<SoWIC;oiVCb_nKS/_oSh[@ogJ7g?m<K]So35C?oaIWcOmVX>[oY[K]ojZ]h?n`ZM7o]jg=
ol2bbOo6/lOod;G8omRka?oN`L?og/72omk3_ooNb<;og/[5omk:a?oIaLGoel35omFmaOoD_<GockK5
olfdaOo=[lGocK76olfa_oo=/;/00_o=/K`2olfa_@0Eolfb_?o=/[kocK>nolff__o@];koc;K2olfg
`_o=]lKodKc=olBdbOlh=3[o_;;7olW1g_nm_]go_[kNok^nh?ne_^;o]KkTok:nion/_^Ko[;kU00;o
[;kX00?o[;kZojbnk_n/_^h09_n/_^h00onY_>ko^/Waookoo`0Dooooo`03omoWnOnO]^goXkW^00?o
Y;[^0_nT_>h02OnT_^koY<3^ojC2k?nSa?7oXlGcoj?9mOnTb_KoZLcfojg>mP04ojc>mP03ojc=mon/
c?Oo[<Wa00;o[<O]0on/`nh02on/`>ko[Ko_ojfnkon/_^oo[KcYojZjiOnV^nGoY[WVoj>ci_nT/nKo
Y;;U00;oY:oQ00coY:cNojBWfonTYMSoY:CGojBQe?nUW]7oYIc@ojBJconTVLcoY9K<ojBGc?nTU/D2
ojBEa003ojBCaOnTT/GoY9;500;oY97502coY934ojB@aOnTT<GoY9?5oj>Aa?nTT<3oYi:oojfD`_n/
TKgo[I6loj^A`?nXT<;oYHnmojF>_?nNRkcoW8RmoiR4`?n>P/3oPgg2ogYdb?mUK/[oBFO;ocYVe?ll
MNCoJIW]oiNcjonX^NKo];gTolW4gOo?a]KoeLSBomK7cOoCa<_oe<74omFlaOoF]lKod;G0olb`_?o=
[[gocJ^molfZ__o=Z;WocJFdolfW]P;ocJJe01kocJRdolfY]?o=Z;?oe:beom>Y/_li;c3oc:J/omZa
^OoE/;KoeK:fomFc^?oE/[kod;C2om2g`_o>^<?obKW:olbjc_o7^/ooa;_@ol:le?o2_=So_;kNokVn
g_nj_^7o];kWokBni_n^_^OoZkkUoj^nion/_^dNojbnkP03ok72kooooooooooo00Cooooo0003okBI
_00LokFI_?nkVKgo^Y^lokVN__nnW[go_Z6nokfQ_OnmXL;o_J?1okfTa?nnY/?o_ZW6okfZa_nm[LGo
_;37ol:`coo0/]?o_[KDoknfe_nm^Mco^k_MokbngOng_^?o];oVok>ni_n/_^GoZkoYojbnkdko[;k^
00Go[Ko`ojFfi?l`=4;o[;o_ojk0l@0cojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?o`mOdoinokOnT
`^h00_nT`^h3ojC1kP04ojC0k_nT_^koY<3^ojBokP;oY;k]02goYKk^ojFnkOnT_^goX[k]oinnk_nM
__3oW;k_oifnk_nL_OCoU[_foi>kmOnB^_OoS;Ofoh>bmOmj/OGoLJkfogV`m_n5/oKoS[Kdoibjl?n[
_>So/k_Rol:nf_o6_]Gob;oBom72c?oEaLgof<O=om_:cOoOclcog]3>omoDeOoIe][oe=KMom7DhOo;
dNCo`L_Wokg:ionea>Ko]<;Vok;1i_n[_^Go[;kVojbmion/_^T00_n/_NL2ojbni`03ojbnjOn/_^go
[;k]00;o[;k]:On/_^h01_n[_Ngo^looogN4XOm:DVKo/<?dojk0lC?o[;k^00?oYk_]olkHmOooool0
5Oooool02Onfao7oZKg^ojZnk_nY_^koZ;k^ojFnk_nV_^koY;k^oj>nkP08ojBnkP1:ojBkk_nT^noo
Y;[]ojBjj?nT^^OoY;SVojBfi_nT]NKoY;?VojBbi_nU/NKoYJkUojF[gonSZ]koXZ_Noj>Wg_nSY=ko
WJ;OoinRf_nSXMGoXYoEoifMeOnMVm3oXYW;oj>Ic?nSV<coYIK>ojFEbOnTT/?oY974ojB@aOnTSLKo
Y8c4ojJ=a?nPRl3oVhbnoib=__nRSL7oZ8noojnE_OneV;co^YZnol:T__o7Z;koc:^koln/]_oE/KCo
eK:domFb/ooE/[Woe[:fom>a]_o<[kkocJjlolb^_Oo6[[goaZk1olF^a?o4[/GoaJk6olB^a_o6[/Co
aZo7olJbcOo6]<coa[K>olFfc_o4^=7oa;[DolFldoo2_MSo_;kMokbng_ni_^82ok>niP04ok6ni_nZ
_^GoZkkUojbnjPco[;k^00GoZkg]okoCoomDGGGoJG>Aok;5m`0cojbnkP03oj^mk_nZ^ngognKi01?o
oooo00Cog>KioinkkOnS_NkoY;_^1OnT^^h01?nT^^ooY;[^ojBjk_nT^^l2ojBkkP16ojBnk_nT_^co
Y<;dojC6m_nTaoKoY<cgoj;?m_nTd_GoY];jojGDoOnUe_goZMGioj_Dmon[d_OoZm3fojg=m?n]boGo
[LO`ojc4kon/`^oo[<;]ojc0kOn]_^oo[Ko_ojbjion[^nOoZkWVojFfiOnV]^KoY;GWoj>aiOnS/N;o
XjkNoj>[g_nTZMgoY:SMojBSf?nTXmOoY:3DojBNd_nTV/ooY9c>ojBLbonTVLWoY9K6ojBEa?nTU/Oo
Y9C8ojBBaonUTLGoX932oif?a?nMS/OoUH_8ohf7cOn7Q]?oHW;?oaI<a_lIH=OoHY3Xoh:WjonY[]oo
/JkLok^adOo<]Lgod[[:omG0aooIaL_oglK5omk:a@;og/c500_og/[7om[6bOoF`/Cod;g5olfiaOo<
//GocJo5olj]a_o=[/7ocJjlolf]_@03olf^_P0Lolf_^Oo=/K_ocK2mom6d__oE/[coe;:moljf_OoB
];kocKG5om2ibOo4[K_o?3Hkol2`aoo<_m[o`k_Dol>keono^m[o^K_LokFmg?nf_^;o/kkXokBnion^
_^KoZ[kUojbni_n/_^Oo[;k/ojbnkbGo[;k^00?oZKc^ok[9lOonool05?ooool01_oOioWoWkO]oj>j
k_nT^nkoY;g^ojBnkP;oY;o^00coY<3^ojC2kOnT`nkoY/KeojG9monXboKoZl[foj_>m_n/c_Ko[<gf
ojc=mon/c?P2ojc:m@0Aojc8lon/aNko[<?^ojc3k_n/`^ko[<7^ojg0k_n]_^goZkg/ojbmk_nW^nWo
YKWUojFhi_nS]^KoXkKXojBciOnT[^000_nT[]h04_nTZ=koY:KMojBSeOnTX=CoYIkAojBMc_nRV<go
XYK<oj>EcOnUU/goY9G>ojBDbOnTU<CoY9?5ojBAa?nTT<CoY975ojBBa@;oY9?402koY9;7ojBBa_nT
Tl?oYIG4ojJEa_nVTlOo[9?3ojbEa_n/Tl7o[9C0ojfDa?n/TlGoYY?0ojBB`OnRSl?oW8_3oij8__n@
PK[oRX2moh5da_meL<KoI6c7oeEVbom>K]GoEX;QogFKk?nN[^Wo[kGRolFmf?o7_]Gobl;?om?1c?oG
`L_oe[o7omNjaooD]/Coc:nmolj[_Oo9Z;goaZFlolJQ]Oo:Y;CobJ>coljS/oo=XKCocJBe0_o=YK@0
5_o<Y;Cod:ReolnV[_ll<C;oc:F^omZ`^?oE[K?oeK2comFb]OoF/K_oeK>momBf^ooD][ooeKK6om6i
a_o<^LKoc;W<olZjdOo6^]Go_[gNoknngOnm_]h2okJng`05ok:ni_n]_^Oo[[kUojbnion/_^`07On/
_^h00ona`^ooooooooooo`04ooooo`0000So]9NmokBI_OngVKgo_YVmokfI_OnnV[go_IbmokfM_@;o
_Inl01Ko_J2mokfQ_OnlXKko`j:molBV_oo2Z/Ko`Zg4ol6^a_o5[/[oaK3:olBbd?o5]m;o`K[Bol:k
eOno_][o^kkPokO2i_nh`NKo/L;Voj[1ion[_^go[;k_COn/_^h01On]_o3oYKKToc0d@_n/_noo[/3a
03?o[;k^00?oZ;_]okg<l_omoOl04_ooool01?o3e_CoWkg]ojC0k_nT`>h2ojBokP04ojC0k_nT_^ko
Y;k^ojBmkP;oY;o^1?nT_^h0<?nS_^koX;k^oj:nk_nQ_^goVkk]oibnkOnM^nkoVk[^oiRjkOnH^_;o
TKSdohRen?mo/?OoOJggogZYmomiZ?OoNj_gohR_lOnO]n_o/;cUokVlh?o1_=[obl3DomG4cOoFa/co
f/W=omo=cOoNd<gogMC?omoFd_oPemGofMOJomWFg?o@d^?oa<cToko7honi`>?o/kcSokBmi_na^nSo
Zk[TojZjh_n[^N;oZk[Vojbjion/_>Ko[;cUojbliPCo[;kW00?o[;kZojbnkon/_^h09_n/_^h01_n[
_Ngo^looogN4XOm:DVKo/<?dojk0lC?o[;k^00?oYk_]olkHmOooool05Oooool02?niao7oZkg^ojfn
k_nY_^koYKk^ojJnk_n[_^koYKk^2?nT_^h02OnT_>koY;_^ojBjkonT^^koY;WWojBhiOnT]^KoY;GV
ojBbiP02ojFbiP0Voj:_i_nQ[NKoXJ_ToifZgOnLZ]goWJONoibUg_nLX]koW:7KoifQeOnLW=CoVigE
oibKd_nMVLooWIW;oibGcOnPULkoXiC:ojFCa?nTTLGoY976ojB>`onTSKkoY8^nojB9_OnLRKcoWh^l
oj6:_OnVR[ko[Y6mok>D__neUKco_ijiolBS_Oo;Z;KodZZcomF^]?oE[k<2omFb]00FomFb/ooB/;Oo
bjjooln__Oo>[[gocZjlolb^_Oo5[[kob:k0olJ^aOo7[/?oa:o5olBaa_o4//Soa;;5olBeboo4]/go
aKG<olFie?o6^mKoa[kEoknng@;o_KkN00So^;oTokO0j?nf`nKo/L7Vojjoi_n[_^Go[;k/ojbnk`[o
[;k^00GoZkg]okoCoomDGGGoJG>Aok;5m`0cojbnkP03oj^mk_nZ^ngognKi01?ooooo00Cog>Kioinj
kOnS_NkoY;g^1_nT^^h00onT^nkoY;c^ojBlkP02ojBnkP09ojC2konTa?7oY<Keoj?:monRboKoY]3f
ojOBm_nZd_Ko[M;f00;oZm;f01Go[=;fojg>m_n]c??o[<[bojc7k_n/aNko[<;^ojc2kOn/`Nko[;o^
ojjnl?n[_NgoZKc[ojRjiOnU^NGoYKOWoj>di_nS/>;oY;3SojB]h?nTZ=d00_nTYMX2ojBReP1>ojBN
d_nTVm3oY9W=ojBIcOnTU/SoY9K6ojBFa?nTU<GoY9;4ojBCaOnTT/KoY976ojB@`_nTSl3oY8fmoj>=
a?nLRl7oVh[1oi>6a_n:PLWoOg_9ofIbcOlRCLKo03JkoaIOdOn2[?;oY;3Tok^hf?nl^mSobL3Fom;4
d?oFb/_ogL_7omo=booNclSog/o:omo=c_oJbLcoe<;6olfka?o<]/Goc[75olj^a_o9[L7obJbloln[
_Oo=ZkoocJ^lolfY_Oo=Z;WocJbdolf]^?o=[[goe:niomJ_]_oE/[coe[6lomJb^ooA]L?oe[O3olF[
^?ll=CWoajk1om2mdOo8^Lgoak[Col:jeoo0^]Go_k_Hokbngone_^?o];kUok:nion`_^Ko[[kVoj^n
iOn/_^Oo[;k/9On/_^h00onY_>ko^/Waookoo`0Dooooo`03omoXnOnO^^goXkg^00?oY;k^00coY<7^
ojC2k_nT`^goY<C^oj?6mOnWbOKoZl[fojc:m_n]b_Ko[Lgfojc<mon/boH2ojc:l`03ojc7kon/a^go
[<G^00;o[<C^01Ko[<7^ojc0k_n/_^koZKk^ojRmkonT^nWoY;[VojBii_nS]nKoY;KVojBdi_nT/N?o
Y;3SojB]gonTZ]koY:GJojFTfonUX][oYIkEojFNeonQV]3oWYO<0_nKULd0F_nNU<goXI?=oj>Cb_nT
TLGoY934ojBAaOnTT/WoY9;8ojBDa?nTU/CoY9W9ojBHbOnTUlcoY9G5ojBIbOnUVlkoZig=ojfHb_n]
Vlco[9o?ojfKbon/UL7o[9W8ojfPd?nZVLSoY9?3ojBDaonOT/[oVX_4oi64_on8Ol3oPGK2og]b`Om_
K<7oJFW1ofE/b_mTMM3oLhOKohfJiOnRY^3o/jkGol>eeOo>_/kockW9omJja?oB]/;od[?2olj`__o=
ZkgocJRmolNW]oo4XkOoa:2colFP]?o5XKCoc:2doljP/_o=YK?ocJ>_olbR[oo=XZooe:J`olnRYoll
;c7oc::/omZ^]?oE[K?oeJjcomFb/_oD/;OoeK:fomFd]ooE][ooe[K0omJf_?o?]/;ockS8olfjc_o5
^];oa;_BolBmdoo1_][o_;kMokfngOnh_^;o/kkWokFni_n`_^Ko[;kVojbnjAco[;k^00?o/L;_oooo
ooooool01?ooool00004ok>G^ondVKgo_9VmokjI_@;o_IVm00_o_I^mokfM_OnmWKgo_IfmokfP_Onl
XKgo_j6molFQ_Oo5YKgoaJS0olF[`002olF^a@0>olF_aOo5]<SoaKK7olFiboo5_=3o`kkGol:ogOo1
`^;o_L;WokK2i_n``^Ko//;Wojk1kOn[`>m<ojbnkP05ojbnkonZ^n[o<CE3ojbokon^`?40<on/_^h0
0onX^ngo_Lcboogmo`0Booooo`07ol?Dm?nO^ngoY;k^ojC0k_nT_nkoY;k^ojC0kP03ojBnkP03ojBo
k_nT`NkoY<3^00GoY;k^00GoYKk^oj6mk_nL_>koW;k^oibmkP03oibjkP0XoiNhkonA]_7oSkCaohZ_
lOn5Z_7oNjGaogRUl?mlY>koQjW^oifdjonf^^;o_k[NolBmf_o?`=CodlC?omG6cOoKblgog];=omoD
cOoUe/_ohMOBon3Ge_oHd=KoclgHol_:fOo5`Mko_k[NokRgg?nc]MWo];KOok:fgona]=ko/[?Nok2e
hOn/]n;oZkSQoj^iiOn/^^Oo[;_VojbliP?o[;kV00?o[;kXojbnjon/_^h09On/_^h01_n[_Ngo_=3o
og^9Y_m:DVKo/<?dojk0lC?o[;k^00?oYk_]olkHmOooool05Oooool02?nhao7oZ[g^ojRnk_nW_^ko
Zkk^ojZnk_n[_^koYKk^1onT_^h00onT_>koY;[^ojBjkP02ojBjkP07ojBhionT]^GoY;KVojBei_nT
/^KoWk;VoinaiP02oib^iP0Toib]i_nLZnCoW:[QoibWgOnLY=koW:OSoibVhOnMXM_oWIkHoifLdonM
W=GoW9_JoifJeOnLV<koVYO=oj2Cb_nUTLCoWi74oj6@a_nTSKkoYHflojF;_?nTRKgoXXVmojF9_OnT
RKWoY8VfojR:^_naTKoo]iNhok^L/_o5X[KocZFdom:X]?oE[KCoeJjd0_oE/[@01OoI/[Coe;6dom:a
^ooD/KkocJnm00;ocJjm01[objjmolf^_Oo;[[oocJjoolZ_aOo:/LGob[;5olZba?o:]Lcob[O>olZh
cOo:^/ooaK[@olFldoo3_]So`[kOol2og_nm`^3o_l;QokW2honc`^Oo]<;Vojk0i_n[`>So[;oYojbn
j`Wo[;k^00GoZ[c/ol7EoomHHG[oJG>@ok;5m`0cojbnkP03oj^mk_nZ^ngognKi01?ooooo00Gog>Ki
oinjkOnS_NkoY;k^ojBkkP02ojBjkP03ojBkk_nT_NkoY;g^00?oY;k^00WoY<3^ojC1kOnT`o3oY<Kf
ojC:m_nYcOKoZLofojcBm_n]d_H00_n/d_H01_n/d?Ko[<kfojc;m_n/b?7o[<O^ojc6kP;o[<?^00Ko
[<;^ojc0k_n]_nooZKc[ojNkjOnV^nP2ojBhiP03ojBgi_nT/n?oY;3P00;oY:kM00CoY:WIojBUe_nT
X]CoY:3D0_nTW=002_nTVLkoY9S;ojBFb?nTU/OoY9G4ojBEaOnTTlGoY975ojBAa_nTTLD2ojBA`013
ojB>_OnTSKgoY8fmojB=_onORkcoW8Vloi^6_On8O/GoQGW5ogUca?mJILGo>UG4o`E3aOlZOnSoGZ?g
oiRgj_ne`^Co`LOPom;>fOoDdM;oem7BomcAe?oOdM7og/k=om[:cOo?`/koc[_9oljda?o<//Gob:o5
olR]`Oo5Z[coaZJnolRW^Oo9YkOocZFfolfV]_o=Y;CocJRdolf[]?o>ZkKodjZdomF]]?oE[[OoeJjf
omF`^_oE/;SofK>kolj_^om0=SSob:jgom>kc?o=]lSoc;W=olJhcOo4^]3oaK[Goknkf?nj_=So]kkQ
ok>nj?nd_^Oo];kVojjni_n/_^Ko[;kXojbnk`0TojbnkP03ojVlk_njbO7oo_oo01Cooooo01KognSi
oinjkOnS_NkoY;k^ojBok_nT`>koY<7^ojC4k_nSaNgoYLO`oj[9monZb_Ko[<[fojc:mon/b_Ko[<[e
ojc:lOn/b?7o[<O]ojc7k_n/aNko[<?^0_n/`^h05On/`Nko[;o^ojfnk_nV_^koY;g/ojBjjOnT^^So
Y;[VojBgi_nT]^KoY;?WojB`h_nT[mkoY:_NojBWg_nUY=SoYJ3Eoj6MdOnNV/koWi_@oinHd002oibE
c@1MoibCcOnLT/goW97=oibAcOnSTLGoY976ojBCb_nTU<[oY9G>ojBEcOnTV<ooY9c>ojFKbonUVLgo
Y:;GojNSe_nXXmKoXj7FojFWf_nWZmoo[:SJojbVe_nW[MgoZ:cKojbVeOn/YmOoYZcOojBUeonTV/ko
XiO=oiR<b?nCR<GoRGo3oh=i_?mlL[coLVfmogA]_?m_K<GoLG36ogImc_n@T]CoWY_CojZZe_nm/];o
b[K<oljga_o?]L7ocK6lolf^_Oo=ZKkoc:RlolJU]Oo5XK?oaIndolFP]?o5WKCoaIjdolRO/_o?XJco
cJ:^olfQ[?o<XJcocZ:/omJU[OoEYJ_o?BlaolbPY_oJ[[7oeJfbomF^[_oF[[7of:nbomFb/ooE/[[o
eK:momFd^OoF][codkK3omBh`oo?^/Wob[[9olZjboo8_=3oa;kGol:ngoo3_]oo_[kMokNnhond_^Oo
];kVojbni_n[_^Ko[;kX01_o[;k^00?o/L;_ooooooooool01?ooool00003okZG^_nmVKko_IZm00;o
_IZm00Wo_IbmokfM_OnmWKgo_9fmokfO_OnnXKgoa:6molFR_Oo5Xkd00_o5YKd04_o5ZKcoa:c0olV^
`Oo9[lCob;C7olZfa?o8^Lcobk[=olbmd_o;`=Ooa/;Mol74h_nka^Oo]/?Vojo2i_n[`^So[<;^ojc0
kTWo[;k^00Oo[Ko`okK9o?nmdOooSIc0obHX<onebO_o[Ko`03?o[;k^00?oZ;_]okg<l_omoOl04_oo
ool00oo3eOCoWk_]ojBnkP03ojBokP05ojC1k_nT`>koY;o^ojBok_nT_^h00_nT_nh7ojBnkP03oj:m
k_nO_>koVk_^00;oW;[^02WoVkW^oiJgk_nD]NkoT;?^ohb^k_n8ZNkoPZ?^ogVPk_mfW^koQ:;_oi:X
j?nO[nGo];SPol6kfoo=_]Goc/3BomO7c_oNc<goh=?>onGCcOoWe/coiMK@omkCd_oGblgod<GBol[0
e?nn]mKo_K7Fokf^eOni[=7o/j_?okB_eOnd[]Ko]:oIokBagOnc/]go/kGLok:fgOn]]]go[KSSojfi
i@02oj^ki`07oj^mi_n[_^KoZkkVojbni_n/_^Wo[;k^ojbnk`0QojbnkP07ojo2lonic?oo`mSooeaW
N_m:DFOo]/Wmojk0l00cojbnkP03ojNkkOo>f?Gooooo01Gooooo00Go/lOaojNmk_n[_^koZkk^ojbn
kP02ojFnkPSoY;k^03[oY;c^ojBjk_nT^^koY;W^ojBgkonT]^[oY;KVojBfionS]>OoX[;WoibbiOnL
/^KoW;7Woib`ionM/>WoWK3]oi^^j?nK[^KoW:_WoifZi_nKZnOoUjg^oiJ[j_nFZ>OoUZCQoiRQgonM
W=coVI_IoiFKfonJVMOoWiC<oibDbOnOTLKoWhk4oib=aOnPRl7oYXVkojF9_OnTQk_oY8Fdoj:8/onW
R[Oo[i2hokJF/oo3W;CoaYjdol^S]?o@Z;CoeJjdomF`]?oH/[Cof[:dom^c]?oG/kCoeKBjomJc__oA
/;goc:jm1Oo=[[d06?o=[/;ocK76olfbaOo=]<GocKK6olffaOo=^<WocK_=olbmc?o9_]3oa[kEolJn
eoo5_mKo`<;Lokg2gonm`]ko]l;Tok?1iond`>Ko[[oVoj^ni_n/_^Ko[;k[ojbnk`Co[;k^00So[;k_
oj^mkOnaa?Ko^lkookoCo_li?dcoKWZIokG8nc?o[;k^00?oZkg^ojZkkOoOi_T04oooool00ooLi_Wo
Wk[]oj>mkP02ojBnkP;oY;g^1?nT_^h00onT_nkoY<7]ojC4lP02ojC6m@04ojG9m_nZcOKo[<kfojc>
mP;o[<of027o[<ogojc<mon/boGo[<[eojc7lOn/aNko[<?^ojc2k_n/`Nko[;o^ojfnkon/^nkoZk[]
ojJjj?nS^>GoY;KVojBeionT/NGoY;;UojB_hOnTZmgoY:CMojBUg?nTYMKoYJ;EojFOe_nSW<ooXYS<
oj>FcOnTU/ooYIK:ojBDa?nTTlD00_nTT/D3ojBAa@0QojBAa_nTTL;oY96mojB?__nTSKkoY8blojB=
_?nRS;goW8Vmoib7_OnIP[koRW^noh1g__mhKKgoGfG1oc5Fa_l=EM3o8WWXog2XmOnE^oCo[<K]olC?
i?oAdm[oe]?EomKBeOoGd=Koel_@omC5cOo=_lkocKS9olR/a?o6[<GoaJ[200;oaJJm00KoaJ>molFS
]_o5X[?obJ>dolfR]?o=Y;@2olfW]00Hom:X/ooEZ[CoeJVcomF[/ooE[[CoeZjeon6h_Oo]`lco/9>H
oc<Y:ooD]L7oe;c:oljfa?o=]lGobKW:olZjc_o6^/goaK[>olFjdoo2^m[o]kkOokFnh?nf_^Go/;kV
0_n]_^H01?n/_^Oo[;kXojbnkOn/_^lQojbnkP03ojVlk_njbO7oo_oo01Cooooo00?ognSioinjkOnS
_Nh00_nT_nh03?nT`NkoY<?^ojG4k_nUa^goYlS`ojg:n?n/b_Oo[<[eojc:lOn/b^ko[<[_ojc8kP;o
[<K^00Co[<G^ojc4k_n/`nko[<;^0_n[_nh01?nX_^koYKg^ojBkkOnT^nH2ojBiiP08ojBfi_nT/^Ko
YK;WojF_h_nUZmgoXjWLoj>Ug?nSY=`2oifNeP0;oibJdonLV<coW9W=oibDcOnLTLgoW9;=oibAcOnL
T/goW97=oi^Bc?nMTl/00_nTUld0;OnTWM7oY9gBojJLd_nWW]KoYZGLoj2ej?nM^>WoX[KVoi>_g_n=
_^SoYkg]ojJciOnU]NKoXLKdojG0lOnW]NCoXkcZoi_7mOnO_>goYK?WojJ[f_nLZn7oUK;]oi>UiOnD
TMGoU8c?ohQmaOn2M/;oNg2mogM]_?mcK<;oMFo3oh5maon=Ql_oWiG;ok>UcOnhYlcoa:_7olZ]`?o>
[kgocJjmolf[_Oo=YKgoaZ>folBO/`02olFM]00XolFN]Oo5WK?oaIf_olFM/?o;Wj_ocYn/olfP[?o=
XZgofZ^fonbe__neS9;o;R<UomNY[_oI[[3oeZb]omF^[?oK[Zgoh:j/om^_[ooJ/[Goek:domRb/ooH
];[oe;NoomJj_?oA^/7oc[[5om:jb?o<_Lkoc;kColZne_o5_]Ko`<3Kok[2hOne`NOo]<7Wok?0i_nc
_nKo[[oVojbnkA[o[;k^00?o/L;_ooooooooool01?ooool0000=okfI_OnmVkco_IfmokfL_OnmVkgo
_IfmokfO_OnlWKgo_Ifmol>P_Oo1XKgoaJ6molFR_@03olFU_@0ColBX_Oo9[;gocZfmolf``Oo=/l;o
cKG3olbhb_o<_Lgoc/3>olk2e?o;a=Soa<KOokk6iOnkaNOo/lCUojk4ion[`^oo[<;_ojbokP14ojbn
kP0;ojfokon^`?3o/<;dok[=oonca_GoK7NEof=]QOm9D6KoADePohJF^onbaOH0<on/_^h00onX^ngo
_Lcboogmo`0Booooo`03ol?Fm?nO^ngoY;k^00;oY;k^00GoY;o^ojC1k_nT`NkoY<3^ojBokP02ojBn
kP03ojBok_nT_^koY;k^00?oY;k^00GoYKk^oj>nk_nO_>koWK_^oi^jkP02oibjkP0boibgk_nJ]Nko
U;;^oi>`k_n;[nkoR:[^ohBQkomoX>ooM9c]ogfMj_n:X^OoWjcQojVbg_ne]MWo`K_Colo2cOoKb<go
gl[=on;>c?oWe<Soim;7onCBbooNclSoel77om:hb_o:]L[o`[3:okf[b_nmY/_o^ZO=ok:XbOncZL[o
]:S9okBZc?nc[]7o/joDok>`e_nc/MGo];CIokBfgonc]^3o[kWSojnjhon_^^Ko[kgWojnni_n/_^Ko
ZkkUojbnj?n/_^/LojbnkP0<ojbnkOn]`?3o[/3`ok74mOnndOooXkCPofE_S?mRK8CoATeOoe9JKOnI
ZMGo/<;c<on/_^h00onW^ngoc]Seooooo`0Eooooo`03okC7lOnX_Nko[Kk^00;oZKk^00?oY[k^oj>n
k_nT_^h01onT_^h00onT_>koY;[^ojBjkP02ojBjkP0eojBhk_nU]nkoX;O^oibhk_nL]ngoW;;Woibf
k?nM^O;oW;K`oiVcl?nI]?7oT[gioi:mnonA^o_oT[[fohNim?mb`?coKkoooffkoOm]^?WoLkCeogV`
mOn4Zo;oRJC[ohnOh?nHVmKoWIO@oj2Dc?nNT/GoW8c4oij<`onQRl3oXHRmojF5_OnUQKOoYXRcojV;
]?n[SKCo]Y>dol6H]?o5W[Coc:Bdom:Y]?oE[[CoeJfdomjb]?oN/kCogkFcom^f]ooD]kkoe[FmomFa
_Oo>/;d00_o=/;`01Oo=[kgocJjmolf`_Oo=/L7ocK;600;ocK;5027ocKG5olffaOo=]/CocKS9olfj
c?o=_L_ocKkAolbod_o6`M?oaL3JolC2gonn`]ko_<;NokS2iOne`^So/;oVok2ni_n]_^Ko[;kVojbn
jon/_^co[;k^ojk0l?n^`?7o/lGgokoDoonAX<OoHF^7oeeVOom2BE_oGFN1ojRhion]_nl0<_n/_^h0
0on[_NkoZ[_]omoVn@0Cooooo`03omcVnOnO^^goXkg^00KoY;k^00SoY;o^ojC0k_nT`^koY<?]ojC7
l_nSb?KoZLWfojc<mP?o[<kf02;o[<kgojc>m_n/cO?o[<[cojc8kon/anko[<G^ojc4k_n/`nko[<7^
ojc0k_nZ_^coZKc[ojNlj_nS^NGoY;WVojBiionT/^CoY;3SojB/g_nTZmkoY:SLojBTfOnUW]CoYIkF
ojBMeOnQVM;oXI[BoifFc_nLULgoW9G>oj2CbonPTlSoXi742?nTTLD09onTT<CoY974ojBA`onTTKoo
Y8k0ojB<_?nORKcoW8FloiV2_On:NkgoQ7NmogI[_Om[JKgoCEk0od1KaOlbIMGoBhK^ofbSm_nH_?Co
^<W/olc?gooAd=_oeLoFom;6dOoB`Lgoc[o>oljhb_o</LCoaZ^nolFU`?o5X[coaJ:jolFQ_Oo5X;Oo
aJ2dolBP]Oo6X;?oc:2bolfR/P02olfT/`0NoljU[_oFYjooejZ`omZ^/_oV^l;og[>hohY`L_mkIFWo
GDi?oeY<COnSR93og;[1omFg_Oo?]L?oc;S9olfjb_o9^/Oo`k[>olJjdoo2^mWo^kkPokfng_nk_]oo
];kUok>niona_^KoZ[kVoj^ni_n/_^Oo[;k]8On/_^h00onY_>ko^/Waookoo`0Dooooo`03omoXnOnO
^^goXko^00;oY<;^00GoY<C^oj?6k_nWa^koZlK]ojg8k`02ojc:l`;o[<[^00?o[<W^ojc8k_n/a^h0
0_n/a^h05?n/`nko[<7^ojc1k_n]`>koZKo^ojFnk_nT_>ooY;[/ojBjj_nT^^KoY;OVojBdi_nT]NKo
Y;;Woj6/honQZmkoXJWOoifTfOnLWmGoW9cE0_nLV]801?nLU/ooW9C<oibEcOnLULd2oibCc@0FoibD
cOnKU<_oWIO?oinKe?nPV]?oY:?DojB[g?nV/>?oY:gNoiRfi?n>boGoWL?_oio3k?nFcOCoXlSeogJo
gomS^=?o/K7OokJ`fond/=Go/joEokB_eP;o]:kE04;o]:kFok6/e_n/Z=?o[:?=oj^RconJZn?oV:7K
oiFBdOn1TMooPH?BogijbOmhKkooNfblog]^_OmjL;goOgBlohj1a?nGR<Go[iW1okfRa?o5Yl7obJRm
olj[__o=Z[gocZRfol^T]oo5XKGoa9jcolFM]?o5WKGoaIbcolFM[Oo5W:_oaYf]olZN[_oAXJoogJfi
omNX]On5J73oNeiSoei9C?mHA4SoXGj1om^_/OoLZjgofjj/omn^[?oN[ZcogZn]omna/ooL/Zoofk:c
omZe^?oE][Soe;NgomFh_OoD^LCodk_7oljmc?o<_]3oc[k?olVod?o3`=Ko`<7Jol72hOnj`^@3okC2
iP03oj^nion/_^co[;k^01So[;k^00?o/L;_ooooooooool01?ooool00005okfJ_OnmW/7o_InmokfO
_OnmW[d00_nmXkd01oo1Wkgoa:2molFQ_Oo6XKgoaJBmolFQ_Oo5Y;d00_o5YKd04_o9ZKgocZ^molf/
_Oo=[[cocK6lom2c__o?]/CodK_8omBnaOoB_l[oc/?Eolg8f?o6bN;o_/OWokW6i_nda^Ko/<GZoj_1
kd?o[;k^00ko[;k_ok33m?n[_^ko/<?cohnNa_m3BEcoATaMof1YQOmSKH[oY[OVoh^J`_li@4oo^/go
ojfol3;o[;k^00?oZ;_]okg<l_omoOl04_ooool02_o3e?CoWk_]ojC1k_nT_nkoY;k^ojBok_nT`>ko
Y;o^ojC0k_nT_nh2ojBnkP03ojBok_nT_^koY;k^00CoY;k^03GoY;c^ojFlk_nS_NkoWK_^oi^jk_nL
^^koVkO^oiNck_nD/^koU;7^ohn]k_n<[>koQZKZoh2NjOmkVNOoNYKUogjJi_nBX^GoZ:cOok6`g?o1
]MKobK[ComC1c_oLb<[oh/k5onO?a?oWclGohl_1omS3a?oC^<;oc[72olR/`Oo7Y/;o`:C3okbUaOnl
X/Ko^Z;4okVSa?ndYL?o]jK:okZYcOnjZlgo^Zg@okV`d?nd/mKo];CHokBdfOne]]go]KWMokFjh?ne
^n?o]KkWok6niP02ojbniP03ojbniOn/_^[o[;k^01Wo[;k^00go[Ko_ok74mOn[_>co[L3`ogb9[?lk
@57oBU9VofI`R_mZMI?o`]KooeIOL_mSKH[o]LSk03?o[;k^00?oYk_]olkHmOooool05Oooool01One
ao7oZ;g^ojZnk_nT_^koXkk^00[oY;k^00?oY;c^ojBjk_nT^^h00_nT^^h0=OnU^^koX;[^oi^ik_nL
^nkoW;g_oibklonL_OGoV<;koiK3o?nC`OcoR/SmohG?oomjd?goJm;eofcAm?m^eO_oL]SoogGHoomj
doooPLkooh;>oon6bOooSL;moi30nOnF_?;oMjofoffXm?n8Wn?oT9cKoiRDd?nMS/OoVhg5oi^9__nO
R;goWhRkojJ8]?n_S;?o/I6dokJB]?o1VKCoaJ2dom2W]?oF[;CoeJjdomZb]?oN]KCog[Vcomnh]OoK
^;_oe;ZnomFi_OoD][ooc[>o00;ocK;100SocK70olf^_oo=//3ocK:nolfba?o=//;ocK;5olfea@?o
cKK501gocKW6olfmbOo=_<cocK_<olbnc_o6_]?oaKoHolC0f?nn`=co_L3QokbohOnf_^Co]KkVok>n
i_n^_^KoZkkUojk0jona`oCoZ[c/ojbnk_mUL8go>d9Aoe9JKomTKh[oMH6RolSNoole>TWoRiW0ok;5
mP0bojbnkP03oj^mk_nZ^ngognKi01?ooooo00?og>KioinjkOnS_Nh01_nT_^h02?nT`>koY<;^ojC4
kOnTa^ooY<OeojS:m_n]boKo[<cf0_n/c_H01on/cOCo[<caojc;l?n/bNgo[<O]ojc6k_n/aNh00_n/
`^h05On/`Nko[;k^ojbnk_nX_>goX[[Woj>iiOnT]nKoY;CVojBdionT/N;oY:kMojBYg_nTYmkoY:;H
oj>Oe?nNW=KoWi[BoijHc_nKULcoVi?=oibBc002oibCb004oi^AaOnJTLGoX975ojFAa@?oY97504co
Y9;4ojBCaOnTT/GoY934ojBDb?nTUL[oY9?5ojBFa_nTT/GoY9;2oj:A`_nLR/7oU8Bmohf0_On5M[go
OG2mog9Z_Om]I[goF674oe9VbOmMN]OoIi;[oiBblOn__N[o`lCPolk7f?o>aM?ocKk:ol^db?o=]<So
b:g0olJ[__o4ZKcoaJ6mol:N^?o3W;?oaIjfolFN]?o5WKGoaIfcolBN[Oo;Wk7ocIn]olfQ[Oo=Y:ko
e:VaomJS[?oFZ:go]Y6Coe92A?mDA4GoMemQogeUIoo>[:go[92AodLl@OoN^KoofKJoomBb__o?]/?o
d;O1olbha_o:^/_ob[[AolBje_o2_MWo`KkIokjngOnk_^3o^KkRokBni_na_^Ko/;kVojbniOn/_^_o
[;k_8?n/_^h00onY_>ko^/Waookoo`0Dooooo`03omoYnOnO_NgoXl7^00;oY<;^00GoY<?^ojC5k_nW
a^ko[<K^ojc7kP02ojc8k@03ojc:k_n/b>ko[<K^00;o[<K^0_n/a>h05?n/`nko[L;^oj_0k_nV_^ko
Ykg^ojBkk_nT^ncoY;[VojBgiOnT^>KoY;OVojBci_nU[nOoY:kRoj2[g_nKYM_oVioHoibPf?nKW=Co
W9WE0_nLUL`2oibCc@0IoibBcOnLU<goW9G=oibDc?nKV]3oW9cAoj>Ne?nUY=coY;O]ojBhk?nS`OCo
S];hojW2j_nPa^_oUL[/oj71i_n_/mco[ZoLojf^g?na[]ko/ZgOojf]g_n_[]_o/jkEokB^e002okB^
e@0LokB]eOneZ]Go/JSFojbVdon/X/goZj3=ojJIbonTULWoW9;6ohbCdomQQ]_oFGWEog]ca?mfK[oo
NVflog]`_OmmM;goTh;0oin;_on/U;co^9bool6Q_Oo7Y[koc:VmoljW]_o:Xk?oaJ:dolBP]0;oaIfd
02KoaIbcolFJ[Oo5VZ_obYf`olFJ[?o8W:ko[hJCoe8oA?mA?dCoMUUPogaNH_o:W:7o/h^>od<e<ooR
[k3ohZf^omj/ZOoN[ZgogZjYomj^ZooN/:gog[:]omjc/OoO][Gof;JbomVg]_oE^[gofK[0omFjaOoC
_<KodKk9olfnc?o;`<ooal;DolS2eoo6`]ko_l;MokS2hP;o]<;V00?o/<7VojbojOn/_^l06?n/_^h0
0ona`^ooooooooooo`04ooooo`0000co_J31okfTaonmYLCo_J?0okfS_?nlY[go`JFmolJS_Oo6XKgo
aJ6molFU_Oo5Y[d4olFU_@0ColbY_Oo>ZkgocJblolb^_Oo@/;goeK:lomBd`ooE]l;oe[g1omJoa_oF
aLcoeLW=om3:f?o7b^;o_<[VokO5iOnc`^Oo[<7^ojbokP0mojbnkP0Doj^mkOn]_o3o[l7bojo2lond
a_Wo/L?eoiFUcomUKh_o:RlhodQ?Hon=Vk[oT9k6ok;4mOnkcooo/L?eok32l_mTKXWoIW2<okK9non]
_nlaojbnkP03ojRkkOnmc?;ooOgo01;ooooo00Go`mKdojJmkOnX`NkoY;o^ojFnkP03ojBnkP04ojBo
k_nT_^koY;k^ojBokP;oY;k^00?oY;o^ojBnk_nT_^h00_nT_^h00onT_NkoYKg^oj6lkP02oibjkP0_
oibhk_nL]^koVKC^oiBbk_nD[nWoU:[WohjWion6XNKoPIcTog^EiOmjTNGoOY7Ooh2CgonBW]goZJSG
okZ`eOo6]m3oel3;on37a?oVclCoilZnon?6_OoNa;cof[ZnomJb__o<[Kgoa:RmolJQ_Oo0Wkgo_9jn
okfO`?nnWl7o_Io3ok^Ra?nmY<Go_ZC6okjWaOnmZ/Go_Jc;ok^^c_nk/=;o^k;Cok^eeOnl]]Oo]kWM
okBjg_ne_>800_nd_^H01On__^Ko[;kVojbniOn/_^_o[;k]01?o[;k^01CoZkg]ojk0l?n^`O7o/<?d
okC7nOn/_^koSIc4odmFK?lX;3OoEf1foi>S_onDXlgo^<[mokS;o_n``_;oZkgWodaDIon4TKGo]<Kh
ojbmkC7o[;k^00?oYk_]olkHmOooool05Oooool01Onhao7oZKg^ojZnk_nU_^koXkk^00_oY;k^00Ko
Y;c^ojBkk_nT^nkoY;[^oinjk_nK_Nl2oibnk`0boic2lonLa?SoW<KgoiK<oOnCcoooTMKoohSLoon8
g_ooRN7noh_PnonAgO_oV][loj?Ho_nTf?ooY]ClojS?monWboSoYlSeojG4lOnV_nkoX/7`oijllomj
[o3o:9CRodRLkon;W=goUi?@oiRAbonGSlWoWHS1oi^9_?nSR[Ko[8fdok6?]?nhTkCoa9fdolFP]?o>
Y[Coe:^domZb]?oO^;Cog[fdomnn]OoO^k[og[fmomZn`OoD^/Coc[O4olbda?o=/lD3olfba@0Xolfb
`oo=/[gocK:nolfb_?o=//7ocK?1olbe`?o@]/;oe;K5olnj`oo>^lWocK[<olfkb?o>_/goc;k=ol^n
coo6_]?oa;kFokjng?nm_]go_;kOokS0hOnh`NGo]/C]okK7lOnW]mkoQ9>cocm5E?l^<cooK7R@oi:R
_onM[M_o^lkookG8non_`_;oVjcGodA=GonL[MOo/lKhoj^mkC3o[;k^00?oZkg^ojZkkOoOi_T04ooo
ool00ooLi_WoWk[]oj>mkP02ojBnkP03ojBok_nT`NkoY<7^00;oY<7^00CoY<G^ojC6k_nUa_GoZ<Sg
0on/b_H02?n/b_Co[<__ojc:k_n/b^go[<S^ojc6k_n/aNko[<C^0_n/`^h05_n/`>koZkk^ojZnkOnU
^nSoYK[XojBii_nT]nKoY;CWojB`h_nT[mooXjgOoj>Zg_nMWmOoWIkGoifNe_nMV]CoViSEoi^Gc_nL
T/coW97=oibAc_nLTL`2oibAa@09oibAa_nLTLGoWI74oj>Ba_nTT/KoY9?7ojBHc?nTV/koY9W900;o
Y9g?043oY9_;ojBMd?nTV<WoYI_=ojBNdOnTV<[oXiS9oi^@b?nDQl3oT86nohIh__n2LkgoN6^mog=X
_?mZI;goHfG0ofQcb?maPM;oRiWOoj:Yg_nk]]Oo`kWAolJjboo<^<KobK;5olZ^`oo5YkcoaJVmolFT
_Oo2Wk[o_9jeol6M]?o1V[CoaI^dolFL]Oo4W;3oaIj/olbP[ooAX:ooeJFbomFX/_naS9CoP65Xoc8V
:?mB@D;o[hZ>ok2:SOoK[k7oikblon2e/_oN][[oOVIYogaWJ?oM^Kgoe[>nomFe_?oC][kodKK5omFg
aOo>^L_obkc>olbncOo7_]?o`KkI0_nn_]h01oni`>7o]L7VokC0i_na_^KoZkkVojbnkOn/_^l07on/
_^h00onY_>ko^/Waookoo`0Dooooo`03omoYnOnO_^goXl7^00;oY<;^00?oYLC^oj_6k_n/a^h02?n/
a^h06?n/a>ko[<;^ojc2k_n/`>ko[;o^ojVok_nR_^koXkg_ojBjkOnT^NOoY;WVojBhi_nT]>KoY;;V
ojFbionP[^?oWJ[MoijUgOnLX=goW9cFoifLeOnHVM;oU9K>oiJBc@?oW9;=01;oW97=oibDd?nLVMCo
WYkEoifNeOnMZMkoXL?^ojBnkOn?fOGoV=;bojfmionT`>Go[;COojjdgOn`/M_o[[3Mojbag_n/[mh2
ojb^gP1@ojf^g_n/[mkoZjkMojj^g?na[]Ko[:kEojj^eOna[MGo[J[EojbVe_n/Xm?o[J;=ojNMcOnT
V<goXiK<oin@aonOSL;oUHk7ohV8b?mTJ/?oJV_5ogY]_OmnK[coQWRmohan_?nQS;go/YFmokJF_Onm
W[goa:FmolZU^?o=Y;?oaJ6dolBQ]?o4W[?oaYjeolRO]oo9W[CocInbolbO/_n[Q9GoN5eYobhU:_m>
>d;oZ86=ojV2S_oDXJcoj:neombX[OoLZj_oOf=RogmOGooX/:oogjbWomj^[?oN[ZOogZj/omj`[?oN
/Z_og[B_omjf]OoM][?og[Ndomfh^OoN^[koe[[4omFj`?oF_L7odKo8olk1c?o>`];ocL;EolW3f_o4
`mko_<?PokC2i_ne`^Ko]<;Vojo2i_n[`NPHojbnkP03ok72kooooooooooo00Cooooo00002onn/]3o
_Jk<okf[b_nm[L[o_J[4okbZ`?o2Zl3oaZRoolFV__o5XkcoaJRl00;oaJRm0_o5Ykd05?o;Z;gocZZm
olf[_?o=[KKod:jfomF`^?oE/[koeK>komZj_?oO_L3oglC5omg5a_oFblcodlc?olo>g?o5c>Co^lOW
okO2i_na`NSo[Ko^>_n/_^h06?n[_NgoZkc]ok73mOndaoSo/L?dok74mOnM[]_oI6n<of=]R_loA5?o
JgF?okS;k?n/_^oo//Gfok;4m_n]_noo[;k]ojbnk_n^`?7o]lWkoe]UOomYMI;o]LWhoj^lkC3o[;k^
00?oZ;_]okg<l_omoOl04_ooool01_o6e?CoYkg]ojFok_nX_nkoZL;^oj>okP;oY;k^00CoYko^ojJo
k_nT`^koY<3^0_nT_^h00onT`NkoY;o^ojBnkP02ojBnkP0ioj>nk_nR_^koW[c^oi^jk_nL^NkoW;K^
oibdk_nL/^koU[3/oiB]ionAZ>KoRj7WohVLi?n3UmkoOI;LogZ<gOmjRN3oOH_JoiFJe?nOX=Co]Zk?
olRgb_oI_lKoglC5on;6`?oXbKkoh/:homjk^?oM^;[oe:ngoljW]_o6YKSoa:2fokjN]OnmWKSo_Ifl
okfM^onmWK[o_InmokfQ_OnmY;oo_ZO0ol6ZaOo0Zl[o`:c:ol2^c?o0[lgo_[?=oknfe?nl^M[o_K[M
okflg_nh_Mko];kOok6niOn__^Ko[[kV00;o[;kV00?o[;k/ojbnk_n/_^h03On/_^h03on[_>co[;k^
ok;5monca_So[l7bokK8non<V/7oIFn<oeYTO_la=T3oR9NiokC6k?n^`?7o/lKgok33m002ojbnkP07
oj^mkOn_`_;o[L3/odQ?H_n7UK_o]LSgoj^mk@0`ojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o]lOa
ojFmk_nU_^h03onT_^h0>OnU_^koXl3]oibokonK`oGoW<?goic7mOnLcOWoW<gooicDoonLfoooU^3o
oiORoonJh_ooY=ooojWNoonZf?koZMCjojWAmonXcoKoYLScojG7lonTaO?oY<?cojC0k_nT_NkoY;O[
ojFfk?nT]>coWk7WoiVZiOn?W^CoOYcYogJKjomdU^;oS9;GoiV>bonLRKkoXhVnojJ:^OncSk;o_iNd
olFM]?o8X[CocJJdomJ^]?oL];Coh;jdon71]ooU`k_oi<Blon74_ooOa<;of;k5om:maOo<^lKocKS7
olfea@03olfba@0Kolfb`Oo=/[cocK:molfb_Oo=/kgoc[Fmom>f_OoE]/3oeKNnomJia?oA^L?odK[5
om6lb?o<^lOoc[W9olZkcoo3^m7oakkCol_4hOo4a>Co`;oNolG5j?n3Qj;oJW69oeMKK_lm@dkoWk3A
00;o/<;Z00_o/lKdojo2m?n/_^ko[;k^oj^mkOnca_SoV:SBodA;GonM[]So/lKeoj^mk@0_ojbnkP03
oj^mk_nZ^ngognKi01?ooooo00?og>KioinjkOnS_Nh00_nT_^h2ojC0kP;oY<;^00GoY<?^ojC6k_nT
anko[<Wcojg:l`02ojc:l`07ojc:l?n/b^go[<[^ojc8k_n/anko[<K^ojc4kP02ojc2kP;o[<3^01;o
Z[k^oj>lk_nT_>coY;[YojBjiOnT]nKoY;CUojF^honR[N?oXJgNoinVg_nLX=koW9kFoibKe?nLV];o
W9K=oibCc?nLT<d5oibAc@1Foib?c?nLU<koW9C:oijDb_nUU/goYI_?oj>SeonTXmKoY:[Noj:ai?nO
]NKoX:oRoj:YfonT/^KoX;O[oiVgj_nN[n;oX:OOoibYhonEVMSoU93Coi>2b?n=O<;oPG>mog]]_Ome
JKKoKFFjofYT_?m`Jl?oPH37oiF=cOnSW=7o^J_=okf/b_o3/<KoaJk1olF^aOo5Yl3oaJ>lolFQ_?o3
Wk[o_IZdokfK]?nlV[Co_IRcol>F/oo;WkOocZ:dolZQ/?o=Xk;o_I:PogUNIOmgGVCo@S8eogmQI_oS
[kGoeJJWomf]/ooK[K3ofJb[om^/[?oK[Z_og:nbonnl^_mgH5ooPFe_omfi_ooE/[Koe[JoomFfa?oE
^LKod;[3oljka_o?_/cob;kBolRneOo6_m_oa<3Nokg2g_nh`^;o/l;Wok;1i_n]`>GoZl3Zojbnjon/
_^dNojbnkP03ojVlk_njbO7oo_oo01Cooooo00OognWioinnkOnS`NkoY<;^ojC5k_nWa^ko[LK^00So
[<K^00_o[<C^ojc2k_n/`^ko[<7^oj_0k_nU_nkoXkk^ojBlk_nT^^koY;[]ojBij@02ojBfiP0LojBe
i_nT/NKoX:cSoi^ZgOnLZ=ooW:;LoibJe?nMVMKoViSFoiBCd?nDTlgoUI7=oiVAcOnKU<goW9C=oibG
e_nPX]goXJ;Noj:kj_nRbO?oYLKboicNnonWb_;o[K_[ojfii_n//mco[[7NojbagP;o[;3N0_n/[]h0
0on//Mko[;;Nojb`gP02ojbagP;o[:kN04ko[:kKojb^e?n/[MGo[:SEojbVeOn/Y=KoZZ3AojVPcOnV
V<goXIG>oi^CbOnLTLCoVhk5ojFCaonDRLOoDfG1odM]eOmLIlKoPG6noh=g__n=OKgoWHRmojbB_Onf
Ukgo^ibmol2P^oo6Y[Goc:BbolRR/_o9YKWocZFlol^Q^_o<X[_o^I6TogEKI_mcFVGo@c@jog=II?oA
XkOoaYV/omBR/_oCX[3ocinVom>OXooEXZCoeZJUonJb/OmiFe[oQFIRonRbZooLZjGogZjWomja[?oN
/Zgog[:[omjc[OoN][?og[J^omjf/_oN][?og[Vlombj_OoH^k_ofkfnomFna?oD`<Woe<;?olg4eOo=
a]CoalKKol75g_nl`n7o_L;VokK2i_na`^Ko[<7Wojc0k?n/`>hFojbnkP03ok72kooooooooooo00Co
oooo00009Oo1aNKoa[gMolFkfoo3^=Ko_k7>okjcc_o1]/koa[37olJ/`oo5[<;oaJg2olF/`?o5[;oo
aJ^nolN/_Oo?Z[gocJZnolf[_Oo>[KKoeJjbomJ`]OoE/kSoe;Jdomji^OoN_Kcog/:oomk6aOoObLOo
gLk<omG?e_o7bn3o`LSRok[6ion``nKo[L7XojbnkOn/_^h00on/_^lcojbnkP0>ojZlk?n/_^oo]l[m
ok[=oonU]^GoZ;[Tog=oW_m3BUkoBE5VoeIOKomLIGco]/WdokW<oon[_>d7ojbnkP06ojk0l_n_`_Co
92Paoj^ni_ncaOOoZ[c/;on/_^h00onX^ngo_Lcboogmo`0Booooo`04ol;Dm?nR_NgoY[o^ojFnkP;o
YKo^00KoXko^ojC1k_nX`^koY/;^oj?1k_nT_nh2ojC0kP0YojBmk_nT_^koY;k^ojBnk_nU_^koY;k^
oijmk_nK^^goW;[^oibik_nJ]^koUk;^oiNakonC[^coU:_Woi:Ti_n<WNKoQYOPoh6Dg_mkSM[oNXWG
ogR7f_mkR=SoS97FojBNconiY/go`J[;olbfaOoI_l?ogl>mon70^?oP_[KogkNdomVa]_oCYZkocjBb
olZQ/Oo4WkCo_ibeol6K/onmWKH00_nmWK@05?nlWKgo`Inmol2S_?o1YKgoajW3olJ/`Oo6[/CoaJk;
olF^cOo3/lco`kGAol2heOnm^mGo_KgLokfnh?nj_]go][kRokBni_nc_^Ko[[kV0_n/_^H00on/_^co
[;k_ojbnkP09ojbnkP0?oj^mkOnZ_>co[/3aok[>oonfbOWoX[;PojBegomPJXCoAdiSoe5JL?mEGVco
K7NCol?Hoonaa?KoZkg]00Oo[;k^00Ko//Ggoi6Paolc>DKo_M7nojk1l_n[_Nd_ojbnkP03ojNkkOo>
f?Gooooo01Gooooo00Co^<Oaojbmk_n[_^koYKk^2onT_^h0?OnT_nkoY<3^ojC0kOnT`O;oYL?coj?5
mOnPaoOoXLSfoj3>nOnPe?ooXMKooj7KoonQgoooXn7nojWPo_n[g?ko[MSmojgEn_n]dOOo[M3fojg<
m?n]ao7oYL?^ojBnkOnT`>goY;g]ojBhjOnT]^WoYK?Voj>_honK[>3oW:WRoi^Sh?nFWMgoTI;Logb>
gomCQNOoMX_Poh^:aOnJSlgoYXRnojN<_?n`T;[o_YJeolJP/oo4XKCocZRdomVb]ooN]kKoiL2donC6
^OoWbkkoi/[2on3>booIb<[oe/G9olo2boo=_LcocK[<olfgaOo=]<D00_o=//D08Oo=//7ocK:lolfb
_Oo=/Kgoc;:mom2c_OoF]KgoeKBlomFf_?oE]kooe[BoomJe`?oC]l3oc[K2olfe`OoC_]7ogLOHom6m
e?nl[LCo/JZmoeUGHom<Be[oEeQZoeIHJOn8SJWoc=Wmok:ojOn]_NKoZkkUojbni_n/_^Wo[;k/ojbn
k`02ojbnkP05okW<oomXLY3oDEY/ol?Goon[_^l0;on/_^h00on[_NkoZ[_]omoVn@0Cooooo`05omcV
nOnO^^goXkg^ojBnk_nT`>h01?nT`^h01OnU`nkoZLG^ojW6k_n[a^ko[<O]00?o[<[]00Co[<[^ojc9
k_n/a^ko[<K^0_n/a>h05On/`^ko[L7^ojZok_nW_^koY[g]ojBijOnT^^KoY;[UojBfi_nS/nKoXk7U
ojF[gonMY]coVZCOoibPg?nLW=WoW9WFoibHdOnIT/_oUi?=oiVBc@03oibAc@;oW93=05SoW9CAoifG
d_nNW=CoWIgFoj6XgonS/>;oXjkSoic5l_nCcOCoU<K`oinokOnV^^OoY;WWojRbhOnZYmOoX:[KoiNe
i_nLZn7oX:?MoifLeOnGUM?oPJ7XogJBh?mgPM7oP7S5oge]_?meJKKoLfBdofmV^omjK/3oPgW2oiB<
bOnRUlSo/Ik8ok^WaOo4[<7oaZZlolFY_oo5Y[koaJ>fol:N]OnmVKCo_INdok^F/_nmVKCob:2oolnQ
`?noTJKo`9FWohM[M_m@?dKoGDM=ofQAEomYDEGofJF^onB]]OoCXZ?oeJFVomFUZ_oDYZOofZVZomn/
[OoN[Zcogjj[omf]ZooZ_;go<BLWomN_[_oU^;_oe;>jomBg_ooF^L3oeKZnom>j`ooD^/Koc[k<oljn
d_o<`]Soa/;Iol32f_nk`]oo^L;VokS2i_nb`^Ko[<;Vojc0iOn/_^So[;k]7On/_^h00onY_>ko^/Wa
ookoo`0Dooooo`07omoYnOnO_^goXl7^ojC2k_nWa^ko[<K^ojg6kP06ojc6kP;o[<C^0_n/`^h01?n]
`^koZko^ojBnk_nS_^h2ojBlkP0>ojBkk_nT^^SoY;WUojFfi_nS]>KoWjoVoij_iOnMZmkoVZGNoiNN
gonGVmSoUiSDoiNGeOnGU=42oiBAc@0>oi>@cOnDTlooViKBoifKeonKX=coVKCPoiS5i_nBdNSoY]Of
ojc1jon`]^Oo[KGUojRahOnY[ml2ojbagP04ojb_g_n/[]ko[;3Nojb`gPCo[;;N0_n//Mh2ojb^gP1?
ojb^gOn/[]Oo[:_DojbVeOn/X]GoZJ?Aoj>OcOnSV/goY9S=oijCconLT/WoW974oibAaOnJT<[oWY;?
okZVcon9Tloo@FO?ofA[b?mjML7oTGnmoiR4_On/TKco]IVmol6N_Oo1WkWoaZ>domZ`_ooM//;o_ib]
ol2K[on9K7goCcm8oeM6ComSCEOoIDiGoljP]?oDYKWo`YR[olNJ[Oo=WJgocIfVolbMXoo@WjCoeJ6T
omBTY?oEYJ?ojZn^oc8U9?oIYJ3oi[>Zomb]X_oN/JWog[:Yon6bZ?oN/Z_og[F^omjf[?oM]Zkog[Rd
omjj]ooN^[Kogkbhomjo_ooD`LGof<;7omO4c?o@a];oc<KEol[6f?o9a]goa<KMol;5h?nka>Ko]<;V
ok;2i_n/`^Ko[<;]ojbok`0EojbnkP03ok72kooooooooooo00Cooooo00009Omnc?OoTLceoi?=nOnR
ango^<OXokW:lOnia>Go_k[Eol2hdoo1]M;o`;CAolF_aOo6[lGoaJo0olN]_Oo=Z[kocJ^molbZ_oo@
[;[oeJndomFa]?oD/[?oe[Fcomje/ooN^k[og[fmonC4^_oWbl7oilZoom_=cOoCbloobLSHol36hOna
`nKoZl;Uojboion[_^X00on/_^d01?n/_^ko[;k_ojbnkon/_^l]ojbnkP0?oj^mkOn_`_?o_];ookG8
m_n:VL7oR9JfodiFJold>T[oGFN1ogj;X_n<Vkkoa=Sool3Doon/__3oZkg/00So[;k^00Oo[Ko^ojjo
l?moS:ooCUI/ojk1jonca_OoZ[c]02ko[;k^00?oZ;_]okg<l_omoOl04_ooool01oo7e?CoY[_]ojRo
k_nV_nkoZ/3^oj[1k_nW`Nh00_nS`^h5ojC2kPCoY<7^03koYKk^ojBokOnN_^koVkc`oibkk_nM^Ngo
W;K]oiBck_nC/^goT:g/oh^Wi_n;XNGoRigUohFEgon1S]koOXSHogEnc_mcOLooNX;DohB9eOnNTlko
]Ik>okjVbOo>]<?oe;>momfi]ooN]k;og[Jcomje/ooDYjcoeZB[om6S[?o<X:koaYjdolFK/oo5VKCo
a9^col2K/oo1WKKo`IniolJQ^_o5XKkoa:BmolBW_Oo4Z[goaJg4olJ`aOo7//OoakG=olNfc_o5^Lko
`k[@ol>ke_no_]_o_koNokg1g_nf`NCo]/7VokC1i_n/`NKoZl3Uoj^nj@[o[;k^00ooZkg]ok;5m_nn
d_oo[;k]ohRF^OmnS:_oA4]NocXoCom[MY;oOXZOoij_f_o5fOoo_M7oojVkk?n/_^d02?n/_^h01_n]
_noo[;k^ofIbS_mRKHWo^<_jojg0l2oo[;k^00?oYk_]olkHmOooool05Oooool00onhao7oZ[g^ojVn
kP02ojBnkP03ojC0k_nT`NkoY;k^00GoY;k^06;oY;o^ojC1k_nT`NkoY<;^ojC3konTa?GoY<KhojC8
m_nTboKoYLkeojKDnonVf?koZm[nojcKo_n/gOgo[=[gojkHmon/e_Oo[=?gojc>m_n/boGo[LWdoj[5
konU`^goY<?_ojBnkonT^^goY;SYojBbiOnT/nKoY:oToj2Xg?nJWmGoWIkFoi^Jeon?UMOoRY7Foh>3
c_mlNlkoJ6FbofI8M_mTT_7oSHc?oj^@`OnYT/7o^9Vmol:O]oo;Z;Soe[6fombi_OoR`;Woi/ZjonO@
__oUe<KohmK<omkFcooHdmKoe<WFolg4eOo9_M7oakW=olNgc?o7]Lcobk?7olfaaOo<[lCocJnnolf_
_?o=[[goc;2moljc_OoE/[koeJnmomFd__oE/[coeK:komBb]_oE/kgoh;k7on_:donoZ[SoY8nKohQh
QOm4?dKoBDE<ohQnS_n@Q9Co_[_FomCEoOo5a^go/[KKokNmiOna_^Go[;kVojfnion[_^Go[;kVojbn
k0;o[;k^00Ko[l7aojBehOmCG7CoNXNXok_>o_n[_Nd^ojbnkP03oj^mk_nZ^ngognKi01?ooooo00Co
g>KioinjkOnS`>koY<7^0onT`^h01OnTa>koXlG^oj?5k_nZa^ko[/K^00;o[<K^1On/anh2ojc6kP1d
ojc4k_n/`^koZl3^oj^ok_nZ_nkoYKg^oj>mk_nT^NWoY;OUojBei_nU]>OoXJkRoif[h?nMZ]ooW:CN
oifQg_nIVm[oUIKDoiFEc_nET/koU97=oi>AcOnFTLgoWI;=oibCbonLT/_oW9SCoibKf?nLV=GoWjcT
oibmlOnO^>coYKKZoi3Cm_nHa^goZ[COoj:ihOnS]^3oZZcFok2Rcon]X]7o[9k<ojZNb_nUUlWoYi?7
ojJ@b?nQTLWoVho9oi^@cOnKW=OoEi3NoeV4g?mXN]KoKVo0ofm/^?mcIKGoM6Nioh5__On6M;koUHS0
ojJC_OndW<Co_:71olFV_?o5Y[koaJ>iolFR]Oo2X;Co_IfcokbI]?o0VKOod:G6olRQ`?nIN97oU7F6
oee6DOlm;cKoJ51Loi5`OonVOhcoik6oonNa^Oo?WJGoe:2SomFTXooEYJ?oe:FTomJVYOoNZZSogjbW
omj^[OoN[ZcogZj[on6a[onXQhGoI51=omnd/ooU_Kkoe;FlomRf^OoH^KWoe[_2omJjaOo@_Lcoe;k=
om71dOo;`]Coa/;Dol;2f_nn`^7o_/;WokS2i_nd`^Go/L;Woj_1k?n[`>hMojbnkP03ojVlk_njbO7o
o_oo01Cooooo00OognWioinnkOnS`NkoY<?^ojK6k_n[a^ko[LK^00Co[<K^0_n/aNh4ojc2kP0Woj[1
k_nU_nkoXkk^ojBnk_nT_>koY;[^ojBjkonT]nKoYKKVojBdi_nP/^KoVj_Voi^Zi_nLYMooUioNoi:K
g?nCUmGoU9CFoiBCd_nCTLcoU97<oiB@c?nFUmGoUYWFoi^Jf?nS]^goVLo^oeb4TOn@//Ko[<kaojbg
iOn[]^?oYK;OojF_gonS[MgoYZgMojf^g_n/[]ko[;7N00Oo[;;N0_n/[mh0D_n/[moo[:kOojb^g?n/
ZmGo[JSEojfWe_n/X]GoY:7=ojBNcOnVU/koWiG<oibAc?nLT<SoW974oibAaOnLT<koXYK=ojNOc?no
[M3oKhCGodQZdomdNLGoUhG1oj2:`_n^Tkko]Y^nolBT`?oJ]=7oejo4ojN6TOnRPXgoHDmGocdb>?mW
EUooTGB5oimnT?oN[L;ogZc3olJJ[Oo4V:_oaiV/ol^J[Oo=WJSocIfTolbMY?o?WjCoeJ6TomFRY?oD
Y:Cog:VUoj^2OOmRC4SogJfTonRf[?oM[Z?ogk:SonBcY?oN/ZcohKB/omnfZooO]jkog[Zdomjj/ooM
^[?og[bhomjn__oL_l7og/;4omg3a_oDa/coclKCom?9eOoDbMSoc/WOolS7g?o2a^3o^LCWokC2i_n/
`^GoZl;Yojc1kon/_nlDojbnkP03ok72kooooooooooo00Cooooo00009Om7^OOo?kOgodBlo?mG`_ko
NlOnofg2oOmib?goYlcgok79l_n``^[o_[[KolFhdOo3]]?oaK;<olJ]`?o:[<3ocjflolf/_Oo=[[go
e:jgomF`/ooF/[CogKBdomjf]?oN^[OohKnionO3]OoWb[coi/^mom[9b?oEb<goc/;>ol>of?ni_=co
][_Lok2mi_n]_NL00_n[_NL00on/_NKo[;kZojbnk003ojbnj`Co[;k_9?n/_^h04On[_Ngo/<?dok;5
mOnca_Go^<cdoin`fomQK8CoH6V2odU@HOm2BU_oQYBeojBed_n/_ngo_=3ookO;o?nZ_>coZkg]00_o
[;k^00Ko[L3_okS<oomcOiooDEY^ojbnj?n``o@^ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00[obMGd
ojVkkOn/`>ko[<7^oj_2k_nY`^ko[L;^ojG2k_nR`^koXl;^2?nT`^h0@?nU`O3oXl7aoibnl_nL__Oo
W;cboiZjlOnG^?7oU;G_ohVblOn9[NooQJKYoh6Qj?n1V>?oOI3Oogb:g?mhO=7oLgW<og9gbOmdM/[o
RHC:oi29b_nXULSo`JK2om2^_OoF[kOof;2bomnd/OoM/:ooe[2^omFVZooDY:cocj2/ol^L[Oo4WK3o
aYf/olFK[oo6VjkoaY^eolFN]?o6X;?oaJ6holFQ_Oo4Xk_oaZJmolNY_Oo8ZkgocJjlolfa`Oo=/lOo
cKK=olVhb_o9^lkoakgDolBoe_o5`Mko`L;Nokg2g_nm`^?o^/;Vok32i_n_`^Ko[L3Woj^ok_n/_^l3
ojbnkP0Boj^mkOn/_^ko/LCeok;4mOndaoKo^Lceoh^J`OmLIGgoFF9jod99F?m;E6[oUjO4ojFfeOnb
aOKo_M7ook;5m_nZ_>coZkg]2_n/_^h01on/_^go/L?dokC7momKIGooJG>?ok?7mon[_Nd0;_n/_^h0
0onW^ngoc]Seooooo`0Eooooo`03okS;lOnZ`NkoZ<;^00WoY<;^00goY<7^ojC2k_nT`^goY<;]ojC4
l_nTa_OoY<Sfoj?;m_nVboKoY]7fojSEm_n/e_KoZmSf00;o[=Wf05Go[=OfojcEm_n/d_Go[=3fojc=
m_n/bOCo[<K_oj_5k_nV`nkoXkk_ojBkk?nT^N_oY;?UojB`h_nU/>CoXZgToibWgonMXMgoW9WFoi^I
dOnGTm7oT8oBoh^<cOn3PLWoNg_:ofI^aOm:FkWo;6KDofb:g_nSUm7oZY[6ojnM`oo4Y/3ocJjmomVi
_ooS`[cojLnnon_E_oo^g/Ooj>SHon3WgOoEg]oocmWQolcAh_o:b=go`koGol:id?o4]Lko`[?>olJb
cOo9/<KobJk3oln^_Oo=[[cocJjmolf__Oo</;kocjjlom>]^ooF/[cog;Fmomfe^_oQ_<3oh[c6oiMn
POmgIFSoIeIJode1A?m^H6Oo_JVjokj[`?oD`]Wof<ORolFke_nn]mGo_;WKokbjfonl^moo]KgNok>n
h_nc_^Oo[kkVojfni_n[_^Go[;kX00;o[;k^00Ko]LSjojJhi_m;DfSoOhf/okK9nOnZ_>`]ojbnkP03
oj^mk_nZ^ngognKi01?ooooo00?og>SioinnkOnS`Nh01?nT`^h00onT`nkoXlK^ojS6kP08ojc6kP03
ojc5k_n/a>ko[<C^00;o[<;^07?o[L7^ojNnk_nT_^koYK_^ojBkjonT^^WoY;OVojBbi_nQ[nOoX:gS
oibWgOnLXmooWJ;OoifMeOnGUM7oTi?Boi>Cc?nCTLgoU97<oiB@c?nGSlcoWI3;oibIdOnKVM3oVjGN
oiZcj_nFbO;oWkgXoiW>m?nPa^go[jkNojZah?n[ZmWo[jGCok2Sd_n`XM7o[:CDojVUe_nWX]CoY9g?
ojBLcOnTVLgoY9O=ojBEcOnLULgoVi?=oibBc?nVUL[oYYO9oifJc_m@On7o@6KDoeeY`omeJKcoLfRl
ogY`_On9NKgoTgjlojVA_?nhVkgo_Yfmol>Q__o6X[coa:2dolZU^?o5Xk[oaJ>kolZT`?nbSj[oJ59S
ofQBH_m@?T[oB3U2oiAaP_noTJOoa9J[omNW_?oIY;?obi^Wol^KX_o?WJCoeJ6TomFSY?oEYJCoeZJT
ombYY?oOZZ?ogZbSomj^Z?oN[Z[ogZnWomnb[Oo^_kWoVW]fofQFEOoL];;ohKZjom^g]ooL^[[ofk^o
omJna?oD_/[oe/3=om;2boo>`/goclKCol[5f?o4aMoo_lCTokg4ione`^Ko]<;Uok72jOn/`^ko[;o^
01co[;k^00?oZKc^ok[9lOonool05?ooool01OoOjOWoWkk]oj?1k_nTa>koYlK^00Ko[<K^0_n/`nh2
ojc2kP03ojg2k_nY`>koXkk^00;oY;k^02?oY;g^ojBkkonT^>coY;S[ojFfi_nS/^KoWK3Voib_ionM
ZnOoVJKToiBNgonDVm[oUIODoiBDe?n@T=;oTHoAoiBAd?nDT<ooTi3?oiRIf?nQ[NOoY/7`ojW;lOnY
hOSoX[SPojVeion[]^coXk7UojBag_nS/=goXjkMojB^g_nU[]koZjkNojb`gP07ojbbgP1Fojbag_n/
/=ko[:kNojb]g?n/[=_o[J_IojfVe?nZX];oZJ;BojNQd?nSWLcoXIK:oj:CbonMTLKoW935oib=a?nL
SLKoW93:oijBc_nSV<goYYo<okFWd?o2/=?o/ZOAofMncOmbPMCoYIK@okRRc_o1Z=3o]IbeofmOJOm`
GVOoF4U?odi2B?nJPXco_j:dol>U]ooH[/OodZJnol>G[oo3V;?oaIV]olFI[?o9VJgocYZ[olfMYOo=
WJ?oc9fTom:OY?oEXJCoeJ:TomJTY?oNZJCokkR`oi]jLomVDD_ofJ^RonNdZ?oS/ZCoi[>SonBdYooT
]Jgoi;J/onJhZooQ^[7ogKZeon2j]?oM_KCogkjion2o_?oP`l7ogLG6omW7b_oHbM3oe/[EomC:e_o>
b]gobLSNolC8h_noanKo^<CVok;2i_n]`^Ko[<;Zojc1kon/_nhCojbnkP03ok72kooooooooooo00Co
oooo00004?n=`_coQL7kogo0o_mb_?ooF[KoodJ`noln[__oCK;goe6bn?mX_?goR/;hokC0j_o3_=ko
`kKBol6bc_o7/<L2olj^_`03olf^_OoC[[Koe[2c00;og[:d01?og[Veomfj]?oU`;?oil>eonK2/ooW
ak[oiLJmom[2a?oE_LKockO8olFab_nn]M?o]KKRok:fhona]^?o[kGRoj^ij?n[^NKoZkcV00;o[;cV
00GoZkcVoj^mj_n/_^Wo[;kYojbnj`02ojbnkP03ojbnkon/_^ko[;k^01co[;k^013oZkg]ojVkk?n_
`_Co_<ooojNihonW^=SoLWjOoce4EOm:DVOoGVMlofA_S?n]_^?o^Lcdok?5m_nbaOGo[/7a0_n[_Nd>
ojbnkP06ok32londb?Wo>T1CogV6Uoo2eoooZkg];On/_^h00onX^ngo_Lcboogmo`0Booooo`0;olSE
m?nX_Ngo[<3^ojc1k_n/`^ko[L;^ojc2k_nZ`^koZL;^oj[2k_nU`^h01onT`^h00onU`_;oY<;hoic0
mP02oic0mP0VoiRom_n@^oOoS[Sdoh>gmon0/_GoNj[dogRRl?moV>KoOI7PogV5f?mbOM7oKgG8ogAc
a?maKlCoQGW4oi>4aOnMRL;o]IVmolFU^oo@Z[CoeZb_omj_[OoK[Jcoe:R[omFU[Oo=XZcocIn/olfN
[?o7WJ_oaIf/olFMZoo5WJkoaIbeolFM]?o5WkCoaJ6dolBS]Oo6Y[P2olfZ_@0Uolb]_Oo=[[gocJfn
olfba?o=]<OocKK6olfibOo;_<oobL3EolW2foo3`]oo_LCMokg4h?nn`^Oo]/?VokC2i_nb`^So[L;]
ojc0k_n/_^ooZkg]ojVkk?ndaoSo^<_joj>cg_nW^=SoFF9iocm6Eom@F6goG6Ejog5mVonicO?o]<Kf
ok75m_nba?Go[Ko`oj^mk@0>ojbnkP07ojbnkOnba?KoZkc]obLZ=OnZ_=Wo]<KgojZlk00]ojbnkP03
ojNkkOo>f?Gooooo01Gooooo00Go^<_aoj[1k_n]`^koY/;^oj?2kP07ojC2kP1]ojC3k_nT`^koY<?`
ojC5m?nTaoKoXlSfojS:m_nYc_KoZ/ofojgBm_n/eOKo[=Kfok3Fm_nae_Ko/MCfok3Cm_n/d_Ko[<od
ojc;lOn/b_7o[LC/ojW2k_nS`>koY;g^ojBkj_nT]>KoY;?UojB`honS[=goWZCGoifSf?nKX=SoW9_H
oibFeOnDT/koThg;oiF:cOn=QLGoRX?4ogQga?m`M<KoG6W9odmL`_lbI]OoEh[SojnSc_ncYlgo^JW:
olfa`OoE_/GoiLk3oo?Ia?oej<Woj??HomGlioo8lo3oa^Kaol7FjOnoc>Ko^l7Pok^kf?nm^]Go_[G>
oknab_o1[lSoaJc6olV^`?o:[;_obJbnoln^__o=[Kcobj^golVX/_oR^/?ogkFkolNRZ?o2VjCoFDU;
oe94A_m]FU_oLUaOojB5ROoT`lcoe[S6omNgb_oC]lOocK;5olNcaoo5]<[oaKK?ol:id_o1^]Ko_[[H
ok^kf_ni_]ko^KkRokBniona_^Ko[;kVojbniOn/_^So[;k^oj^mkOnhb_koRi[1ob/`=oo0e?Ko[l;c
ojZlk@0/ojbnkP03oj^mk_nZ^ngognKi01?ooooo00?og>SioinokOnS`Nh01?nT`^h00onSa>koZ<K^
ojg6kP09ojc6kP0/ojc3k_n/`^ko[<;^ojg1k_n/_^koYkg^ojBlk_nT^^ooY;[YojBgiOnT]NKoW[3V
oi^Zi?nMYMkoVioMoiJMfOnGW=SoUYSEoiBCconDTLcoU97=oiBAc_nDTm;oTiC@oiRDd?nMUMCoVZSS
oi_2lonS`o7oY[[Zoj7;lonY^nSoZj_LojRZg?nXYmWoZJGHojRUe_nZY=CoZ:GEojNTeOnVXMGoXj3E
ojBOdOnTWLh3ojBIc@19oinFcOnLULgoW9G=oibDc?nNUlkoYikBok6SdOnTXmOoQI[RoeU`dOmRI<3o
LF[1og]`__n:N;goUWnmojN=_?naVKco_InloknN^oo9Y/3oe[76ol6J[onoVK3oOFIhod8f@?m@@Dco
IE5Pof]DH_nlUJcobZ2iolZK/_o=V[;oaiN`olNGZ?o;VJCocIfVolfMY?o>WJCoeJ2TomFQY?oDY:Co
fJJTon2YY?oNZZCogZfTomj^Y?oN[ZGog[2UomjbZ_oR]Jookknioe0o??nGPH7omlc8omfh/OoN^[So
h;ZlomRm`_oF_/Cof<35omG2a_oCa<_oeLK>olo6doo9a]WoaLKNokk6iOnja>Oo]<;VokG2iOn^`^co
[<;_ojc0kP0KojbnkP03ojVlk_njbO7oo_oo01Cooooo00GognWioinnkOnS`NkoY<?^ojO6kP04ojc6
kP03ojc5k_n/a>ko[<;^00;o[<;^00?o[L;^oj_2k_nU_^h00_nT_^h07_nT_NkoY;c^ojBjkonT^Ngo
YKKVoj>ei_nN/nKoVjkVoiNXhOnGYN7oU:3Ooi>Kg?nEUmKoT9CEohf@don9SLcoRXg<oi:?donFV=Wo
VYkLoi^ci_maVJgoPZRgok_Ho?n^`N[oZ;[/ojB_honS[^3oY;3RojB^g`;oY:kN00CoY;3Noj>`g_nX
/Mko[K;N1_n//]h0Eon//=ko[:kNojf/gon/[=go[:[Foj^ZeOnWYMGoYjCFojBPd_nTW<goYIW>ojJI
conPTlWoVi74oibAaOnLS/GoW8g5oib=a_nLS/[oWiC=ojFHc_nZWlko/JG<okJYb_o@^<oo/k?SofV5
f_mnR]CoLVJ:odhi@omFB57oKUaWogEVK_o;]<3ogL7BomBgc?o</L?ob:RlolBS^_o4X;[oaY^golFJ
]?o5VJgoaIV/olFIZoo<VjgocYfYolbMXooBWjCoeZ6TomFQY?oDXZCofJBTomnXY?oR[JOokKZ`oe90
??n@MVkooLRionFaXooV]:?oikJWonJf[OoW^:coi[V/onFj[OoS^[?oiK^don:n]?oU_kCoi<:lonG3
_ooNaLCog/O6omo;booKb]7oe/_Com3<f_o=b]oobL[Tol?9i_nnanKo^LCUojo2j?n[`^_o[<;]ojc0
kP0CojbnkP03ok72kooooooooooo00Cooooo0002oig2mP0boi?2n?n;_oSoRKkhohRnn_mb]ocoFk7k
odNYnOlcWoGo>ZShog>joOnN_o?o][cPokbjf_nn]MCoc;37olf_`oo=[[codjjeomJ^/ooL/;Cog[6e
omje/?oS^k3oi[b^onK2/ooV_jkoi[j_onS3]?oQ_kGof;Znom>_^Oo9ZKcoa:S4ok^Xc?ndZ/ko]J[=
okB/d_n]/Mko[K;Mojfbh?n/]NOo[KOVojffiOn]^^Co[;cUojbmi_n/_NOo[;kWojbnk?n/_^d2ojbn
ka[o[;k^00ooZkg]ojRjk?nfbOgoam_oojbnj?n6TjgoAdiQoc8gAomLIGgoPXn]ohbL`_o0eOoo^Lgo
ojfol?n[_Nd05?n/_^h01Onaa?KoSYg6odmGK_nJZ/[o/<;c02go[;k^00?oZ;_]okg<l_omoOl04_oo
ool00oo8e_CoZ;o]ojc2kP04ojc2kP?o[L;^05GoZ/;^oj_2k_nW`^koXl;^oj?3k_nT`nkoY<G]ojC5
lOnTa?KoY<Gfoj34m_nKaOGoWLKfoiO2monA`OKoQ/7logk0oOmc_OkoI;?noe:Unom;T>coE8KXoeUl
h?mXN]?oIVk7ofU[`_m^K;koOgG2oiEo_onRRKko[I6loknN]_o;YK7oeZZ[omRYZooJ[:goeJJXomJT
ZOo@XZWocJ6/olfM[?o9WJcoa9f/olBM[_o5WK?oa9fdolBO]?o9WkCobJ6dolRT/oo:YK?ocZVkolf[
_Oo>[[goc:nmolba_Oo=/l7ocKK5oljiaOo>_<Oockg<om?0c_o=`mGobLGLolG6h?o5a]oo`LGSokc5
i_nd`^Ko/l;Vok;2ionY_NCoZ[cYok[=ooo7g?ooX[?Jogf9X?lnAUOo=C];ofehUomkRJSoVjcDol?G
oonhbokoZkg]01Co[;k^00Ko[;k_ojk0l_mlR:coEEidojfni_n^`?8]ojbnkP03ojNkkOo>f?Gooooo
01Gooooo00Ko^<_aoj[1k_n/`^koZ/;^ojC2k_nS`^h6ojC2kP1]oj?4k_nSaNgoY<Gboj?6n?nTb?Ko
YL[fojO<m_n^c_Ko[<ofojcAm_n]d_Ko[M?fokCCmonedoSo]M;fok7@l?n/cnoo[<_^ojc7kOn/a>ko
Z/3^ojVokonT^>WoY;KXojFfionT/^GoWZcOoifXh?nMY=goW:3HoibOdonFU<koUI;?oiFBd?nFSlko
TH[8ohf7b?n;PlCoPGVoogYe__mjL[koK6[1oeeT`om6FlKo85?8oej8f?nY]nKoa[[Jom2odooVd=3o
l^WIonCad?o?oM_o]okbokClloneh_Go]]?bokKCk_nca>Wo/[ORokFaeong/=Go^:gAokbZbonkY/Go
`JO5olJY`?o5ZK_oaZRkolZW^_o>Z[WohkO6onVncOneU9koR6mdod@f>?m8>CgoUGMioiYkO_oC[;7o
l<?9omnd^?oA[KGoeZjmom6`__o<[kgocJo1olfb`?o<//7ob[?7olJgc_o7^<goa;[>ol>je?o1_M_o
^kkNokFngond_^Co/kkWok>ni_n__^Go[;kVojbnjOn]_o3oZkg]ofIaSomYLh_o//K`ojfol@0/ojbn
kP03oj^mk_nZ^ngognKi01?ooooo00?og>SioinokOnS`Nh01?nT`^h00onTa>koYlK^ojc6kP07ojc6
kP06ojc4k_n/`nko[<?^ojc2k_n^`^koZL3^0_nT_^h07OnT^nkoY;W]ojFgionQ]>KoW;;Voi^[honK
Z]ooW:GPoiZLg?nDUmCoU9CEoiBAe?nES/koU8g<oiBAcOnCT]3oU9;CoiZEfOnCZN3oVl3boj?1lOnY
`^goZkkZojbei?nXZ=goYZSOojBYh?nSZMgoXjKF00;oXjGD00OoYJGEojBVeOnSX]GoY9kFojBMeOnT
WLgoY9_<00;oYIW=04[oX9O=oi^FcOnLU/goW9O<oj2Ic?nSWLkoXZ3CojZXeOnc/]Woa<;PojV^fomP
KlSoGF_FohAh`on:M[WoX8FmojN<_On/U[[oa:W6on>nfoo7Y[ooWXBGoeA4Colj;SGoI51OohabQOnH
O9;oe:W9olfQ`OnnUZgo^iBZolBE[?o6UJcoa9F]olJHZoo<VJCocIbSolfMY?o@WJCoeIjTomFRY?oD
Y:Cof:FTomnXY?oNZjCogZfTomj^Y?oN[Z?og[2SomfbZ_oN/Zgoi;NaokfIT_mUDe3oaZ>Oon>l]?oN
^[Cog[Zgomfm_ooM_kkog<>nomK5aOoGa/OoeLK=om;7d?o;bMOoalOLol37honma^Oo^<CVok?3i_nc
`^Oo[/;^ojc0kQ_o[;k^00?oZKc^ok[9lOonool05?ooool02?oOjOWoWkk]oj?1k_nT`^koY/;^ojc4
k_n/aNko[<C^0_n/`nh3ojc2kP04ojg2k_n/`^koYKo^oj>nkP;oY;k^01_oY;g^ojBkk_nU^^koYKW_
oj>gk?nN/nKoW;3Voif]ionGYn7oU:?Moi>OgOn=TmKoSHoDoh^>eOn:S]CoRhkDoh^@d_n?SM?oVj_T
oj3ClOnZgOSoUKgBoiRdd?n_`o3oXjgUoj>^hOnT[Md00_nT[]d3ojB^gP08ojB`g_nT/]koZK;Nojjb
g_n]/]ko[K7Nojbag_n]/=h2ojf_gP0=ojf^gon/[=koZjWMojVXf_nUYmGoYJCDoj>Oe?nTWM;oXi_?
oj>Ic?nSULcoY9C=oj:Bb`02oib>aP;oW8c504CoW8k5oifAaOnTULOoYY[:ojnMbOnn[]Ood<?Zok^[
conQS:7oC4IIob`Y>olhEgOoE8J]oiJX^?oHi_gog>Gcom7Dfoo@am;odkcColb_aOo7/LCoaJc3olNV
`?o4Wk[oaIfcolJJ[_o5W;?oaI^]olRLZoo>WJcoc9fUom2PYooEXJCoeJ:TomJTY?oMYJCogZRTomj/
YOoV/jWo`YF<ofUAB_o7WI3ojkJWonJeY?oV^:Coi[RZonJi[?oV^ZcoikZ[onNj[OoV_;CoikjdonJo
]?oW`[Soil:monC5_ooRb/Goh/c8omg=cOoFcMCoe<kFom3=foo<cMooaL[Vol77ionkaNGo]<?Wok72
j@;o[<;^00?o[;o^ojbnk_n/_^h04?n/_^h00ona`^ooooooooooo`04ooooo`0000?oWL;foic2m_nJ
`?D00_nF__D0;OnF_oGoTkkgohFmo?mh]ocoHjklodJQn_lnWo[o<ichogRenOn/_^_o`;[Mokbcdoo4
//Kob;75olj__OoB[[Kof:ndomjb/OoO/jcoi[Z[onNj[?oV^jcoikfZonJmZooQ_kCogkZcomBa^?o=
YK?obJ:gol:M^?nnWK_o^YVhokBM_?ncXlWo/j;9ok>XbondYlko/JcEok6agOnc/m_o/kCMok2fi?n[
^^?oZk[Uoj^liP02ojbniP03ojbnj_n/_^go[;k^01Oo[;k^00ooZkg^ojbnkonibooob=goohRF^_mM
IgCoF65dod99G_n9U[goVj[Doj^ljonnd_oo]/WlojVkk?n[_Nd05On/_^h01on[_Ngo[;g^ol7Eoom_
NiOo@4IGol3Do?nZ^n`0;?n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00So[<;^
05?o[L?^ojc4k_nXa>koY/K^oj;6k_nSa_;oY<KgojC7monTb?KoXlWeoig;n?nKc?koV/_ooi?<o_n;
cOooPL[oogW9oomWa?ooE[koocVYmOloXOCo=7gVodIOb_mUK/ooFf:nofaY_?n0MKgoRGRnojN;_?nd
TkKo]iBcol^O[_oCY:coeZJ/omFY[?oEYjSoeJFUomBTZ?o=XZcocin/ol^M[?o6WJ_oaYfcolJN]Oo5
XKCob::doljQ]?o=XkCocJJdolfV/oo=Z;OocJZlolj^_Oo@/KgodK:mom>c_ooB]/Ooe[c4omFoa?oE
_l[oe/;=olo5d_o<a][ocLKLol_6g?o4a]ko_l?Vok_2iond`^Ko]LGYol;Co_nodoWoMh>RoeiXMOm>
Ef[oE5egoiFTcOnL[MGo]<KhokgAoonca_SoZK[/oj^mk@0EojbnkP07ojbnkOn^`?3o^Lcooe1HL?mQ
JG_oamcoojVkk00/ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Oo^<_aoj[1k_n/`^ko[<;^oj[2k_nW
`^koY/;^00;oXl;^06KoXl?^oj?4k_nSa>koY/C^ojK6konUaoGoYlSfojS:m_n/b_Ko[<gfojc>m_n/
d?KoZm;fok7Bmondd_Oo]=3dokC@londd?7o/lc]ojc9kOn/b>ko[<C^ojc0l?nV^^goY;W[ojBfionU
/nOoXZgToj6Yh_nNYmkoVj3HoibMeOnNW]OoVYG@oiB>bonCSL[oU8_:oiB8bOn>Pl;oRX71ohQn`On0
M[goO7>logY`_?mcK;coKFZnofAXa?lmF<[o=7CUod:<j?n2/N7odNK^olO^e?nXm<ooVoGOoj3]l?nS
io_oZMScojc>lOnZ_NKoZ;WQoj^gi?nYZMWo[JSDok2VconaWl[o/j37okBRa_nnXL7oa:2mol:P]Oo:
YKWohKO>om:Y^OmkHFcoLU]Uoe=1AomgGfGo`YNNol:IWooV^;[oj;VlomV_/ooBYjWoe:Z^omF^]?oF
[[OodZjgolj^_?o>[k_ocK:molfb`oo</lOob[K8olffaOo6^Lcoak[AolFke_nl_Mgo^kkOokVnhOnc
_^L2okBniP09ojbniOn/_^KoZkgXok;5m_n_`^ko=CU;ohNF[onodoooZ[c/02_o[;k^00?oZkg^ojZk
kOoOi_T04oooool00ooLj?WoWko]oj?1kP02ojC2kP04ojC3k_nTa>koY<K^ojS6kPSo[<K^00?o[<G^
ojc2k_n]`^h00_nY`^h08OnV_nkoXkk^ojBmk_nT^^koY;S[oj6diOnN/^KoVjoVoifXhOnHX]_oTicK
oi6IfOnATmGoTI3Foi6>don@S<ooThk?oi>AconEY=ooUjkWohVkfonQdOCoX]3aoj^mionX/mooY:_L
oj>/g_nSZ=ooXjCNojBVfonTZ=_oY:KGojBTe@02ojBSe@06ojBReOnTX=GoY9kFojBMd_nTWLkoYI_=
0_nQVLd0BonNVLcoViW<oi^Ic?nNVLkoXicAojJTeOnWZ=SoZZcIok6fg_nf^Mkob<?Poj6ai?mND9Co
N6>Zoh5maonHR/Go^:3EolZahOnJQIcoK5UUofIDH?mAADgoVH:Cok>D[?noWkSocjg6olVR_onjUK7o
_9BcokfE[?nmUJ_o`9F/olFE[?o5Ujcoa9V]olfIY?o=VjCocIfTom:MY?oEWZCoe::TomFTY?oKYJCo
gZRTomj[Y?oN[:CogZjTomb_Y?oO/ZCohK:Womnb[?oQ]:col/Jloj:2NOm6>cOonM;8om^f[ooO_;Oo
g[joon30^ooN`[kogLK0omg6a?oGalcoe<W>om3:dOo<b]Koa/[Lol78honla^Oo]LKVokC3iOn_`^Ko
[<;/ojc0kP0JojbnkP03ojVlk_njbO7oo_oo01Cooooo00GognWioinnkOnS`NkoY<;^ojO2kP06ojc2
kP05ojg2k_n^`^koZl;^ojC2k_nS_^h00_nT_^h07?nT_NkoY;_^ojBjk_nQ^>koXKS`oifejOnL/nKo
WJoVoiZXhonDXMooTIgNohfGgOn:TMGoRXkEoh^=eOn;S=GoRHgCohfCf?nT]_CoYL7eoj7Nl?nego?o
]/kiojZkkOnS[n7oY:gRojBYgOnT[=h3ojB^gP05ojB^gOnT[mgoY;7NojBbg_nW/]h00_nY/]h04_nZ
/Mko[:kNojZ^g_nY[]ooZJkNojZZg?nWYmSoY:KEojBTe?nSXM;oXio?ojBNc_nUV/goY9C8oinAaOnL
T/KoW937oib=a@;oW8_2037oW8W5oib9a_nLSLGoX9;4ojBDa?nbXm;ob[CVoi>4Y_mRFfcoH5IWoda1
DOnGOiGo^I6VohRL`_mT/NOo]lc[ok7;hono`MKobkK:oko@gon_iOKoXm[eojkBkOo4]=;o_jg=ok^Y
b_o2WkWo`ineolFN]_o4WK3oaYfYoljM[?o<WZ[ocZ6YomFQY?oEXjCoeJJTomnXY?oNZJCogJfTon2^
Y?oo`kKoXgidodTi=OokbkWohkBQonJhXooV^ZOoi[Z[00?oi[Z/01Goi[jeonJn]?oV`;Coi/:conK2
^?oVa[goi/[3onO:a_oRc/WogLo>omK@e?oDd=KocLkNol[<hOo3b^Ko_LOWokS5iOnd`^Go[l;[oj_1
kon/`>h04_n/_^h00ona`^ooooooooooo`04ooooo`000_nK`?L0<_nL__OoWKkfoiZnm_nJ__KoUKke
oi6lm_n>^_GoRk[hogbfo?mHYO_o<9?boc:Em?l/S_7oNZS`okfhg_o;/l[oaK;=ol^_`_o@[[WoeJjd
omR`/OoN/Zcoh;B/onFiZooV]jKoi[ZXonJlZ?oQ]J_ogk2_omFUZoo=WZgoai^_okbF[_nlU[Ko_YBc
okZF]_njV;[o^YZiokNN`OngX<7o]jW:ok^]d_nj[]3o^ZoAok^aeonf]M[o/;SPok2jh_n/_^GoZkkV
0_n/_^H00on/_^_o[;k_ojbnkP0AojbnkP0AojbmkOn^`?7o/lKgok;4m_naa>oo[L3Voe]UOolk@DWo
DU]aof9]ROmjQj[o[/7aokG7nOnfbO_o/<;dojZlk?n[_Nd06?n/_^h01_n[_Ngo/LCdojNii?m8D6Go
P8jYok_>oRco[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2kP09ojc2kP0Uojc5k_n/
a^koZlK^ojS6k_nXao7oXlSfoj?9m_nSb_KoY<_foj?>nOnPco[oX];noicCoonHeOooUMGooiGCoonF
d?_oTLkjohk<oOmobOooHKChobUJc?l_AkgoGVBoofIT_OmeJK[oQg:hoieo]_ndT;Co_IB_oljMZooC
XjcoeZJWomBVY_oEYZKof:NRomJVY`02om>T[00FolfP[?o;X:ooc:2dol^S]?o;YKCocJFdolfT]?o=
YKCocJVdolfZ]?o=ZK?oc:bkoln^_OoE/KgoeK:momFc__oE]l3oeKZmomFl`OoE_lSoeL7=omC3cP;o
d/K@017oc<GDol_9hOo:b^[o`lOWokk7jonW/mOoBDiNoci6D_mJIG[oI6n8ohZH^_ncaO;o]<OcokK9
mon]_o3oZkg/oj^mk@0HojbnkP07ojbnkOnbaOOoTj7;od=:F_nJZ/Ko^/cmoj^mk@0[ojbnkP03ojNk
kOo>f?Gooooo01Gooooo00?o^<_aoj[1k_n/`^h00_n/`^h01On]`^ko[<;^ojW2k_nY`^koZL?^00;o
ZLK^00co[<K^oj_6konZb?Co[<[gojc;m_n/c?Ko[<kfoj_>m_n_c_Ko/M3gok;@l_ndd?42okC>kP1Q
okC=k_ndb^ko[<?^ojc4kon]_N_oZkcYojFkj?nT]>KoYJkVoj:^h_nMZ]ooW:CLoifLfOnIVM;oUiO@
oiNDd?nDS/ooUH_<oiF9a?nFQlGoTh34oh]l__n;OKgoQ7ZmohAh_OmmL[goNW2mogM]_OmaK;goKfbo
of=]b_m;JmKo>FSCodR9gon>c_goP]C`oh?>honHf?Go[=Kjok;5k?n]/]oo[:kKojVYf?nSWLooYYkB
oj>Lc_nXVl[o[9W7oj^Ga_n`V/;o^j75olBSaOo1XKgobJJmoj62Tom6>43oD3m6ogAJH?mhGVCo^96J
omb/]OoP[KGogk6eomBWZooDZJ_oeJR/omFY[?oE[:koeJj]omF/[ooF[[CodjjgomB^]?o?/KWock30
olfb`?o=]<7oc;O6olbic?o9^]7oa;_Gol:mfOo3_]So_kkLokVoh_ni`>Ko]/3Vok30i_n[_^Ko[;kV
ojbnk_nfb?[oNXJWod]CIOn]_nGo]<Ogojbnk@0ZojbnkP03oj^mk_nZ^ngognKi01?ooooo00?og>Si
oinokOnS`Nh00onT`^h01OnTaNkoY<K^ojC6k_nYa^ko[LK^00Go[<K^027o[<G^ojc2k_n/`^ko[<;^
ojW1k_nT_nkoY;k^ojBlk_nT^nkoYK__ojFhj_nL/>KoWJkWoibZi_nGY>7oUIkLoi>He_n;UMCoRY?E
oh^=eOn:RmCoS97Goi>Hf_nCWmooV[7/oi3Gl?nCcmoo]<G^ojfgiOnT[=goXjWNojBZgonTZMh00_nT
YMT3ojBUe@04ojBTeOnTXMGoY:7EojBPe@;oY9gE053oY9g>ojBLc?nUVLgoXIW=oibIconLVM;oX9_B
oj6Ld_nSW=CoY9kFojBXg?n[[]oo/;?Ook:ggond^=oo]kOOolS6ioniUZOo?fW3og:2f?n8RM7oG4m/
od0b?omJCe_oLVIfoh]oS_o7]LSockC7om2_a?o3Yl3o^inhokfK]_nmV;?o_IRdokfG[onmUJ[o_IF/
olBE[?o6UjcoaIV/olVIZ?o=VJCocIbTolnMY?oEWZCoe:BTomNUY?oNYJCogZRTomj[Y?oN[:CogZjT
on:aY?oT/ZCoi[:TonBe[?oT]ZcoikV`on6cZ?mTCd[oWhEkooS<`ooT^kKoh[jhonJo]OoQ`kWohLJm
on?6`?oMbLKoel[;om?<coo>cM[obLcKol?9gonma^Ko^lKVokC6iOn_a>Ko[<;]ojc2kQ[o[;k^00?o
ZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP02ojC2kP04ojS2k_n]`^ko[L;^ojc2kP;o[L;^
00CoZL;^ojS2k_nU`>koXko^1?nT_^h06onT^nkoYK[_oj2hkOnK/nWoW;;Voifbi_nK[>KoUJCSoi:O
g_n;UmkoRiCNohb@e_n<SMGoRhgEohV:donATm_oTj?NohoCc?nijo_o[/[_ojJljOnW]>WoYJkToinZ
g_nPZ]koYJ[NojB[gP02ojB^gP04ojB^gOnT[n3oY;;SojBbg`?oY;;N04KoY;7NojB_g_nV[mooXjgL
ojB/f?nTZMOoY:KDojBSeOnTX=CoY9o?ojBMcOnTVLWoY9S8ojBCa_nUTLGoXXo3oi^;_onLRl3oW8Vo
oib9_OnKR;goWH[5oj:?aonVTL[oZI?;ojZFb?mMDfgo>C=2oe99F_mYG6koOVb8okVM`_o1XlSoaJC6
ol6K]onnUK3o_96bokfA[onlS[3o_X^_okFQ_?nY^LkoXKC?ok:X`onQ_NKo[[cXokFdf_nh[Lco_ZFm
olJO^oo5Wk?oaIn^olZN[oo=WZcocZ:]omFRYooEXjCofjRSomj/Y?oNZjCogjfTon>^Y?o[]:Oohk2R
ofI@B?nNPGGonL^donJhXooU^Z?oiKZZ0_oV^Z`05OoV_:coi[jaonJn]OoV`KCoi/>conK6^OoVakko
i/VmonK;`_oVc/Goh=7<omcBcooFd]Cod=3Jolg>g_o1bnCo^LWWok?6iOne`n[o/l;/ojc1kP0Cojbn
kP03ok72kooooooooooo00Cooooo00000onS_^ooX[k_oibnl@02oibnm@0doifnm_nH__KoU;kfoiBl
m_n@^oKoQ[SfogbcmomUZ?OoC9cdo`mlj?lWQ>_oNJWeojR^g_o4/<_ocJnoolj^_?oA[[OoeJndomfa
[OoN/Jcoi;RZonJfY?oV^:CoikZUonB`XOoMZjGoej>UoljKXoo8V:So`9>Yol:BZonmU:co_IB_okfC
[onmVK;o_9ViokfJ_OnlWkko_Z?3okjWa_nmZ/?o_[3?okbce_ne]]go]KSLokBjh?nd_NKo[[kVoj^n
i_n/_^Go[;k[ojbnk`oo[;k^013oZkg]okC7nOnlcoooZkg]ohjM_on3TKCo>3i=oc@iAomcP9coS9_2
oij_g?ngb_go/LCeojo1l_n/_^koZkg]7?n/_^h01on[_Ngo//GfojFhhOm:DFGoQIBfokC7mon/_^l0
:_n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00Oo[<;^00?o[<C^ojc5k_n/a^h0
0on/a^h0:On/bO;oZ/[foj_:m_n[c?KoZlkfojc>m_nWd?KoYM;hojGAn?nTdoSoYM7hojC?n?nScOGo
XLCeoig3m_nB_oOoR[ckogBYm?lOBl;o;4:hof=Q__maI;OoRG2doiAf]?ndS:oo`YF/oljM[?oCXZOo
eZJSomJUY?oLZ:?og:VTomFUZooEYJcoeJV/om2UZooBYK7ocZBdolfX/oo=YkCocJRd00;ocJNd01oo
cJ^colf/]?o<[;WocZjmomB^_OoE/KgoeK:momFf_OoE^;goeKZlomJk_ooG_/Cof/;8omK5booE`LGo
hm3GonOHiOnm/lKoY::hoh62U?l];SGo?T1<ohfA[On@UkSoZKSPokO:m_n``^go[/7YojbniOn[_NWo
[;k]00;o[;k_6_n/_^h01Onfb_coSik6odQ?HonKZlko/LCd02_o[;k^00?oYk_]olkHmOooool05Ooo
ool00onhbo7oZ/7^ojc2kP04ojc2kP03ojc3k_n/aNko[<G^00?o[<K^06ko[<S^ojc:k_n/b_Co[<[f
ojc<mOn/c_GoZ/kfok3>l_nec^oo]<k^okC=k_ndc>ko]<[^okG7k_n_anoo[;o^ojfnkOn[_NSoYKOT
ojBdi?nU/^KoXZ_ToibSgonKX=SoVigEoi^Ie?nFULkoTiC=oiB<b_nDQLKoSXK7ohb4a_n=P<3oSGjn
oh]l_On;N[goQ7Nmoh=f_On2L[goO72mogQ]_OmcKKcoMFjmog9bb?m^LlkoN83Gogf>h?n1W^KoT[Oa
ojBgkOn^/n7o[KSSojjXe_n]Y=CoZZ3AojFGaonTU/SoY9O;ojBFbOnSTLCo[9C5okRNd?nkW/koW8BT
oiUoV?mVEFGo;bD/oeA4ConPOXooWgf:olbP[ooIZ;GodJFaom:U[OoEXZcoe:B[omFUZ_oEZ:SoeJN]
omFYZooEZjcoeJb[omF/[_oE[[?oeJj_omF^/_oD[kOoeJjlom>_]oo@/kgod;G3olfgaoo=^Lgobkg=
ol^ncoo6_mCo`<3Kokg1h?nn`^Go^<;UokC2i_nc`NKo/<3Voj^oj?n]_o3o^LgnogF2XOmCG7;oZK_T
ojk0lB[o[;k^00?oZkg^ojZkkOoOi_T04oooool00ooLj?WoWko]oj?1kP02ojC2kP05ojC3k_nTaNko
XlK^ojC6k_nZa^h01On/a^h01on/a>ko[<;^ojc2k_n/`^ko[L;^ojO1k_nS_^h00_nT_Nh05onT]nko
X;KZoiffi_nL/NKoVJSToiFQgonEWmkoT9SKohbDeOn;TMGoRhoFoh^>e_n;S]GoRi?EohjTg_nRd?Oo
//S^oj_<j_n/_^KoYJ[NojJZg_nTZ]koY:OJ00;oY:GF00?oY:GEojBTeOnTX]D00_nTY=D0=_nTXmGo
Y:7EojBPeOnTWmGoY9gFojBMd_nTWLgoYI_=oj6IcOnMVLcoW9W=oifJdonSWmKoY:3Eoj>Pe?nUYMKo
ZZgNoj^^g_n_/moo/kGNokblhoo4`n_o][?FoiVF/?mbOJCo;2/nobXY>_mDKiWoOYFkok6hcoo=g_Go
cM_`olW=hOo5_];o`;WCokfadonnXl;o_:2ookbM_OnmV[Go_IVcokfE/onmUJko`iF/olJG[?o4VJgo
aIV[olfIY?o=W:CocifTomFPY?oDXZCoejFTomjWY0;ogZZT00?ogZbTomn_Y?oU/J@00_oV/Z@05ooV
]ZKoi[J/onJf[?o]_;7ogk6VofMDC?n[RhCol/JnonJn]?oV_k?oiLBfonK6_?oUa[kogl[4omW<bOoF
c]7odlkIolg>g_o7bmko`LSRokg6ionga^Go/LGX00;o[<;^00?o[<3^ojbnk_n/_^h05on/_^h00onY
_>ko^/Waookoo`0Dooooo`03omoYnOnO_^goXl7^00?oY<;^00GoYL;^ojK2k_nY`^koY/;^ojG2kP02
ojC2kP03ojC0k_nT_^koY;k^00;oY;k^02CoY;g^ojBjk_nS]nkoW[O^oibbj?nM[nKoVZ[Voi>Ui_nC
XN7oS9[NohZEf_n6SmGoPhgEohB;eOn7S]CoS8[Foi^djonIiMcoY]WKokKAl?nY_^[oX[CToifZgonM
Zn3oW:[OoinZg_nUZmkoY:gNojB^g_nT[mooY:oQojBahonT/^3oY;7NojBbg_nT/=h2ojB^gP0=ojB/
gonTZmooY:WJojBYe?nTY=KoY:7EojBLe?nTVm?oY9K=ojFGbOnSU<GoXi?5oj2=`@02oif:_P0hoib8
_?nLRKgoVhNkoj:<aOnZTlooWHZoogm`V_moKYWo=BhooblX>?maHX3oTgfKojB<ZonoYL[o^Ik4okJK
`?ndV;co/iFdokVF/onlTk?o_I>aokb@ZonnT;3o_I2^okj>ZOnoS:So`8fXol2;YoneTkCo/9g4oj:f
i?na]M[o_:k<olBW`oo7X;Goa:6dolRP/Oo=XJ_odZB]omFUZOoEYJCof:VYomj/Y?oNZjCogjjTonJ`
Y?oU[jCokKRYon2cWomVDTSoZXYiooG5[OoW^ZCojkbZonNk[?oV_J`2onJn[00EonJn/OoV`[Goi/Jd
on_6]OoYb;_oiLZmonK<`?oWclGohm;8omkBcOoMdlkoe];Folg@g_o2cNOo_<[Vok_9i_nfa^So[L;]
ojc2k_n/`Nko[;o^017o[;k^00?o/L;_ooooooooool01?ooool000?oY;k^03;oXKk^oi^nk_nK__Co
VkkgoiRnm_nF__KoUKkfoh^jm_n7]oKoOkKfog6_mOm1U_;o97gUoaE/hOm=T>koXJcRol>/aoo=[Kco
dJfgomJ^]?oG[k;ogk:[onFdY_oV]ZCoi[BOonNaX?oU/J;ofjJNomFPXoo<Vj;oaYRWolFAX_o4T:?o
_Y2Rokj@YonmTZko_IN_okfE[OnlV;Oo_Y^gol>N]oo3Xkko`ZO2okn^b_no/Lgo`;CBol2fe_nm^mgo
^kcPok>ni@;o[[kV00?oZkkVojbnk_n/_^l02on/_^h03_n]_noo[Ko`okO:o?o2e_ooQiJkofA^R_mI
HW_o>3e=odQ?HonS/mooY[OVojk0lOnca_Oo[l7b8on/_^h01_nfb__oUjS;oc8gAOnW^>Ko]LOiojbn
kBWo[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2kP06ojc2kP03ojc4k_n/a^ko[<K^
00?o[<K^00Go[<W^ojc:k_n/b_Co[<[gojc<m`02ojc>m`0Roj_>lon[coCoZlkgojc=m?n]b_?oZ/Wc
ojC4l?nU`>koXKk]oiNgk_n>/_?oRkGeogFUk?lVC<Co?DJdofaP]?n2J[CoUWR_ojN3[?nnTJcoc9f/
om:PY_oJYJ?ogZRTomn[XooLZJOofjV/omZ^[OoFZjcoej^`omF]]_o>Z[God:fgolj[]@;ocJ^e01ko
cJbfolf]]?o=[[OocZnnomBa_OoE/KgoeK:momFc_OoF^;gog;ZmomZl_OoN_kcogl73on;6bOoWcm;o
j=?Goi>6R_n0MX3oGEEPoclj@?mWHFgo`;[DokBacOo3_^;o`;oSokJlhona^^?o[[[Sojnlhon/_>H2
ojbniP;o[;k[00?o[;k^ojbnkon/_^h05on/_^h01_n[_^ko_]?oogF1X?m2B5_o^loooj^mkB[o[;k^
00?oYk_]olkHmOooool05Oooool00onhbo7oZ/7^ojc2kP03ojc2kP03ojc3k_n/a>ko[<K^00Co[<K^
00Co[<W^ojc:k_n/b^ko[<_^0_n/cNh01On^c>ko//c^okG<k_ndc>ko]<[^00;o]<W^00co[lC]ojc0
jon/`>[oZk[VojFgionS]>GoYJoPoj:Yg_nMY=goWJ;LoiVIeonEU=<2oiBAc@1:oiF?cOnFRlWoUHG4
ohb3aOn:P/KoRgk2oh]m_On;NkgoS7VmohAf_On3MKgoPg>mog]`_OmjK;goNfnlogYa_OmeLlGoMgK:
ogn1con7T=_oTiWHoj2Oe?nWXmCo[J7=ojbRcOn/VlWo[9C5ojFC`onST/7oYHo0ojB=_OnYT/?o/i[B
ojjAaOmZEgCoIUM`od8hAolh;SSoNV9goknG^?njTJ[ocJ2bolVO/?o7W:gocYj/olbNZ_o>XJ_odj6[
omFQYooEYJOoeJFVomFUZooEYjSoeJ^]omNZZ_oDZZcoeZ^]omJ^ZooE[[7oeJjeomF^]?oE/;CoeK:k
omFb_ooB]L3odKS0oljka_o>_LcobKo@olO2e?o8`]_o`l;Nokk2g_ng`^<2okC2iP08ojo2i_nZ`NOo
[;o^ol7Eoom>F6_oHVb8okgAoonZ_>`YojbnkP03oj^mk_nZ^ngognKi01?ooooo00?og>SioinokOnS
`Nh00onT`^h01OnT`nkoY<K^ojG6k_nYa^ko[LK^00;o[<K^00?o[<G^ojc2k_n/`^h00on/`^h06onV
`NkoY<7^ojBmk_nT^nkoYK__oj>hk_nN/nSoW:oVoib[i_nGYnKoU:7Poi:LgOn?U]OoRi;DohR?e?n9
SmKoS9SMoiB^k?nD]O?oTm;ZokSFk?nfanSoZjkOojF[gOnTZMWoY:CDojBTe@02ojBSe@03ojBQeOnT
X]GoY:CE00CoY:7E037oY9oEojBMeOnTWMGoY9gEojBMe_nTW=CoY9S=ojBJc_nOV]3oX9_AojBMeOnT
WmGoY:;Eoj>We?nUZmKo[JgPojf_h?nm^^Soc<Gdoi6:Z_m[JgkoGUY/oc/e@?m;@Tgo[9RhojnG_?mg
[=ooN[S]ok3:j_n/d>Oo_/3Hokk0eoni_][o]<OYokC=m?n`]n3o]JgDokZUaonoVKKo_I^iokfF]Onm
V[So_iVbolFGZoo5VJcob9V[olfJY?o=W:Cod9nT00;oeJ6T02CofJFTomjYY?oNZjCog:^Ton2^Y?oW
/JCoi[:TonJcY?oV/ZCoi[JUonJgZ_oV]Zcoi[N/ooC6]oo<Y9So@cHbomZdZ?ocbKkoi/6donK3/ooV
ak[oi/ZmonC;_ooQc/?oi<o8omo@eOoDc][ob/oOolS=i?o2bNOo_<KVokO6iOnaaNWo[L;]ojc2k_n/
_nhHojbnkP03ojVlk_njbO7oo_oo01Cooooo00?ognWioinnkOnS`Nh02onT`^h06_nT_nkoY;k^ojBn
k_nT_NkoY;[^ojBik_nP]^ooW;CZoibbiOnJ[NKoUJOWohnQh_n;WMkoRISNoh>?f_n3S=CoPh[Eoh6;
d_n=U^;oTJcYoi;Cdonfj>[o^m?dojVfhonS/N?oXJgN0_nLZ]h02OnMZ]koXZ_NojB^g_nT[]koY:kM
ojB`hOnT/NCoY;7QojB^gP03ojB]gP0@ojB[gonTZ]goY:WKojBWf_nTX]OoY:3CojBOdonUW=;oYIO>
ojFFc_nTULgoXI;7oif?a?nLS/KoW8_1oib8_0;oWHRn013oYHg7ok2Fe_mmJiWoFdi_oe57Holc:coo
?cI:oiR4[onNRKGo[9JookJLaOnhV/3o]9FnokBF__ndU[Oo]9Fd0_ndTk@0??ndTKCo^9>`okRAZonl
T:co_96/okf@[?nmSZco_I2/okf>[?noS:[o^h^[okB7Z_nVW/go/;GNokNae?o3Z/KoaZFholRV]Oo>
Y[3oe:J^omJXZooDZ:WoeJZZomj/XooN[jKogZjTonJbY?oV]:Coi[JToo?2[Oo@ZI?oAC@^omf_WOoh
ak?ok;fZonVo[?oV_Zcoj;n/onJn[?oU`;7oi/>eonk6]?o_a[?okLNeon[<__o^c[goj]71onOBa?oQ
e<[ogMKAomOCg?oEd]koc]3Sol?>ionobnKo^LSVok;6j_n/`nkoZl;^ojc1kQ7o[;k^00?o/L;_oooo
ooooool01?ooool000CoY;k^03KoXKk]oj6nkonN__;oW;keoifnm_nK__KoT[gfohnlm_n7^?KoP;Cf
og>^n?mIXOCo3FGLo`iQgOm7P^SoW:CMokbYa_o8Zk[odjfeomV_[OoU/jGoiZnTonJfY?oW]J3oiZ^K
on2/W_oOYYcodifMol^HWOo7UJ7oaI:OolJ?XOo1Sj3o`XjTokn@Z_o0U:Wo_iJ[okjH/Oo3VZooaYba
olFQ]_o7Y[cobj^oolV_a?o6//WoaKOBol6lf_nm_]ko^/3SokS0ionc`>Ko[L3Uoj_0jOn/_^l9ojbn
kP0?ojk0lOn_`O;o[l7bok74lOmGHGWo@4MHoeALLomIHW_oMX:Sok[>oonca_Oo[l7cojo2lon]_noo
Zkg]02Co[;k^00Ko[/3aok74komMIgkoIg:?okC7n?n^`O0YojbnkP03ojRkkOnmc?;ooOgo01;ooooo
00?ob=OdojRokOn/`^h01?n/`^h00on/`nko[<G^ojc5kP05ojc6kP0_ojc9k_n/b^ko[<[_ojc:l_n/
c?7oZlkaojk>lOnbc^ko//c_ojk:l_n/b>ko[<K^ojc3k_nZ`^koXkg^oifik_nM]nkoV;G^ohf^k?nF
_OKoGHcUo``X/Om:B[;oMV>boiQi[?nWPZco`9:/ol^JZOoFXZGogZJTomnZXooM[:Oogk6]on6bZooN
][7og;BaomZd]_oD];codk2jomJb_Oo@/;_oc;2kolf`^oo=[k_ocJfkolb^^ooB/Kd00ooE/[d06?oE
]Kgoe[Jmomfi_OoR_l3oh<2oon_:b_o</;7oH5=CoeE?D?m]HVGoKEiSojbIYOoKa=Ood;[AolNgdoo1
]]Go_K?Aokfce?nf]mco/kSPokFhg_nd^Mgo/[[RojjmiP;o[;kV00Go[;kUojbnj?n/_^[o[;k/ojbn
k`0FojbnkP07ojbmkOnaa?CoYKKQodaDJOn1Sk7o]l[lojbnk@0YojbnkP03ojNkkOo>f?Gooooo01Go
oooo00?o^<_aoj[1k_n/`^h00on/`^h00on/aNko[<K^ojc6kP04ojc6kP06ojc9k_n/b^ko[<[^ojc:
k_n[b^ko[L[^0ondb^h01OndbNko]<S^okC6k_n^a?3o[<;Z00;o[;cU00koZ[_VojBei_nT/^KoXZgO
oibUgonKWmcoUi[EoiNHeOnDU=?oU93<oiB?cOn?RlcoShO6ohn5a@;oRh7501;oRgo5oham__n9Nkco
QWVmoh=f_On3MKgoPgBmoh1c_On0L[goOG6mogY`_?mjM<3oOg_5ohIoa?nAS<SoV9C>oj:HcOnWUl/2
ojbIb00lojbDaOnYT/;oYHbmojJ>`?nUS[ko/I?6oh=]Tolo=DSoA3U?oeE7GomGB5coXhFYokjI_onj
U;[o_YBcol>E[Oo5V:_oa9J/olFIZ_o;W:[ocI^WolbOZOoAX:GoeJ6UomFSY?oEYJCoe:FVomJVY?oH
ZJ[ofj^VomVZYooJZZgof:f/omF^[_oE[[;oeK2bomFb]?oE/[SoeKBkomFi^ooD^/7oe;[6om>nbOoB
`<cocl;Aol_3eoo6a=ko`<CNokg4g_nga>?o/l;WokC2i_n_`^CoZ[oZok?6mOnCX/KoAdiRoiRYdone
ao[o[;k]:?n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omcXnOnO_ngoXl7^00?oY<;^00OoY<?^ojC6
k_nTa^koZ/K^ojg6k_n/a^ko[<C^00Go[<;^01_oY/;^oj?0k_nT_^koY;k^ojBkkonU^>_oXkKZoijb
j?nL[>KoUjOVoi6Ri?n>W=ooRIOMohFCf_n6TM[oPi;JohRFfon8Xn?oW>;hok?Vn?nib^ko/KKPojbc
hOnTZ]ooXjCLojBSe?nTX]D02OnTXMD00onTX=GoY9gEojBMe@04ojBMe@0ZojBKd_nTW=CoYIkEojBP
eOnTWmGoY:7EojBReOnUZ=KoZjgIok6`g_n`/=ooGeedodE0ComGCf?oGEE[ogI/Q_no[=?o_JG:okNO
a_ngW<_o^YS0okRB^OndTKOo]92cok>A/OncT[7o/hf`okBH]onaZl[oY<C^oijll?nZ[m[o^j?2okfL
_?nmW;_o_IfnokfK]Oo2VZkob9V/olfJZoo<W:Cod9nT0ooEXJ@09?oMYZCogZ^TomjZY?oR[:CoiJjT
onJaY?oV/ZCoi[BTonJeY?oV]ZCoi[VWonJg[OoV^ZcojKf^ong0/?n0J5ooQ6iVoo7:_?oXa;Koi/Fc
onK7]_oVb[coi/fmonK@a?oVd/koh];Aom[AeooBd]WocM;NolS=iOo2b>Oo]lKUokC6j?n^`ngo[<7^
ojbokQSo[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP09ojC2kP03ojC0k_nT_nko
Y;k^00;oY;k^01coY;g^ojBkk_nU^>koXKK_oibdj_nL[nGoUZ_VoiFXion?XN;oRiWNohJDg_n3Sm[o
PhcCoh::eOn1TM_oV/Kbok?Vkonben7o]L7ZojjjjOnT/>3oWZSMoibVg_nLZ=koW:[Noj2Zg_nRZ]ko
Y:gN1onT[]h09?nTZ]koY:KNojBWfOnTZ=OoY:;EojBNe?nTWM7oYI[>ojBGbonOULSoWi;8oin@b?nN
SlOoVhg5oib=aOnLR<3oWHW0oij7`?nOR<7oXHW3oeA7I_lk<TSoC41Koe14H_mXF7ooYXk;ojV?aOnW
T<7oZi;1ojjB__n[TKco/I>mokFC^OndTkKo]9JdokBC]0?o]96d00Oo]96`okF@ZoneSZco^i6/okj>
[?nmSJco_Hj/00;o_Hf/03?o^hb/okF8ZoneQJSoZic8oj6jkOnb/mWo`:g5olJ/_oo<[;WoeJR[omJZ
ZooDZZgofZb[omj_YOoN/Zcohk6UonJdY?oV]ZCoi[VTonRkYOo``ZWoQFaOohM[H?oga[?ol/:^on_1
[?oU_Zcojl6/onRn[?o[`JkojlBdonk6]Oo^akCok/Zdono<^_o^c[gok]:monOEa?oTe/OohmK<omgF
e_oEdm_ocm;PolK>i_o1bnKo_LOWokK5konb`noo[L;^ojc2k_n/_nh04?n/_^h00ona`^oooooooooo
o`04ooooo`001?nT_^h2ojFnkP0eoj>nkOnL_^koVkkaoibnm_nK__KoUKkfoi6km_n8^_KoP[Sfoff/
molmU?3o477SoaeSeomRR^CoZJKAolJZ__o@[;7oeJf[on2_YooW/:Coi[2RonNcW?oUZicogZNLomnV
W?oEVicocYNKolVEWoo5TYooaI2PolF=Woo5SJCoa96TolFCY?o5UZGoaIR/olFI[?o4VjcoaYn^olbU
]?o>Y[CocZbkolR``Oo:]/KocKc=olRoeOo3`^3o_l;UokW2i_nc`^Ko[L;Uoj_0j_n/_^l01?n/_^h2
ojk0l@0=ok74mOnca_SoZK_Yoh:@/_lh?Tgo<cU6ogB1XOn5TkSoX[?PokW=oondaoWo[Ko_ojfol00X
ojbnkP07oj^mkOn``oCo]l_doeMQM_m/N9Go[l;cojbnk`0XojbnkP03ojRkkOnmc?;ooOgo01;ooooo
00?ob=OdojRokOn/`^h01On/`^h00on/a>ko[<K^ojc6kP03ojc6kP08ojc7k_n/bNko[<[^ojg:k_n]
b^go//[]ok?;kOndbnd2okG:kP13okC9kOnba^ko/<G^ojc2k_n/`>koY;_^oinjk_nL^^koVkG^oi>a
k_n@/nooSkOdocQSdolQ=k7oLV6aoiak[?n/QJco]8Z/olZGZooEXJGogZRSomjYXooQ]:WohKF/on>k
[_oO^kGohlBmomjl^ooH^kooe[k2omFma?o@^/Coc;W4olfgaOo=]LCoc;:noljb__oD/[godk6lomJc
__oG];oof;RoomfnaOoQ_/;odZn`oi5jMolk<C3oEDQ7ojN?SOnaTiKoekc2on?6d?oC^LOoc[;2olj`
`?o8/<Ko`[3:ol2`bOo0/<oo^k;Gok^ce_nl]]Ko]kWKokJjgOnc^moo/[gTok:niP02ojfniP04ojbn
iOn/_^Ko[;k]ojbnkaKo[;k^00KoZkc/ok;5monX^N?oB4mRohBB]_ndaoTYojbnkP03ojNkkOo>f?Go
oooo01Gooooo00?o^<_aoj[1k_n/`^h00_n/`^h00on/a>ko[<K^ojc6kP05ojc6kP06ojc8k_n/b^ko
[<[^ojc:k_n[b^ko[L[^0_ndb^h0G_ndb>ko]LO^ok76k_n]aNgo[;oXojboion/_^Ko[;OVojVeionT
[^7oYJ[Noj2XgOnKXmkoW9kGoiNJe?nDU]GoTiCCoi>?c?nCS<goRXS<ohZ4aOn;QLKoRh;5oh^1a_n:
OlKoRgfoohMl__n3N[ooPgNooh=f_on2M[ooPgJnohAe_?n2MKcoPGFmoh1ha?n5OLGoSHG5oiB<a?nK
T/[oXiK8oj>EaOnZULKo[9K6ojRD`on/UlKoYHnnoiR1ZomGBf7o:20[oddoE_n1Ji?oQFbBoj^=_Ond
UL3o/I2fokF?]OneSkCo]Hj/oknBZoo5UJgoaIJ/olBHY_o8VJCocIVUolbMYOoAWZCoeJ2TomFRY?oE
YJCofJFTomVUXooNZ:CogJ^SomjZYOoNZZcofJf/omZ^[?oE[ZcofZn]omFb]?oE/kGoekJdomZh]_oE
^[goeKc2omFnaOoG`<Woe<;>olk5e?o9a][oa<KNoko6i?njaND2okC2iP08ok;2j?n[`^koZ[g]okO:
o?nCXlKoADaOoiZZeOnaaOHXojbnkP03oj^mk_nZ^ngognKi01?ooooo00?og>SioinokOnS`Nh01?nT
`^h2ojC3kP05oj?3k_nY`nko[L;^ojc2k_n[`^h00onV`^h06_nU`>koY;o^ojBnk_nT_^koY;g^ojFj
konQ]NWoWK;Uoib`i_nGZnKoU:GVohnPh?n:VMcoR9SNoh6@gOn3TN7oQJKZoh^ek_ncfo3o_^?/ok[8
j?na^^?oZk;NojNWfonSX]KoY:;F2onTXMD00onTX=GoY9gEojBMe@07ojBMe@0EojJQeonVXmOoZJKK
ojZZgOnUX]7oQ7nSocXhA_lc<CkoLFV7ohN0X_nQU[_o^j_Gok>Tc_n^V/;o/9Nmok6F_On/TKoo[i:n
okBC^OndTK?o]92c00;o]96d01Co]96cokB@ZoneS:Ko/iBbojJPbOnR]>;o/j_>ok6Yd_nkX<?o_Ybk
okbL]_o0Vjooai^`olbJ[Oo=W:OocZ2XomBQYOoEXJCofj>TomnYY0;ogZZT00GoiZnTonN`Y?oV/JCo
i[BTonJcY002onJiY00GonJjYooW^Zgoi[Z/onFiZoo[`JoomLZhogYUFon:MF_okLRion_7]?oWa[?o
jlZfonO>_?oZd;ooim?;onKEcOoNe=;oe=CGoloCgOo6c^?o_LWWokG7iOn`a>X00_n/`^h00on/`>ko
[;k^ojbnkP0FojbnkP03ojVlk_njbO7oo_oo01Cooooo00?ognWioinnkOnS`Nh02OnT`^h4ojBnkP0J
ojBlk_nS^^koW[S^oiffk_nM]^goV[7WoiJ[iOnCYnKoTZ?WohVLhon4V=ooP9COogfAg_mlT]ooP:3V
ohbgl?nih_;oc^W]okS2jOnX/^7oY:kOojFZgonOY]koW:CNoibWg_nMZ]h2ojBZgP03ojB]g_nT[]ko
Y:kN00?oY:kN00WoY:cNojBZg_nTY]goY:CMojBPe_nTW]CoXicEojBKe?nQU//00_nMT/H06_nKTL?o
Vhg3oi^<`onMS<CoWXO0oj2:a?nRRlCoVXBjogUWT_lf;D3o;RLgofMEMOmkIHooT7Z`ojR?c?nUS<Ko
XhVnojF:__nTR[goZHnmojfA_On[TKgo/96mokFA^_ndTK?o]9:c1?ndTK@01OndT;;o/hf[okB=[?nl
SZco_Hf/00;o_Hn/0_nmSJ`03OnkS:co]HV/okB9ZondQ:[o[X^eojbPb?nc^]oo`[OGolR`a_oAZkGo
eJZ^omZ][ooN[j`00_oN/Z`08ooU/ZGoi[RVonJgYooW^ZCok;fWoo;2YoogckOoOFMMohebI_od`joo
k/:/onc1[?o]`ZcokL6/ono2Zoo_aJkok/Jeonk8/?o^b[7ok/^donk@^Oo_d[gojmC0onKFaOoVf<Go
gmKComcFe_oAdm_obM3QolC=i_nib>Go//?XokC2k_n_`^ko[<7^017o[;k^00?o/L;_ooooooooool0
1?ooool000OoY;k^04?oWkk^oijnkOnL__?oW;kfoiZnm_nF__KoUKkfohZkm_n2^OOoM[?hodJPn?l@
C<Oo8CbdoiRNfOnnZ/[obJNjomB[[OoKZjWoiZjTonJ]X_oW[I_oi:ZLomjVW?oMXicoeYZLoljHW?o8
TicoaI2LolJ=W?o9SicoahjQolF@Woo5TjCoaYFSol^FY_o5VJ_oaibZolfR[_o>YKCocJFdolf/^oo?
/koodkW5omBlaoo>`/cobLGHol;6hOnma^Ko^LCVokC4iOn]`nWoZkk^ojZlk?n^`?7o/lGgok;5m_nb
a?Ko[l;bogb9[?maOIgoC5=UodeEIOnS]=[oZkg/ok32m?nca_Oo[/7a02go[;k^00OoZkg]ojfol?no
dogo;S<nohfLa?neb?_oZkc/02Oo[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2kP06
ojc2kP03ojc4k_n/a^ko[<K^00?o[<K^00?o[<S^ojk:k_ndb^h00ondb^h0C?ndbNko]<S^okC6k_ne
a^ko[/?^ojc2k_n/`NkoZl7^ojFmk_nT^^koX;[^oiZik_nG]NkoU;;^ohndkOn?^_KoF7SDofUN]on>
L:goYX6[ok:9[?o;UjcoeInVomn/Y?oN[ZCohkFYon_0[Oo`dKKolMg5on_HbOoUd/[oglg<omg:booF
bM3ocl;>olfnboo>^/SocKS3olfe`?o;]L?oeKO4omJha?oL]l?ofkW3om2b^On:MWcoRgAeoeQ7AOmf
H5oohk^gomVf/OoV`<CoiKc4omRf^_oC/[KocK6lolf^^oo=[Kgob:g0olB]a?o6[<Co`Zc8okn_boo0
/L[o`;C@okjge?nm^=?o^[SHokBjgond_^?o];kTokBni_n^_^Ko[;kUojbnj_n/_^lGojbnkP07oj^m
kOneb?WoWZk@obhb@OnR]>7o]/[loj^mk@0WojbnkP03ojNkkOo>f?Gooooo01Gooooo00Go^<_aoj[1
k_n/`^ko[<;^ojc3kP09ojc6kP0Pojc7k_n/b>ko[<[^oj_:k_n/b>ko//S^ok?6k_nda^ko/lK^ojk4
k?n/`^_o[<3Vojbmi_n/^nKoZ;KVoj>`i_nT[^KoXj[Poj2Tg_nLXMooUYgKoiBIe?nDU]GoS93Coh^>
con;S<ooRh_>ohV:con9R<koRXSBohJ6con1P</3oh9oc01=oh9lc?n3NlcoOG_<ogYkb_n1ML3oPgO1
ohAh`on5NlOoRH37ohj7aonJSl_oVi3<ojRHc?nZVlcoZ9W;oj^JbonCPj[oJEiiof9ELOlk<TCoL5ek
ojV=^?nRQ;;oZhZkojV:^_nUQkCoZXR^ojj9[?ndS;7o]8b_okF=ZonlTJco`I>/olJFZOo5VJCoa9NS
ol^HY?o>VZCodifTomFPY?oEXJCoeJ>TombUY?oOYJCogZVTomj[XooNZZOogZZXomj]YooO[Zcofjj/
omb^[?oH/[;of[:domne/_oO][;ofkNgom^k__oK_lCogl;5omW5b_oBa/oocLODol_9fOo4b]oo_lOU
okS6i_ndaNKo]<;Uok72j_n/`NooZkk^okgAoommRjCo?D9FokC7n_n``_<09on/_^h00on[_NkoZ[_]
omoVn@0Cooooo`03omcXnOnO_ngoXl7^00KoY<;^00CoXl;^ojK2k_n[`^koZ<;^1?nT`^h06OnT`Nko
Y;o^ojBnk_nT^nkoY;S^oj>fkOnQ]^OoW:oVoiJ/i_nDZ>KoTZCUoh^Lh?n8Vn3oPiWPoh6Fi?n2XNgo
Pm_Sojceh?oDlO7o`]3XokRohonY[mooY:WKojBWfOnTXM@03?nTXMD00onTX=GoY9oEojBOe@02ojBM
e@0cojBLe?nRW=?oYYoGojZUgOnZY]coZJCKojVVfomeLiSoJVV:od]9HOm5@ECoXIS3ojbObon_WLWo
/j3>ojnKaon/V<7o[9JmojbE_On/Tkgo[96mojb@_?n/Sk[oZhfdojj?]?nbS[Co]8jdokB@/ondSZgo
]8j/okB?[?neRj[o]H^YokF<Z_nSX<goW:cOojb[e_neXlOo_IffoknN]_o4WKCoc9Z/olfMZOo=X:[o
e:>UomRUY?oNYZGogZVTomf[Y?oS[ZCoijnT00;oi[:T01coi[JTonRgY?oX^JCoi[ZTonVkYooY_:go
iKZ/onJn[?oU_J_oikn]ooWD_Om6?3Co/iJ:oooF`_o/ak?ok/Zdonk?]oo^dkgojMG8onKFcOoOe]3o
e]KLom7EhOo:d^Oo`/kVok[8i_nea^Ko[l?Z0_n/`^h00on/_nko[;k^ojbnkP0EojbnkP03ojVlk_nj
bO7oo_oo01Cooooo00?ognWioinnkOnS`Nh01onT`^h00onT`NkoY;o^ojBnkP02ojBnkP0MojBlk_nT
^^koYK[^oj2hk_nK]NooW;?Zoib_iOnGZnKoT:?VohbQi_n7W^KoPiSUog^DiOmiW^goOKCkoicGjoo3
ln3oaMS_okFoi_nd^^Ko[K?QojBZg_nTY]koX:GNoijUg_nQYmkoYJ[NojBZg_nTZmh01?nT[Mh03_nT
Z]koY:WKojBXfonTYm[oY:7Doj:PdonQWm?oWi[Aoi^EcOnLU/koW9?=oi^>a_nJS/?oWXk20_nRS/@0
3_nQS<?oXHS2og1PR?mTEW[oBCeGod4fConBN:koWH6boin3^OnRQl3oWXG0oib5_OnKQKgoX8Nm0_nU
R[d01on[SKgo[92mojbA_On[TKgo/Y6lokFA]?ndTK<01?ndTK@09?ndT;;o]8f/ok>@[_nfT:co_Xj/
okfA[?nmT:co_Hn/okf>[?nnSJco^H^/okB9[?ndQZco/H2WojB0/On@T/SoUIRnok_3i?o?]<Coejnf
omJc^OoL/[7ogkBaonBeZooV]jOoi[RYonJkZOoY_:Kokkn/onfoZOo``jcooMW0odHk=OneUH;oom2h
ong2[0;ok/:/01Kok/B]onk5[?o^a[7ok/V]onk;[?o^cKCok]6doo3B^Oo^dkgoj]O1onKJb?oUfLoo
g]ODom[EeOo=d]goa/kTokc:ionganGo[lCZoj_2kon/`Nko[;o^4?n/_^h00ona`^ooooooooooo`04
ooooo`002?nT_^h0?_nU_^goX[k`oj70lOnO`??oW;kfoiVnm_nD__KoSkgfoh>jnome]ooo?9;doaM?
a?m@IlWo[ik8olBT_Oo;Y[?oe:Z]on:]YooW[J;oijZKon2VW?oNY9cofYbLom>HW?o>UYcob9>LolRA
W?o<SicobHnLolN>XOo5T9ooaI>UolVEY?o<UZGobiVVom6MY_o@XZcocZFcolnW/_oB[kGof;FfomNk
`_oD_lSodlK=om38d_o9b=ko`/SUokc9ionfa^Co[/;Vok;9n?nicOgo[l7aoj>eh_nGYm7oBe9XodaE
JomEGFgoD5UXohnO`_o3eooo[;k`<_n/_^h01on[_Ngo]<OiogR4WomDG7GoZ[c[ok?5mon/_^d09_n/
_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00?o[<;^00?o[<?^ojc4k_n/aNh01_n/
a^h01_n_a^ko]<O^okC:k_ndb^ko]<W^okC8kP?o]<K^04_o]LK^ojk3k_n/`^ko[<7^oj^nk_nW_^ko
Y;k^ojFkk_nQ^^koWKS^oiNck_nC/^koS[?^oi2fkomZGK7oNfF_ojf8ZonhSjcocYR/omFTZOoQ[jOo
hk:ZonNeZ?oleKGoho7=om3le?oDmN?ocncXokOPl_ngfngod=GTolg=g_o;aMCob;c>olRjb_oC`]Co
g<CEolVa_Oo;[k_oXXJ?oeQ9C_mNCe?oI5=CofaIE_oI/[3omLW7omff]?oO]kCog;BeomJc]OoD/;3o
eZbcom6[]_o=Z[GocJRiol^Y^_o5ZK_oaJS3olBZ`oo6[L;oaZo9olJbbono]L_o`[K>ol2fdonj^Mco
]kcNokBngOnd_^Co/[kWoj^niOn/_^KoZkkYojbnjOn/_^d05_n/_^h01_n^`O7o[l7^of1ZOomVLHoo
/lKhojo2lbOo[;k^00?oYk_]olkHmOooool05Oooool01Onhbo7oZ/7^ojc2k_n/`^ko[<?^00co[<K^
06ko[<O^ojc6k_n[a^ko[<K^ojk4k_n/a>ooZl?[ojc0i_n/_^Ko[;gVojVhi_nS]>KoY:oVojB^ionL
Z^KoVZGPoiNPg_nCVmgoSiWKohjFe_n;T]GoRi7EohbAe?n;T=GoOXkDogn?eOmnT=ooP8oNoh><eOmo
SMOoOXgIogn=fomjR]_oNh_KogF;fom`RmcoLH_Oog^2e?n0O/koPh7=ohN4bon:S=3oWJ3UojJShonN
T<;oXY?2ofUNOOm4?DooBd=Fodi4FomLCf[o/9G<ojjAa_nSQ[?oY8JdojB5]?nTPkCoYH>coj^3[On/
R:co/HN[okB9[?ndS:co^Hj/ol6BZ_o6Tj?oaIFSolBEY?o:V:Cod9ZTomFMY?oEWZCoeJ6TomNSY?oN
YJCogjNTomj[Y?oNZZ?ogZZUomjZY_oN[JCogZj[omn^[?oN[Zcogk:/omnb/_oN]Joog[Nbomjj^?oN
_[kog/31omo2aOoKaLOof/W=omC:d_oEb]Coc/cHol?9gonob>Go^<SVok?5i_nd`^Ko[/;]oj_2k_na
a?CoYKKMoe5JKOmmRjoo]/[mojfokbKo[;k^00?oZkg^ojZkkOoOi_T04oooool00ooLj?WoWko]oj?1
kP08ojC2kP;oXl;^0onT`^h06_nT`NkoY;k^ojBnk_nT_>koY;[^oj>gkonM]^coW;CWoib_i_nFZnKo
T:OYohjXjon;Y^_oPjC/ogn_l_n0c^coR=SHokObg_o@jNko`]?[okW3j?n`/=go[JkMojBUeOnTXmCo
Y:7D0_nTXMD01?nTXMCoY:7EojBQe_nTXMH4ojBQe0GoY:7E01koY9gDoj>Nd_nZY=co/JWVojNPf?nN
V<coTXjnodU6Gom6AEgoCDUQod]8GOn5P:Ko^k3WojFKbOnXV/Ko[9S4ojfE`On/T[go[92lojbD_On/
T;ko[92mojb@_?n/SKCo[8fcojb=]?n[SKCo[8fdokB>/oneSJd6okB=[00DokJ5YOneQZ_oN9oMohRY
hOo0YlOo_j2lol:O^_o:WK;ocJ6^oljR[OoDYJOoeJNWom^WYooOZZ?ogJjTon>`Y?oW/:Coi[>TonFe
Y?oX]Z@2on^jY00IonblZ?o/_J[ok;f/onJl[?oV_ZcoiKj/onJmZoodbkCoWhYjog=ME_oX`ZoonM>l
ong;]?o^ckGok]>nongFaOoZf<[oi][=omkIe_oAeN7ocMCRolOBiOo1c>Ko_<WVokG6j@02ojc2kP03
ojc1k_n/_^ko[;k^01Go[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP07ojC2kP03
ojC1k_nT_^koY;k^00;oY;k^01[oY;c^ojBjk_nR^^koW;O^oibek_nM/^koVZoZoiBZjOnDZ>[oRjCZ
ohBPjOn2Wn_oN:kcogC2kOnOhnkodoS_olgTkOnkcNKo[kcRok6ghOnWZ]ooXjKNojBWg_nTYMkoYJGN
ojBWgPCoY:[N02GoY:[OojBXgonTYmooY:KJojBUe?nQX=GoX9kEoj2Me_nMVm3oVYS<oibHcOnLT/[o
W938oiZ=aOnRS/coZ9?Boin;`OnDP[CoS7NYodHmE?m4>5;oBSaJodLjEommIYOo/Y?Hoib1_?nLPKSo
W86moib0__nLP;goW8Bmoif6_OnSR;goYHZmojF=_OnXS[go[I2l00;o[96m00?o/Y6nokF@^?ndTKD0
1?ndTK@01_ndT;?o]96cok>A]?nfTJgo_Y2[okf@Z`;o_I6/03Go_Hn/okj?[?niRjco]8V/ok>5[?na
Pj_o[8>boiiPRon@DgCoWKCWojO5joo6`]Sod[S2omVi__oP^;GoiKV_onJk[OoV_Jooi[b/onk2/?o_
`:cok/>/ong4Z_ohdKKoXhmnog5MDOoW_jKonLniong2[Oo^`jook/J`onk6Zoo^aj_ok/V[onk;[?o^
ck7okM6doo?C]?o_e[cok]Jmon_I`ooWf/goh]W>omKGfOo=dn;oa<kXol;=i_nmb^Go]<KWojc2kOn/
`^oo[<3^ojbokP0?ojbnkP03ok72kooooooooooo00Cooooo0005ojBnkP0NojBok_nT_^koY;k^ojC0
k_nU`NgoY/;/ojG2kOnO`O?oW<7goi[1monH`?GoS[kfohBjo?mn_OooJ;coob=_h?m?Il[o^Ik0olBT
^OoFZZ_ofJR[onJ]X_oUZI_oh:NLomfTW?oIW9codiRKoljFW?o9TYcoc96L0_o=TI`08?o7TIgoaI:O
olFEY?o<UioocYNRoljIY?oCVjCodZ:[omBW[OoEZZ_og;2^omje/ooM^[GogL33om_5b?oFcM7oe/kH
olg<g?o3bnCoaMGeolOJoOnL[mCoTJ?6ofafU?lc>4So?dIGogJ2VomhQ:;o]<ObolGJoondao[oZK[/
=?n/_^h01_nZ_>co_];oog5mU_mGH7WoZkcZojk0lBKo[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8
eoCoZ;o]ojc2kP03ojc2kP;o[<?^00?o[<G^ojc6k_n/a^h00_n/a^h01?n]a^ko//K^okC6k_nea^h3
okC7kPCo]<K^04co]LK^ok;4k_n]`^ko[<7^oj^nk_nW_^koXkk^ojFlk_nR^NkoW;O^oi^ek_nF/nko
Tk?aoiJ^i?n;EfSoJ6>ioib4_?nhTZ_odZ6[omBZZooQ[j[olLB^ookQ[_oGf<KoP;?ZofV]jom^Zo3o
DJ7_obNCkOlZY>ooQlolok7<lOndb?;oa]7iol[9j_nUWK;o[I^XofMKHOlm=CSoI5EIoiImQOnNPhKo
l/S;ooO9bOoS^;Kofk>aomnd/OoN/Zgog[6ZomNa/?oD[ZgoeJN`omFX[oo=ZK?ocJFdoljU]?o7YK[o
a:JnolJZ_Oo6[L;oaZo6olJbaOo5]L_oaKK=olBhdOo4^]Oo_k[Mok^mg_nj_^7o]KkUok:ni_n^_^Ko
[;kUojbni?n/_^Ko[;k]5On/_^h01on[_Ngo/L?dokW<l_mGH7?oKGVIojfokon/_nl09_n/_^h00onW
^ngoc]Seooooo`0Eooooo`05okS;lOnZ`Nko[<;^ojc4k_n/aNh03_n/a^h0B_n/aNko[<C^oj_2k_n/
`^oo[<3/ojbni_n/_^Go[KgVojJgi_nT]NKoY;;Uoij_i_nM[>OoUjSVoi>Rhon=W^KoRYgWohFJh?n5
Vn7oQ9[VognIiomoX>_oRZ_ZohV^k_n0[oCoSk?_ojNhiOnQ]NKoX[7Toj:_h_nO[N;oWjcRoij/h_nN
[N?oSjCVogNDhommU=coQigVoiR[mOnDX^;oLh6gogb1]?ln@U[o;2hooeMGM?m_KYCoQWfWokf]iOnd
X=GoY8fkojB9^onUQKOoY8FdojB3]?nTPKCoXh6eojR3/?n/QZ_o[HJ/okF9[?ncRJgo]H^]okn@Yoo4
T:;oaI:TolFEY?o;V:Cod9ZTomFMY?oEWJGoe:6Tom^SY?oPYZCogZRS0_oNZZ@08?oN[:CogZ^Tomj]
XooN[ZOogZj/omj`[?oN/Zcog[>/omnf[OoO^K?ohK^don6m^_oN_kcoh/?1on76a?oTb/Ooh<[=omO<
dooCc]Ooa/kMol3;hOnmb^Ko]lSVokC4i_na`ngoZl;_ojZok?nfbOWoZkgOodQ@HOn6UK[o[/3`9_n/
_^h00on[_NkoZ[_]omoVn@0Cooooo`03omcXnOnO_ngoXl7^00coY<;^01ooY<7^ojBok_nT_^koY;g^
ojBjk_nU^^koX[W^oi^fkonL]NkoV[3/oiF^k?nB[^goRk;cohbfm_n=`_[oSMGloj?ojOo3oN7oamg[
ol;<j?ni`=oo/KKNojZ^g_nZ[=koY:GMojBTf_nUXMGoY:7FojBPe?nTXMGoY:;H00;oY:CM027oY:CF
ojBSeOnTXMKoY:CEojBSeOnUXMOoYJ7EojBPdonSX=Go[:[Qok>bj_nET/7oS8JeofQSR?lb<47o?SY>
ofmXR_m`Ih_oZj3Fok^cjOn/X]?oXI70ojBE`onSUlGoY9C0ojR?^onXSkcoYXnmojb>_On/S;co[8jg
ojb>]On/SK<00on/SK@00on]SKCo/hf^okB=Z`05okB=[00cokB;[?ndRZgo]XJZoiQo[?nFSKooVjkR
ojZbgOo4Y/?oaZ6lolfU]?oAY[3oeJF/omFZZooKZJOogj^Tomf^Y?oS/ZCoikFTonFdY?oY^:Coj[VT
onflY?o]^ZGokkj]ono0[Oo^_Zcoj;n/onS0[?oY`:coikn/onc0ZoonekkoUX9bogMSF?oWa:oolM2g
ong@/oo^dkKokmS2onoJaOoVf/cogm_EomWHf?oAe=gob<oTolG>ionkb^Ko]<GXok72kon]`^ko[<3^
01Oo[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP07ojC2kP03ojC0k_nT_^koY;k^
00;oY;k^01KoY;c^oj:jk_nM^^koW;S^oiffk_nI/ngoUK?_oiFbl?n@/NooRJk`ohB`m?n3b_[oS>cf
ojkbjoo7j^Oob]c]okk;i_ng`>Co[;3Moj^/g?nVZMkoY:CN1?nTYMh07onTY]koY:SNojBYgonTYmoo
Y:GNojBUgOnTY=goYJ3FojBNeOnQW=CoW9_Doi^He?nLUM3oW9?;oi^AaOnLSLGoXi?>ojZIeon>OkCo
QG:TofEFN_la:S_o>Bi5ofYGP?m[F87oXXG4ok>DfOnTR<OoVGnioib1_OnLPKh00_nLPKd03_nLQKgo
WHRmoj>8_?nUR;coYHVmojZ?_On/TKco[9>nojfC__nbU;co]9:mokBB__ndU;_o]9:f0_ndTkX0?Ond
T[Oo]9Feok>C]OneTKCo^iBcokfC[onmTZco_I6[okfC[onmU;;o_I6/okb>ZonfRjco[XJ/ojf5[?n/
PJ_oZ7naojAi/_moLkCoGIcQoj_3j?oEamGof<7;ombm_ooN`L3oiKjaonO1/_o[`:ooklNdonk2Zoo^
bZook/V_ong6[_oogL;oVHYjogEPE_oW_jgol/Reono5/oo^a[?ok/J]onk6[?o^b:cokLb/oo3>Zood
d[7omM:fooGD]Ooaf;[ok]^lon_J`ooVf/kog=SIomGCg_o=dN?oa<gWoko8i_nkaNGo/l;Wojg2kOn/
_nh04?n/_^h00ona`^ooooooooooo`04ooooo`001OnT_^h01?nT`>koY<;^ojC1k_nT`>h4ojC2kP0g
oio2lonO`_CoW/7eoi^om_nG`?KoUL7fohg0nomY]okoCiO^oiBAboo8XKKof:N[omJU[?oTZYcogJFL
omjUW?oMX9_oeiVJomBIV?o<UI_ocYBMoljBW?o<TIcocY6LolbDVoo7TYcobIFPolVGWoo<Uj?od9^T
omJNXooDXZ[oe:NXomN[ZOoN[J_og[B`omfi/_oS_KGoiL_8onSGd_oVfMcoj>7Vom?Gj?n4S9koMGjC
odiFJOle>d[oHVj:oij_c_nO/=Oo_M7ook_?oon]`?7oZ[c/ojbmk@0fojbnkP05ojbnkoo0e?ooEUma
ofYdT_nld?l09_n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00Go[<;^00?o[<G^
ojc6k_n/a^h00on/a^h00onba^ko]<K^okC6kP07okC6kP1;ok;5k_naaNko[L;^ojc2k_n/`>koZ[k^
ojFnk_nS^nkoW[W^oi^hk_nM]nkoV;C^oiBakonD/^goRj7FocaGaOmaIk_o`i^aom:X[OoH[:com<J]
oo3R]oo:eLSoR:?Rofj:j?m_RnOoIXSToef4h_m8P>So;8;_ocRAmomS/__oN[3^og5lV?meLXSoCTYH
oclkAon:OHgo^J>`olV/]ooYa<koh;k3om>^/_oH[[;ogK6bomN_[?oN/:_ogjb/on2_[OoI[J_oe:^[
omFU[?oFY:_odJBaolfT/Oo=XZooc::golZT^?o>Z;OocJZmolf/^_o=/;oocK;3olReb?o8]l_oa[[<
olBldoo3_MSo_KoMok_0hOng`NOo]L7Vok71i_n[`>KoZkkX01Oo[;k^00OoZkc/ok33m?nodo?o;S<j
oi6Pb_nca_Wo[;k]02Go[;k^00?oYk_]olkHmOooool05Oooool01Onhbo7oZ/7^ojc2k_n/`nko[<C^
00ko[<K^04go[<C^ojc2k_n/`^ko[<7^ojbnk_n/_^[oZkgWojZjiOnU^NGoXkKVoijbjOnL[^OoV:kU
oiBXiOnAYNSoS:;/ohJUl?n2ZoGoOZogogjnnOn8c?_oTmKmok[Ymonje_Ko/m3aok72j?nb^N;o[kCN
ojfcg_n_/mgo/[7Mok2_g?na[mco][CRok>ehon_^>Wo^LCeoiJNaom[LXkoI6Z3oce2DOln@E3oPYK1
oi:RcOnY[>3o][kfojB`kOnHV=7oXYC6oj:?_onRS<3oXhZoojF7^OnUQ;;oY8:doj>1]OnYPjoo[8F[
ojf5[?nbRJco]8V]okB9Z?nlS:?oa92TolNBY?o;UJCoc9RTolnJXooEW:?oeIfSomNQX_oNXikogZFS
omjWX?oNZjGogZZTomj/Y003omj^Y00Nomj^ZooN/Jcog[:/omfc[?oN]jcoi;V^onBj]?oW_;Coh/2m
onK3_?oVbL;oi/_6on3>booJd=3of=;Com7Bfoo6cn3o_lcVok_9i_nea^Go[lCZoj_2k_n/`^koZ[c/
okC6monZ_=oo;34lok32m?n^`?7o[;k]9?n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omcXnOnO_ngo
Xl7^00_oY<;^023oY<3^ojBnk_nT_^koY;k^ojBmk_nT^nkoYK[^oj2jk_nK]nkoW;K^oiJdl?nC]?7o
U;?`oi:lmonBc?ooZN_iokgim_o6ko?obmgbol3Ak?nea>Ko/KcRok2egOnT[MkoY:[NojFWgonSYMko
XZCNoj:TgOnUXMOoYJ?LojBUg`;oY:OO01GoY:GNojBVg_nTY]goY:CLojJVg?nWZ^GoYZWOojf^iOnU
YmkoKG6FofAVQ_m7BF;o<S54oeUHMOn>S;_oU8bnok2Th?ncYmooYYS8oj:C`onSTL@00_nTT/D01onT
TLKoXi2noj>>_?nSSKgoY8fmojb<__n/SKX00_n/SK<4ojb=]004oj^=]On^SK7o]Hf]okB=[@Co]8f/
03?o]8Z/okF9[?ncR:go]XBVok20ZomaU][oRIgFokR_coo2[l?ocZZholj]_?oDZK7oejfaomj/Z_oN
[:Coh;2UonNdYOoV]JCoi[NVonfiXoo^^j;ok/2Wonk1[Oo^_jcok/6/onk0Zoo/`Jcojl2[ono2[?o]
`jcok/:/oo33[?oohlCoJ61CohagJ_oogL;ol=:eongE/oodek[olM[3onkJaOoRf]7og][FomSEf?o<
dMko`/gTokW8i_nda^Ko]<?]ojk2kon/`Nh05on/_^h00onY_>ko^/Waookoo`0Dooooo`03omoYnOnO
_^goXl7^00KoY<;^00?oY<3^ojBnk_nT_^h00onT_^h01_nT_>koX[[^oibjk_nK^NkoW;O]oiRhk`;o
Tk_f00goT[_hoi7:n_nAfokoXNgiokgdm?o<iO7o`m__okW;i_nf_n7o/;GMoj^`g_nTZmkoY:ON00Go
Y:GN06ooY:CNojBTgOnTYM_oY:GKojBSe_nTX=CoY:3Eoj>Ne_nPV];oW9G<oi^Ec?nMULkoXI?@oj6C
conXU];oXi3>ofUOR?mOEGOoB3iGoc<Z??mGBV[oSGV]oheh[onXS<koZhg?oij2_onJO[[oW82loib0
_OnLP[goW8>moib5_OnKQ[goVhRkoib9_?nSRkooY8^ooj>>_?nVT[go[IS5oj^HaOn[Ul3o/INlokFJ
__ndUk_o]9RmokBJ_ondV;go]9ZookBI_OndV;[o]9Bdok^G^onnU[Ko_I^gokfI]?nmTZko_IJfokfD
]OnmTjoo_Y>/okJ<ZonaRjcoZhJ/ojb3[?nVNjKoX7NSoi]`X?n9HjCoR8;1oik3kOo7encoelkGonG:
`ooVa;Ooj<Vjonk9]?o_bk;ok/Z`onk</Oo^dK[ok/bcono<]?ooiLgoKfMLohU_IOooel?okLJeono6
]?o^a[?ok/V[onk:[?o^c:collj[ooO@[_ofdK;ommBbooCH]oo^f[cokM[0onSJc?oTfLcofmCDom;A
goo9c>Co`LSWokW5i_nfa>Go/l;Wojk1k?n/_^l03on/_^h00ona`^ooooooooooo`04ooooo`0000?o
Xkk^ojBnk_nT_^h00_nT_^h00onT_nkoY<7^ojC2kP05ojC2kP;oYL;]033oX/;coj32monL`_KoVL;f
oi?1m_n8_o[oOL;ood1df_ndVkcodJB_omRVY_oPYicogJFLomjSWOoOXYWofIfGomFIU_oCV9SodIRL
om2DW?o@TIcocI:LolbEW?o7TYcobiJNolbIWOo?VZ3od9fTomJOXooDXJGoe:VUom^]Y_oM[j_og[:[
onk5_?oie<ColMC4omc=`Oo2]ZkoIF5QoeYNIomRI7;oG65]oiJUaOnjd>oo//Gaok?6mOnbaOH2oj^m
kP03ojbnk_n/_^oo[;k^03Oo[;k^00Go/lKhoi>RbOm8D6CoX;3Iojk1l`0UojbnkP03ojRkkOnmc?;o
oOgo01;ooooo00?ob=OdojRokOn/`^h01On/`^h00on/aNko[<K^ojc6kP02ojc6kP03oj_6k_n^a^ko
]LK^00Oo]<K^00?o]LK^ok;5k_n/`nh00on/`^h0B?n/_nkoZkk^ojFlk_nS^^koWk[^oibhk_nG/nko
U;7^oi2^k_nA]oOoJ8kVogUmb_ndWLKof:neooG9[oo_h[goVZgGog>8i?n1SM[oPh_Goh:8e_n4T^?o
PY?_off5h?mNOmko?Eb/oaThH?lWAfgo=TedodUGNOnTYLkob;gTolRed?o:/Lkoc:o4olVZ^Oo<[;Co
dZbcomF[[OoH[jgoe:f/om^/[?oNZZcog:^ZomVYYooDY:WoeJFYomFR[?oEXJgocJ>^olfQ/Oo=X[7o
cZB`olfU]Oo=Z;GocJ^golf^^oo=/;Ooc[:lolje`oo;^<OobKc=olNndoo1`=Wo`/;Ool32iOnj`^Oo
]<;Vok32iOn``>Wo[<3^ojbokQKo[;k^00KoZ[c/okS;nomgQJ;oE5adojk0lOn/_^lUojbnkP03ojNk
kOo>f?Gooooo01Gooooo00Co^<_aoj[1k_n/`^ko[<C^3?n/a^h00on/aNko[<C^ojc4kP04ojc2kP1Z
ojc0k_n/_^ooZ[g^oj:jjonT^>_oXkG/oijdkonL]>_oUK7Zoi2_j_n:[nkoRkKeohJlnommc_coOMge
oic[lonmm_;o`n?cokkJlOnfan[o/KcUojffi?n//Moo[;3MojJ_g_nU[=coZJoOokVnl?ni_^ooZ:kJ
ojV^fOmbMHooBT]Loe5CIOmFFVcoJ6f5ok6lhonj`Nco^;_Uokfkioni]]ko/[?DojV]fonZY]GoW:3J
oiNLfOnITL_oW8c4oj>9^onPR;SoXhBeoj>2]OnYPjoo[HF[oj^5[?n_Qjco]HVXok>9XonhRjCo`HnT
olJAY?o<UJCoc9NUoljIX_oEVj3oeIfOom^QW_oNXi_ogZFQomjWW_oNZj;ogj^Uon6]Y?oN[ZCogJjT
omj^XooN[jOog[:/omfb[?oO]:coi;V/onJj[OoW^[;oi[fdonO1^OoUaKgojLVoonO;a?oTclOoh=;<
omgDdooFd]oobm3Sol?=i_nnb^Ko_<WUokC6j_n^`noo[<;^ojc0k_n[_Ngo]<Khof1ZPomYM97o]LSh
ojbmkRCo[;k^00?oZkg^ojZkkOoOi_T04oooool01OoNj?WoXKo]oj?1k_nT`^koXl;^00WoY<;^00?o
Y<3^ojBnk_nT_^h00_nT_^h0=onU_NkoXK[^oi^jk_nL^>goW;W]oi^llonE_OOoULOloiWDoonZiOgo
^o3gol;XlOnnfO3o_Lc[okc9jOnd`NKo[;KSojZ`g_nTZmkoY:[Moj2ZgOnNY]koVZGNoibUg_nPZ=ko
WjWNoj>Xg_nTZ]koYJ[MojBXg_nRYm_o[;?YojjglOnT[>GoV9oFohRAaOm6BF?oA4MNode>J_m<BfSo
P7f`ojVVionQWMGoXYkEoj6Ge?nKT/koWI;7oj2@a?nUSlGoY8c4ojB@aOnTT<?oY8k0ojB>__nTSK`0
0_nTSKd01OnYSKgo[8fnojb=^on/SKSo[8fc00?o[8fd00Co[8feojf=]?neSK?o]8f^1?ndSJ`07Ond
Rjco]8V/okF9[?naR:goZ82XojMgWon[LISoHI;HojNeg?o?/L;oc:noomF`]_oG/kSogZn_omf_ZOoQ
/JOoikJWonBhZOoY^ZWokkbVonk1Z?o^`:[ok/J/onk1Zoo^a:gok/:^onk2[Oo_`jook/:[00;ok/:/
01Gok/B/ooW@]Oo;[IGoHUE9omZkY?ohd[Col]JeooKG__off[gokM[6onKJc_oPf=;of]KEolgBh?o4
c^Co_L[VokK7i_nbaNKo[L?/ojc2k_n/`>h05_n/_^h00onY_>ko^/Waookoo`0Dooooo`03omoYnOnO
_^goXl7^00KoY<;^00?oY;o^ojBnk_nT_^h01?nT_^h05OnP_>koV[c^oibll?nL_??oVKkeoiO1m_nG
b?SoV=7oojKSoonYj?oo^nKeolCNlOo0dN_o_L_XokS3ion]^NCo[K;Noj^`gOnSZmkoY:SNojFUgP05
ojBUgP1_ojBUg?nTYMCoY:CDojFSeOnTWmGoYIcEoifJe_nIULkoXi[FojVNg_nQTlgoV8RmohYj[Om8
?U_oASaGodXoG_m7?U_oNf^KojB=c?nLQ/CoVXK4oiR6a?nEPKcoW86loib1__nLQ/;oW8Fnoib4^onL
Q[_oW8Rloi^8^onMQ[goXHg4oj6>`?nSTL?oY935ojVD`onZUlCo/Ic>okRSdoneXlko/jC7ok>Ub_nc
Y/go]J;7okBRa_ndZLco^:S8okJJ_OniU;So_iVlokjI_?nmVkSo_J2kokfJ]OnmV[So_9RhokbI]onm
U[Go_IFbokZB/OncS:co[8F/ojV3[OnUP:_oXGRRoiieXonDKJ[oPenUofMd`_n3WM[oZM[golgOhOoU
f]3ok<k0on[E`_o_e;Wol=JlonkC^_o_eK_okm>konkA^oojfLGocK6Sof5CC?oC/j;ojLVgong6]?o^
akCok/V_ong:[?o_bjcom/f/ooK>ZoofcZcom]FcooOF]?odf;Ook][3onkIaOoSe/kofm?Fom7?foo9
c>;o`l[WokO7i_ncaNKo]/;Uok32ion[`>[o[;k_00ko[;k^00?o/L;_ooooooooool01?ooool00003
ojFnk_nS_^koXkk^00;oXkk^00?oXl3^oj?1k_nS`^h00onS`^h4ojC2kP0FojC2konU`_3oXL;aoik2
monJ`_KoWL?eoik7nOldKmSoE6W2om:Z]OoFYJ?of:BPomnUVooNY9gogj:JomVLUOoGVYCofIZEom:H
WOoATicodi>LolfCW0;oc9BL01OocINLom:LVooDW9god9fTomFPY?oIXZ?of:NSomV[X?oU]Zkoolo4
olbZW_n`Wi3oTWa_odM1?omNFE7oWIJ?oiFDXOo8d>KodMkmok[4kOn`_^GoZl3WojbniP02ojbmk@?o
[;k]0_n/_^lfojbnkP06oj^mkOnic?goS9c3ocPoC_njc?[oZ[_/9?n/_^h00onX^ngo_Lcboogmo`0B
ooooo`03olSGm?nX_ngo[<;^00Co[<;^00?o[<C^ojc6k_n/a^h01?n/a^h00on^a^ko]LK^okC6kP07
okC6kP03okG6k_nbaNko[L;^00;o[<;^04SoZl7^ojJnk_nU_^koXkc^oifjk_nK^^koUkO]oi>dkOnA
/NooRJg_ohb`lOnAWn;oVYgHom[@e_oTf/WoW:cFog><h_moSmOoOhS>ohV@g_nATn[oIFjYof9/Zolk
?VOo92M1oc@iH_m7E9GoB5jWogRHl_nBYoWoUYoSojNRc_nkZ<Oo_JC5ol2T`_o6Y[gobj^folfW/OoB
YZ_oeJV/omFZ[?oGYjWofZNXomJWY?oEYJGoeJBUomFTY?oEXJ[oeJ6/olbQ[?o=XJgocJ6/olfR[_o=
YKGoc:Vcolf[]Oo=[[?ocJndom2c_?o@]/;od[W5olnnc?o=`=7obl;Eol_3f?o4`moo`<?UokW2iond
`^Ko]L;Uojk2k?n]`NhGojbnkP06ojZlk?nld?koJWF?oeIOMonmd_ooZ[c/9?n/_^h00onW^ngoc]Se
ooooo`0Eooooo`05okS;lOnZ`Nko[<;^ojc3k_n/aNh03?n/a^h00on/`nko[<;^ojc2kP02ojc2kP0f
ojc1k_n/_nkoZKk^ojNmk_nT^nooY;[_oj>jkonM^>goVkW_oiJjmOnC^?CoTL?ioi;CoonIi_goW>kg
oj_dl?nmio;o_mWaokO:kOngb>[o/KcUojffi_n]]^GoZK?NojF`gOnR[=_o//7bojjlkOn5SJkoR8^/
odI7FOlg>TWoH6Imog^3W?n@V[[o`/kjokW3kon]]MkoZ[;Nojfcgonc/]oo/k7KokFbe_nh[mCo]J_A
ojfWeOn_Y=3oT:7Koh6KhonET]7oXHVjojB5/_nTPkCoZH>`0_n/QJ`0=?naQjco]HVZok>9YOniRjCo
_hjTol>@Y?o:TjCocIJUom2HXOoEVigoeIfMomjQVooNXicogZJMomjVW?oNZioogj^Uon>]Y?oN[jCo
hK2Tomj^XooN/:WogK:]on>b[?oR]:coj;R/onJi[?oV_:coi/2aonK2]OoVa[gokLVmon_=`?oWe<Co
hMG=omkFe_oHeM[obm7PolS@h_o2cNKo_/_WokG7k_naa>ooZl;^ojc2k_n/`>ko[Ko`okK9nOm=EF_o
MX:OokgAoon[_NdSojbnkP03oj^mk_nZ^ngognKi01?ooooo00Ooh>SiojJokOnY`NkoZ/;^ojO2k_nR
`^koXl;^00KoY<;^00?oY<7^ojBok_nT_^h00_nT_^h00onT_NkoYKk^oj:okP02oibnkP0@oifolonM
`OKoW<Gfoj3EoOnZfogo_^;fokoOloo0f^ko_MC]okc;jonf`NKo/KcVojVei?nU/NCoY;3Roj>[g`;o
Vj[N01KoW:WOoibZgonKZmooVjgSoif^i_nPZn7oX:KKoj6]hOnc`_[oSYW7ogf9/OmOIhSo;S53ocdo
E_m/L9WoKVnEoinKeOn`Zn[oXYgGoi^DbonLTlcoW9C=0_nLSlL06onKSLKoW8c5oj><aOnTSL7oY8jn
ojB=_OnTSKcoY8fmojB<_OnTS;coXhblojJ>_?n/SKgo[8bmojb<^_n/S[Oo[8fkojb</on[SK?o/8fd
okB<]?ndSKGo]8ncokB>/?ndSZco]92/okB?[002okB=[00cokF:[?naQjgoZH>YojEmY?nYNJ;oOg2Z
oi2:a_nd`>Kob<7Gom:g`OoE]kgof[Jhon6e/_oV]jgoiK^^onJl[?o]_jcok[j[onk7[Oo^b;3ok/F/
onk6[?o^aJook/Nconk4[_o^a[Cokl>_onk2/?o^`jgok/F[onc4Z_okfKWoajbBodi3>_oogKOom]:/
ooKI^_ogf[kolmZoonSJb_oUflkog=KEom?Bgoo=cn;o`l[Wokc6ione`nKo/<;Wojc1j?n/_ngo[;k_
01Go[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP06ojC2kP03ojBok_nT_^koY;k^
00GoY;k^01KoW;o_oi[1mOnK`OOoWL;foig8mOnQd?[oYMOnok3KnOnffoSo_MWdokgAk_nianOo]L;U
okJoion]^NGoZk;OojJ_gonSZMgoXj[Noj>Xg_nTYMkoYJGN0_nTYMh0L?nTY=koY:GLojBUe?nSX]Co
Y:7Eoj6Oe?nKVm7oWYcBok:Xjon=P[[oOW>Sof5HN_l^:S_o?3A;ofEMP_mWGH?oUX?0ojRBe_nHQLCo
TX2koiB1_OnDP[goV8C1oi^2`OnLP/7oW8G2oib9a?nLRl?oW8^noif3^_nMRL3oWI34oi^GconOW]So
Xic>oj:NconSZMcoYK7NojV]f?nN/mWoU/7TojK7kOnUcNoo/k[OokRbf_n]_>?o[[gTok:df?nSaNOo
Z<KZojVgf_ne[=;o_K7Aokfbc?nmZLOo_JW4oknQ_oo5V[WoaIVeokjG]onmVk_o_i>aokB;Zon/RJco
ZXN/ojF1ZonPN:GoW7BToiIbYOn<KZWoRV>UogYKY_m_UmSoJ<;fok?HjooFl>Wok^kOonCTeooYhL_o
jnG=ongMaoo^g<Sok=K5onW>`_ohfLcoaZnSodU1>oobd[ooilBboo36]?o^a[?okLV[onk:[?ofbjco
mlj]ooKA[?ofdk3om]JfooOF/oocek_okMO6on[Eb?oTe<_ogM;Gom;>foo8bN7o_/OWokG6ionda>Ko
/l;Uojo2iOn/`NT>ojbnkP03ok72kooooooooooo00Cooooo00001On/_^koYkk^ojJnk_nV_^koY/3^
00KoY/;^0onS`^h2ojC2kP;oY<;]03CoY<;aoj32monO`_OoX<GgohRfl_liFLOoRgnnom:W[OoIYZ7o
h:FJomjUWOoNXI[ogZ>GomVNU_oFVIGodINMomNHW?oDUYcociRLoljFW?o?UicodY^Lom>LVooDWYgo
eJ6TomJQY?oJX:;ojK6/ooo;_?oR]ZWoPFaVofAAB_mCA3[oQWIVolc0Z?oB`KConN[SongQhoo<amWo
_K_KokRig?nc]mgo[[gSojbmi_n[^nKoZk_Woj^mion/_NKo[;kVojbnjOn/_^co[;k_=_n/_^h01_n[
_Ngo]LSkodI=H?n1SJKo_M7nojVkk2?o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2
kP04ojc2kP03ojc3k_n/a>ko[<K^00?o[<K^00?oZlK^ojo6k_nea^h01onda^h01Onea^ko/lK^ojk4
k_n/a>ko[<?^00;o[<;^02coZ<7^ojC0k_nT_nkoXKo]oibml?nG^?3oSkObohbhmOn6]OKoPK3hognZ
n?mmZO[oKZ?gof:Nm?mJSNKoJHcNogVFk?n=X_WoJgFgodY>N?lb=57o:bY1oeIFRom^JjooKVjnogF4
j?m`P>3oL7_Aogb9fOn=T=OoVYKAoj^IaonhVkko`:6molJS]oo=Y[3oc:6/om6S[?oFYZcoeJRZomFU
XooEYJGoeJBUomFUY0;oeJ>S01[oeJ6WomFQY_o>XJ_od:6YoljQZ_o<XZoocJF_oljX/Oo@Z[;odZb`
om>_]OoE];[oeKS0omBkaOoE_/Koel;<om74d_o<aMKoa/GLol35honka>Oo]LCVok?3i_na`^Go[l;Z
ojc0kQOo[;k^00Ko[l7cojFfh?lk@U?oWZkBokK9non[_NdSojbnkP03ojNkkOo>f?Gooooo01Gooooo
00Co^<_aoj[1k_n/`^ko[<;^0_n/`nh00on/a>ko[<G^ojc6kP06ojc6kP03ojc5k_n/a>ko[<;^00Co
[<;^00Co[<3^ojbnk_nY_^koYkk^0_nT_Nh0B_nT_^koXKk_oik1mOnJ`oOoVlChoigBoonUhOko^>gl
ok[Zo?o0go;o_mG]okg<j_nc`NOo[kcVojfji_n[/nKoZK7RojZbhOnb`_[o_Lonogb7Y_mHGg_o?4=E
oci4Eon8T[WoUik9ojfgiOo1boko]Kk_ojV`f_n[/Mgo[;?Oojbag?n//=_o[:kIojb[e_naZ]?o[jSA
ojfVcOncX/So/9o3oj^Nb?nHV=?oSYGHohNBe_nJR/3oXXJfoj>5]_n[QJco[HF[ojn6[?neRZco^X^T
okf=Y?nmSZCo`Y2TolRCY?o=UZCodiROomFKVooDWIcogJ2LomjTW?oNZ9_og:RLon6[W?oT[J;ohjnU
on>aY?oV/jCohk2Ton>bYooP/Zcoi[>/0_oV]Z`06_oV^jcoi[j[onG1/OoV`kGok/Rfonk;_?o^ckgo
imG4onGGa_oPf=7ogMWEomOGgOo<dNOo`LkUokS8jOnda^ko/LC^oj_2k_n/`^ko[<3^ojbnk_neao[o
RINnod=:FOnbaNSo/L?d8on/_^h00on[_NkoZ[_]omoVn@0Cooooo`08omoXnOnX_ngo[<7^ojg2k_n/
`^koZ<;^ojG2k_nS`^h5ojC2kP03ojC0k_nT_^koY;k^00;oY;k^01OoY;o^ojBnk_nU`>goX/;boj74
m_nSaoKoY<SfojWAm_n_eoKo]=Whok[Hl_nndnko^m7_okO;j_nfaNKo/l7Wojbhi_nY]NKoY;3Woj2_
ionL[^KoW:gUoib/h`02oib^iP0Goib]i_nL[^KoVZcUoj>elOndb?ooWJcMof5[R_m3B67o=CM<oeQK
N_n<Sl?oSH^ooj^Yj_nXY>KoWIOCoiZ@bOnKT/_oW8k8oib=a?nLS/KoW8g5oib=a?nLS<D00_nLSLD0
C_nQSL3oYXfkojB=`?nTSKooY8blojB=_OnTT;ooY8joojB@__nXSK[o[HjnojbA_on/T;go[8fkojb?
]on[TKOo[8ndokB@]_neT[Ko]96eokB?/_ndT[7o/i6]ok>@ZondT;;o]8j^okF8ZonaQjgoZhB/ojAm
Y?nONJ?oYfnLoiMf[?n6XN;oXZKFolVmf?oL^l3ofk^mon2m^?oU`KWoi/:donZnZ_o_a:kok/Vbonk:
/Oo^c;7ok/Raonk=]?o^bKCok/Vfoo38]oo^a[CojlBdonk3]?o_aK7ok/J]onk7[?o]ajWoomZjofQG
BOn/VWcoonVkooGDZooffK_olMZnonkJ_OoWf/[ohmO>omWCg?o?d>7oal[Tol;8i?njaNOo]L;Uojg2
iOn[`NSo[;o]ojbnkaCo[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP06ojC2kP03
ojBok_nT_^koY;k^00CoY;k^08_oY<3^oj31m?nNa?OoW/Ofoj;:m_nRc?KoYm;fojcEmon`e?;o]M3]
okW@konjbn[o]<GVok31i_n]_>Ko[;OUojFai_nS/NGoYJcQoj:Zg_nLZ]goWZWMoj:YgOnUZ]goYJSM
ojBVg_nTYmcoYZGHoj2ReOnJW]7oXj;Nok:bm?nNV]3oHeYood<oF?ld<D?oDDa/oh=h/?n3MZooXY3?
oj6?c_nFPkooTGnjoiB1_?nDQKgoTh>koi>3^_nEQ;koWHc<oib<bonLS/[oWHS5oif<b_nKVMOoUj_U
oiN]j?nF/NWoW;gcojNciOnY/>3oZJgLojZ]f_nR`NWoYLK]ohRng?mX_MGoSlc[ojVoh?noYlOo`:;2
ojfmg_nf]=Co]:c<oi3>k_nWa^OoUL[Xoj;1i?nl^M_o_:k=okfadoo0Z/So]/3Joj7AkOnQa>3o^kCB
okjP`OnjV;Wo]INkok6>[on]RJWoY8:/oiej[OnLMZKoW7BRoi5`Yon<KjcoQ6V[ogET/_mXJL3oIGW?
ofBckomoc^[ocOocolcek_oLkmoog>gQomoQf_oXf]7oh]GAomo;aooifLgoI5MAojB=P?okfLGoj<:a
ono6/?o^ajcolLZ/ooK9[Oofc:_om]>/ooKB[?ofdjcom]JdooKF/ooce[_ojMK4onGEa_oNdM?oeLoF
olo;f_o8b>7o_LOVokK3ione`^Ko]<;Vojc2i_n/`>_o[;k_00co[;k^00?o/L;_ooooooooool01?oo
ool000Co[Kk^00?o[L3^ojg2k_n]`^h00on]`^h01?n/`^koZL;^ojW2k_nX`^h2oj?2kP;oY<;^03Ko
Y<;]ojC3lOnUaOOoXl?fojO=n_n2/?3oNXG?om>TZ?oIYj?og:JPomnUV_oMX9KogZBHomRNU_oHVYGo
diRMombNW?oGVicod9^Lom:JW?oBVY_of9nNomNOWOoMYJGoh:RZon>XZ?o/][CoXGehoe51??mRD4Ko
LE]AolVQT_o^bJSomMJioooS`?oogKkoilo0om[6aOo;^<ooaKKBokncdOni[loo]K7@ok6eg_n`^>?o
/;SRok2hhon/^^KoZkcVojbli_n/_^Oo[;kYojbnk?n/_^leojbnkP06ojk0l?nU]nKoBE1VohFB[?nk
co[oZ[c]8_n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00Co[<;^00?o[<?^ojc5
k_n/a^h01?n/a^h00on]a^ko//K^okG6kP07okC6kP04ok?6k_n/a^ko[<K^ojc6kP;o[<C^02koZ/;^
ojC2k_nU`^goX/7_oic0m?nG__SoTL7lohc2o?n5`?goKkkooeVlo_m7]n;oU=WooiG<o?nFa?CoZ/;/
odmRS?lS;E7o<CYQod18N?mbN<7oNG_6oh1jbon4OM?oP7G<og9``Om]L<;oMW;3ogega?n>Ql[oW8o6
ojJB_on_U[_o_YVfolBO]Oo9WZgocJ2/om:R[?oFY:KoeJJVomFSY?oEXZGoeJ6SomFTX_oEXZCoeJ:U
0_oEXJ@06?oDXJGodj6Vom:QYoo>XJ_ocjBYom:V[OoDZJkoeZf^omF^/ooE/kOoeKFmomVj`?oL_/Go
f[o9omC4c_oAa]7oblWGolG9g_o0b>?o^lKWokG6iOn_a>Ko[<;/ojc2kQSo[;k^00Go/lGgoi>Rc?m3
BUgoXK;Hok73m00SojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<_aoj[1k_n/`^h00on/`^h01?n/
`nko[<;^ojc4k_n/a>h3ojc6kP03ojc4k_n/a^ko[<?^00Oo[<;^00?o[<7^ojW0k_nS`>h00onT`Nh0
GonT`o;oXl[goj7>m_nVe?So[M_kokWPnOo0gOCo_][bokkBkonkc>_o]lCUok?2iOn`_>Wo/[g]ok2j
kOn[^o3oY[COoe1FLOln@e?oCEA[ofIaSonR]NCoX[GUojg0lOnc`_CoZk[/ojZai?n//N3o[;;Nojfb
g_n//]oo[JkLojfZe_n/YmCo[:OEoj^UdOn/X<go[:7;ojbOa_n[V/Co[Y:lok:?^?nUU<GoS9;CoiB=
c?nMR[koXHJgojR5/?nYQJoo[8F/ok:8[?njRjOo_XfSokb?Y?noTJCoaI>Tol^FYOo@V:;oeI^LomVO
W?oNXYcogZFLomjZW?oP[9cohJ^KonN^X_oV/jGoi[BTonJbY?oV]:Coi[:TonNdYooV/jcoi[J/onJg
[?oV_ZcoiKj/onS0[oo/a;Cok/Nconk?^_o^dkkokM>monOIaooVflgohMcDom_Jg_oBe^?oaM7Vokk;
iOnib>[o/lG^ojk4k_n[`^ko[<3^00;o[;k^00Go]<Oiog^8[?m;E6Ko/lK]ojbnk`0RojbnkP03oj^m
k_nZ^ngognKi01?ooooo00?ognSiojRokOn[`Nh00_n/`^h00on^`^koZL;^oj?2kP06ojC2kPCoY<3^
01GoY<?^ojC1kOnT`?;oY<;gojC7m_nSb_KoYlcfojg@m_n`doKo]=CaokKBl?nhc^go]LSZokC6iona
`^Go[kcVojZgi_nT]NKoY;;Voj>_i_nM[^L00onL[^H05onQ/ngoXKC^oj2bk?nZ_NkoMXB[ocY3E?m5
Bf;oCeAaohF:__nLXMooVYkKoj:Ti?nOX>3oUI?@oi:?b_nLTLkoWXo>oif=conMS<coW8[5oib:a?nL
R/GoW8_500;oW8g504ooVhg5oij<`onTS<7oYHg6ojB<`?nTSkgoY9;2ojBDa?nTT<CoYI;4oj^Fa?n]
U/Co[9?4ojbFa?n]V<Co[9G0oj^B^on`Ukgo]9g1okBD]_ndSk?o]9Jhok>F]OnhU;Go^9>eokB?]?nd
T;;o]Hj_ok67Zon[Q:coYGjZoiekY_nLM:CoW72ToheXX_n7IZGoW/Cbokg@j?oLbm7oh<K3on;5^ooW
a;7ojlVdono5[oo^dkgok]6eonkB]Oo_c[Gok]2ionkA_oo^b;_ojl^lonS6/ooUa[CojLJhonk6]_o^
aZook/N[ono9[?ofc:goklZZof]JBon/Xh;ooNJiooGE[Oo_fK[ok]^longG_ooReLcofm?BomC@f?o:
cMkoa/SNol76h_nka^Ko//?Voj_2i_n/`>[o[;k`01Co[;k^00?oZKc^ok[9lOonool05?ooool00ooO
jOWoWkk]oj?1kP06ojC2kP03ojC1k_nT`>koY<3^00CoY<3^08KoY<;aojG4monUa_OoXlOfojW:m_nZ
c?KoZ]3gok3@l_ndd>ko]Lg^okC8kOnb`^Wo[koUojjoi_nW^>KoYkKVojJcionR/NKoX:kWoin/i?nM
[>?oW:_Soi^]honOZ^?oWjWPoj>Zg?nX[^CoYJ_Woj6WhOnY[NWoMgJRoc/jD?m3@E[oBTIVogaeYonD
RLKoUXW8oij>d_nKRL[oTh2koi=o_?nDP;coU82moiB2_?nDQ;goV8[4oiV<aOnHS/KoW9KAoibGe?nK
W=WoUK__oiFik_nQYmcoXk;Qoj6fi_nQ]nOoYk7LokBUcOneY/ko]JK=okFTc?ndYLko]JK>okBUcOnc
Y<co/jC=ok^Ra_o0Xl7o_ZC3okfTa?noY<?o_ZC4okfR`?nnX;co_J2mokfO_onnVK[o_IBcokjD/onl
U;7o[[7;oiRieOnG]M?o]J:ookFXc?nb/]_o]Z;8ok2=/_nVR;KoYX>^oj1m[OnLMZOoW7BRohm_Yon9
K:coRfj^oh]/[On6J[7oN6VioeQV`olXO=koDJ[`ofK>o?nRj_[o_^WdolOWlooBgNCoe=KKomo<cooN
b<[oh<>kofAHDonYU8GonMC2ong4Z_o^aZcol/R]ooK:ZoofbJCom/fWooKBZ_ofdZ?om]BZooKF]Oog
e[?okMBjonGCaOoRdLSoeloCom;=f?o?b]ko`LOTok[5i`;o]<;V00?o/<;Vojc2ion/_nd03?n/_^h0
0ona`^ooooooooooo`04ooooo`000_n/_^h00on/_nko[<7^ojc1kP09ojc2kP;oZ/;^01WoYl;^ojG2
k_nT`^koXlC]ojC6l_nTaOKoXlGfojK>o?nW[n3o/YNnomBVZ?oIZ:Goh:FKon:VUooMXiSogInGomjQ
UOoHWigofifLomJIVooDWYcoeIfLomjWX_o[[Zgoj:^Z00;oa96A01_oK51?ocT]:omcFE?o[8AjokRB
Pooca:oom/FbooS=Z?oidjkom]>coo?@/_oRaKWodkk7ol^^`?o5Y[oo`JG3ok^YbOnhZ/So^:_AokFa
f?ne/]Oo]K?Gok>df_nd^N3o/;[Tojbkion]_ND00_n/_^L00on/_^Wo[;k_ojbnkP0cojbnkP06okC7
nOnQ/Mko?DAEoi2Q`?nicOkoZkg]8On/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^
00Go[<;^00?o[<C^ojc6k_n/a^h00on/a^h00on[a^ko/<K^okG6kP06okC6kP03okG6k_naa^ko[<K^
00Co[<K^02koZlG^ojK6kOnSa_3oXlSeoig7monKbokoW<kooiC=oon6eoooS>[ooiKjoonVkNoo/<c9
ojZk^omCEU[o?Ci2ogEiQ?nQVJWoNHc3oeZ=k?mPN]CoLgc>ogedaOmlLL?oO72nogY]_OmdK;coMVfk
oh5c_?n5NL3oTX>mojN<^?n/SkGo/i2dol:G/?o6VJcoc9b/om6PZ?oFXJ?oeJ6TomFSY?oEWZ7oeJ2P
omFRX?oEXJ?oeJ6P1?oEXJ@05ooDXJGodJ6XomFSYooDYJgoeJN/omF]ZooE/K7oek:dombf^ooN^[co
h<6mom[2a_oEa/kofL[?omC=e?oBcMOob<gMol3;i?nlbNOo]LKVojk4jon/`^ko[<3^01Oo[;k^00Ko
[Kk^okK9oOn@WlOo=Se<ok?6m_n/_NhRojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<_aoj[1k_n/
`^h00on/`^h2ojc3kP07ojc5k_n/`^ko[<C^ojc5k_n/`nko[<;^ojc3kP0:ojc2kP0IojS2k_nT`^ko
Y<C^ojC5l?nWbOKoZlofojgAm_n]eoKo/]Weok[Im?nmeNoo_]3^okc=k?ndaNKo_L[bol??nonZ]n;o
VJ;5ogj5Y_lc>DWo=Se<ofiiVomkRJgoVjcIojg0l@02ojRjj`18ojBfi_nS]>GoY;;UojBbi_nX/^;o
Yk3MojJ^gOn/[mkoZ:[JojJVe_n/Y=Co[:CEojbPd?n/WLgoYiO7ojJC`on]U;ko[92lojN<]onWRKGo
[HJ`ofF:f_mUS>7oVX[5oin8^OnWQK;o[HJ[ok68[OngRZ[o_XnSokbAY?noTJCoaI>Tol^FYOo@VZ;o
eIfLomNPW?oNXYcogZNLomnZW?oV[I_oiZnOonJbY?oV/jCoi[BTonJbY?oV]JCoi[:TonJeY?oV]Zco
i[V/onJj[?oX_Jcoj[j/on_0[?o_aZookLbeoo??]Oodd[Ook]NmongL_ooWg/[oiMkBom_Kfoo@fN3o
`m7Vokk>iOngbNOo]<;^ojk3k_n[`^ko[<3^0_n/_^h01_n]_o3o]/Wlog5nWom9D6;o`=CoojVkk27o
[;k^00?oZkg^ojZkkOoOi_T04oooool00ooOj?WoZ;o]oj_1kP02ojc2kP03oj_2k_nU`^koXl;^00co
Y<;^02goY<?`ojC5m_nSaoOoZ<Wgoj_;m_n/cOKo/LobokC?k_ndcNko/l[^ok?5j_nd`nGo[[oVoj^i
i_n/]nKoY;CVojBbi_nR/>KoW:gUoij`jOnZ_O[oYk[foh^LcOn8V<KoD5UfobP]>_m;E6ooMgn[ogf3
/OnRZNOoXZKVoifPg?nFV]OoTiGCoi>De?nDT];oU8k<oiJ<b?nFR/KoUH[7oiN:aonKRLGoW8W5oib8
aOnLRL@00_nLS<@0D?nLS/KoW8k7oj:;a?nVS<GoY9?7ojJHc?n^Ul_oZ9oBoj6VfonUW]?oZJ?EojZP
c_n[Z]_oZZ[HojRXdon[XlkoZj_Cok6Zd?ncYLWo]:74okBR`ondV[ko^9fooknO_onmV[ko]9ZkokFH
]ondT;7o/8F[ojb5[?nZPjgoX7^YoiacY?nJL:CoTfbRoi5ZXon;O[KoS7jgoj^fg_o2iO;oin;Don_F
`oo/e;kok=_5oo;Na?o_h<Gol=Vkon_O`oo^f<Gok=G7onO@`_oVcKgoi/RmonG6]?oWa[[ok/Jeonk6
/oo^bJkokLZ/oo?=[?ooe[?ojlJSoeM<>_o4/i7oon>fooKF[Oo_ek_ol=K3onKDb_oOdLcoflkAolk;
g_o8amkoa<GOokg3ionf`^Ko[l;Voj_2ion/_ngo[;k_4on/_^h00onY_>ko^/Waookoo`0Dooooo`03
omoYnOnO_^goXl7^00goY<;^03_oY<?_ojC5m?nSa_GoY/Ofojg:m_n]b_Go[<_cojk;k_ndbnko/LW^
ojk6k_n]`nko[;oYojbmiOnX]nKoXkKVojBdi_nT/NKoWZkVoi^^i_nL[^KoW:gVoi^]iOnN[nWoZKWj
ojRem?n>V<OoR972oe5DLolY:CSoBDYVofm`X?meLjCoVI;FoiV@conGQlWoUHO8oi>2a?nCPKgoU86m
oiB5`OnDQl?oThG1oi:8`?nKT<WoWiCBoi^HdOnM]NOoW;[[oibklOnRY=OoYj[HojJ/f_n/Xloo[Yk9
ojfOb_n]X<[oZjC:ok2Tc002okBUc00mokBUcOneY<co]JC<okJTcOngY<go]JC=okFTbOneYLCo]jG5
okfSa?nmXLGo_Z:ookjO_?nmWkco_ijlokjK_?niUkGo^i>bokJ>]?ndTJko]8bXokJ5Z?nfQjSo]8JX
ok>@/onbU[GoV:gRojRKbon/SKkoZ82Zoj5nZ_nKMZOoW7BToiYaYOnDL:GoU76ZoiIaZon?MK7oSWNd
ohAj_om/NM3oC7kTodJGl?mN[ocoPLOooikBo?nadOGo`LgTolo9e_oFa/ooi/k9omBl]_mCAdCo_J2C
oo_B_Oo]a:_oklN/ooG9YOogbZ?om/ZTooKAY@02ooKBX`0?ooKDZ_ofe[ColM>con[B^ooVd/Gof/o@
om?>eooAc=[oblWPoko6iOnga>Ko]<;Vok;2ion/`^co[<7^00co[;k^00?o/L;_ooooooooool01?oo
ool000?o[;k^00?o[<7^ojc2k_n/`^h02_n/`^h00on/`nko[<K^ojW6kP02ojK6kP0fojO6lOnTa_Ko
Y<SiojBfj?nFUM3odZR]omJ_/_oMZJCoi:JGomfRVOoSZi_oh:JGomVOW?oLWYcoej>LonR`Z?oc]K7o
fJFPohMSHon9IFGoF451od`i>?nSOGWoeJRNomZXX?ob^jcokKjZonViY?o`a:GomLZTooO;XoofcjCo
j/J`on70]OoD/kWoc:^holVR]?o5WkOo_Z:nokbT`_nlYlKo_:W9okfZb_nm[/co_[7DokZdfOnb^=go
/k[OokBkiOn`_NOoZkkWojbni_n/_^[o[;k]<on/_^h01_n^`?3o]<OioeeWP_mNJ7[o_=3mojfol27o
[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2kP04ojc2kP03ojc3k_n/aNko[<C^00Ko
[<K^00?o/<K^okC6k_nda^h01?nda^h01Onea^ko/<K^ojk6k_n/a^koZlK^00;o[<O^033o[LW]ojc:
l?nWb_KoY/cfojG@m_nUe?koY=SookC_ooo4ooooWM3Fog6ASOmePHWo@TI<odM>F?nQZ/Go/k_Hok[0
goo6an[o^k_QojZ^eOmBOL[oIWgBog1bb?mhL<?oNFjmoge^__mkJ[KoNVZdogia^?n3M;_oSgbhoi^1
/onZRkCo[hb_okF=[?o4UZgob9R/oljLYooDWj?oeYjSomFPX_oEWZ3oeJ6OomFOW?oEX:;oeJ6NomFQ
XooEXIl4omFQY00GomFSY?oEY:_oeZN]omF^Z_oJ[jgog[6bomjh]ooN_KKohl:fomc5_OoObLOoh/k=
om_?d?oFd=OodM3OolC>i_nobnKo_<WUokC6j_n_a>ko[<;^ojc1k_n/_nh05_n/_^h01_n^`?3o/<?d
od=;GOn2T:go^lkoojZkk27o[;k^00?oYk_]olkHmOooool05Oooool00onhbo7oZ/7^ojc2kP05ojc2
kP03ojc3k_n/`^ko[<?^00oo[<;^01Oo[<C^ojc7k_n/b?CoZl_gojc?monbd?Oo]=?aokKBkOnldnko
_/o_okc:kOo:f__oc=_oohVE/Om[M8ooFF1gocLkBOm=F6goV:[FoiZZeonW^^co[<3bojJhj@03ojBf
iP18ojBdi_nT/^OoY;7Soj>^g_nT[MooY:kOojBZfOnTY=GoY:?EojBRd_nTW/koY9g=ojVKbonYUlWo
Xi76ojF>`_nZSkgoYhbnojB:_?nSQ[CoXX:coib1/onAO[[oUX[5oin:^_nUR;CoZXZeojf9/ongRZWo
_XfXokb@Y_o1TZ?oaIFTolZHY?o@VZCoeIfPomFPW?oNXicogZRLomn[W?oV[Icoi[6QonJeYOoV]JCo
i[JTonJeY?oV]ZCoi[BTonJfY_oV^:coi[Z/onJm[?oW_Zcokkn/ong3Zoo^ajgolljbooO?/ooedkGo
l=bjonkP__o^h/Koi=oBomgNe_oCf>7oc=GXol?>i_nibNKo//CXoj_3k_n[`^oo[;o^0_n/_^h01on[
_Ngo/<?doij^folj@4koWjk@okS;nonZ_>`08?n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoXnOnX
_ngoZl7^00?o[<;^00?oZ/;^ojC2k_nS`^h02_nT`^h0:onT`nkoY<K^oj?6l?nTa_CoZlSdojc:l_n/
bnko/Lg^okG9k_neb>ko]<G/ojo2i_n/`NKo[KkVojbji_nW]nKoY;CVoj>ai?nZ^_3o[l?ooib^i_mP
K8koH6^>oca4FOlc>4[oKgZVoiVUh?nFWmKoY:gZoinXi_nJXMkoUYSGoiBFeOnDUM;oU9;<oiB>cOnD
S<_oU8_;oiB:a_nDRLCoU8W5oi>9aOnFR/@00_nLS<@2oibAb@1AoibBb_nMUm3oWISAoinYhOnP[N?o
XZOMoi^gkOm`^^7oT:gIojbWf?nWZ]WoXkcWojNegOn[/=_oZKOSojG3jon^]M_o[ZoDojjjgon`^>3o
]:_Dok>Vb?n`_nKo][WMokRifOni_^7o^;7Cok2Vb?nbUK[o[Hffojj6Zon[PZ[oWgbZoiadY_nLLJCo
V6nToiA]Y?nBJZ7oRVJQohEa/on8/^7o]/KPokKPj_o@mn?ofO_TomoghOobmM[ojO;IonWXdOoTi=co
iMWAon;DcOoTc/[oi/W6onG7_ooWa[[okLJfono6]?o]akCol/Z]ooK;[?ogc:OoomfaohagG?miL5So
onRjooSF[?oge[3olmJlonOCaooPd<[og<o<om;<f?o;bMooaLKNol;5hOnl`^Ko]l;Vok72iOn/`>[o
[;k_01?o[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP0=ojC2kP0mojC3k_nTa^ko
Y/K^ojK6lOn[b?3o[LW^ojc8k_n/bNko[<O^ojc5k_n/`nko[<7[ojbmi_nZ^^KoY;SVojBfi_nV]NKo
Y;7Voib_i_nL/>KoVjgUoj>fl?n]`OooWJoWof9ZSomPJHoo>d9Joc0fB?m/L9goUIWHohnAconLV=oo
TY3Eoh^:c_n;QlSoRhG5oh^4aOn;PLGoTh;4oiB4a?nDQL?oUhc9oiN;bOnGSlgoU[7Uoi6mi_nN/NCo
Xj?DojBQd?nTXM7oYYk=ojfMbon]W/_o[:3=ojbQc?n/X/go[:?=ojbUc?n[YLgo/ZG<okBUc006okBU
c@0?okBUc_ndYLOo]:;4okFOaOndW/Ko]Yk3okRL_OndVKgo^YZkokRI^?ndUK?o^9:dokB=]OndSZoo
]8Z[00;o]8R/03So]8V]okB8Z?neQj7o^I6`oiNMdOmiU=coVhBgoj9o[onKNZgoW7J/oiicZOnGLJ?o
Tg2ZoiEaZonINJooVgbdoi]m]onJQl;oSi3=ohJAeommW>_oNZ[foi2hlonY`?3o/<3Zol70g_o>`M7o
e/;9on[;a_n0KFgoMVINooWB`OoZ`ZgokLJ[oo77Y?ogbZCom/ZUooK:W?oecZ3om]:TooKBXooddZ[o
k]:gongB_ooVd<Coglk7omO>d_oBcMWoc<[NolK9h?nna^Ko]/KVokC4i_nd`^Oo[/;/ojbokP_o[;k^
00?o/L;_ooooooooool01?ooool000;o[;k^00?o[<7^ojc2k_n/`^h02_n/`^h00on/`nko[<K^ojc6
kP03ojc6kP0fojg6kOnYa_GoYlKfoj?<n?nB]^godjfaomFa]?oOZJ7oj:bLon>]XOoSZi_oh:BHonB`
WooY[Z?omKj`oj1iM?m@>c[oHD]8og=JEOmgFeSof::PonVd[?oS/:SoiK:YonN`Y_oU/:?oi;NTonVk
YOod`j7om/ZTooK>Y?ogcJ?okKfUon2h[ooH/K3ocZF`olVM[?o5Vk3o`IZaoknL/onoWkWo`:6ioknT
_OnoZ<Co_:o@ok^_dOnh/m?o^KSIokVkh?nf_N;o/KkRojjni_n/_^Ko[;k/=?n/_^h01_n_`O;o//Gf
oe]UOomVLH[o^<ckoj^mkB3o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2kP06ojc2
kP03ojc4k_n/a^ko[<K^00Co[<K^00?o[lK^okC6k_nda^h01onda^h0=?naa^ko/LS^ojg:k_n/b^ko
[<_aojc<m_n/coSo/=?hok?Gn?nfh?oo`??oofR4Som<G5[oFFA/of9[M_mgPHcod=gbolKAjoo2cNco
`lSVok^ngonc]]co];GNokRbfoni/MKoZ:?CodUbe_mKJ<GoL6ZlogIY^OmhIkCoO6^dogY]]?n3L[Co
RGRdoiF0]On[R;3o[hR]okB;ZOnkSjSob9RZoljJYOo@VJGoeI^QomFMXOoEWikoeInKomFOW?oEX9oo
eJ6KomFQXOoEXIl3omFQY00HomFRY?oEY:?oe:BXomRVZOoM[:OogK2]omfd[_oP^JgohknconG3]?oR
akgoi/c5onGAaooNe<gof]GEoloEgoo7d>Co`/cWok[;iOndan[o[lC^ojc2k_n/`Nko[;o^5on/_^h0
1_n^`?3oYkSWodUAI_n3T[;o^/gmojZlk23o[;k^00?oYk_]olkHmOooool05Oooool00onhbo7oZ/7^
ojc2kP0Dojc2kP0Iojc3k_n/a>ko[<G^ojc6k_n/b>ko[<[_ojk<l_n`c_;o/Lk`okGAkonid_3o`M?c
ol?Em_nic^goDe]ZodQ=G?mGFfkoEEe`og^6YOnjb?SoZkgZojRok?nX_NcoY;WVoj>fi@03ojBfiP06
ojBei_nT/^GoY;3QojB`hOnT[MooY:OL0_nTYMT0:_nTWmGoY9gFojBIconTVL_oY9K6ojBEaOnTT<Co
Y8o0ojB<_OnTR;koY8JkojF5]onTPkCoWGfeoiil[?nONjWoVW^_ohj:cOnDSlgoYHZgojn9/ondRk7o
^hf^ol:@YOo5TZ?oaiJTol^IY?o?VZGoeIjPomFPW?oMYIoogZNLon6/W?oX/Ykoj;>UonJeY?oY^:Co
i[JTonJgY?oV]Z?oi[NVonJjZ`;oi[Z/01Goikf/onbn[?o^`:cokLF/ono7[?ofbZ_om]>aooKG]Oof
f[?om=jionkR`oo/h/SohMkHomSHg_o>dn?o`lgWokg8i_ngaNGo//?Xojc1k_n/_^l00on/_^h01on[
_Ngo//GfoiBSc?m4C5goW:g?okK9non[_Nd07on/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoXnOnX
_ngoZl7^00?o[<;^00Co[L;^oj_2k_nT`^koXl;^2OnT`^h01OnS`nkoYlG^ojS6k_nZa^ko[LK^00?o
[<S^07Wo[lK^ojo5k?n_`^Oo[/7Uoj^li_n]^nKo[;_XojFgj?nX^>co]LGoogV6ZolkAESo@DUPodeF
LOmAFGOoV:KPoj:bl?nP[^WoXJcWoj2Uh_nIW=[oTi[Ioi>Gf?nDU=;oU93@oiB=conDS<goU8[8oiB9
a?nDRLGoU8W4oiB9aOnCR<CoU8W6oiZ?c_nLTlkoW9G>oibLe?nKW=CoVZ7IoiJkk_nF^^koX[OWojNf
hon//n?oXk7NofZ_bOnCZ<[o^JC=okFUc?neY<So]J?5okBQa?neXLCo^9o4okFM_ondVk_o]9VkokFD
_OndT[Wo/i>fojjZdOnbYlko[k;Fok6/d?ndXlOo[;SQok>UcOnbU;[oZXRcojF4]?nLOZcoW7N/oiea
YOnHKjCoU6fToi9]Y?n<KZSoT6j/oh][ZomnJ[KoNiOCohbgh?n>^nSoD[3^og?CjonIjOCoaO3dom;V
jOo>gNWoe]7Jomc>d_oPalCoh<K3onK6__oWaK[okLFdonk6/?ocb:com/Z/ooK:YOohdJGoom^[ohYd
Fon8NUooonJjooKD/_oedkKoj];1onG@aOoKc/Wod/_Aolk:gOo8b=koaLKNoko5i?nja>Ko]<;Vojg2
iOn[`>_o[;k_01;o[;k^00?oZKc^ok[9lOonool05?ooool00ooOjOWoWkk]oj?1kP0<ojC2kP03ojC3
k_nTa>koYLK^00Go[<K^00Co[<C^ojc2k_n/`^ko[<3^0_n/_^H0<OnY^^KoXkSVojBfi_nQ/nKoX;?X
oifdj?nP]nco[<3nogN4[_ll@UOo@DQQodQCL?m?F7SoSikLoi^VjOnGX^?oU9cQoi6Efon?S]CoRhW=
oh^7cOn;Q<SoRh?5oh^5aOn;PlGoThG9oiF7bOnCR/_oV93AoiZ^honO/^KoVjKIoi:^e?nUV/coYIc<
ojBLc?nTVlcoZYo=ojbPcOn/XLco[:;=ojbSd_n/Y<oo[:G=ojbUd_n[YLko/ZOAokFXd?ndYL`01?nd
YLd0B_ndYLko]:C;okBQaOndWLGo]9g6okBK`_ndV/3o]9VnokBG^OndUKCo]9>dokB@]?ndS[Go]Hbb
okB9[OndR:co]8J/okB4[?ndR:_o]8VVokB9Y?o0RJ3oYHnbog^GdOn@S/_oWH2noiel/_nLMJ_oW7>Y
oiYcY?nHLjOoVWF/oiai[?nLO;?oWWneojF7^?nVSKgoWY7=oinDdOnIVMOoTj;Qoif/iOn[[]go]ZoD
ol:bc?o=^<Gof[c2onS2aOmlJ6OoPfaRooK;^OoZ`jOolLNSooO9YOoebZ7on<ZLoo_>W_ogdZ?om]:T
ooKBYOocd[?ok]:oon_A__oOc/SogLk=omW>doo?c=SoaL[Noko7iOnia^Ko]<KVokC3i_nb`^SoZl7_
2on/_^h00ona`^ooooooooooo`04ooooo`0000?o[;k^ojc1k_n/`^h02on/`^h00on/`nko[<K^ojc6
kP05ojc6kP0eojg8kon/bO7oZ/[gojc<n?nlb^?oel_<onJeZ?oa^ZKokKNYonJ^WOo?Whoog[JKofQA
B?lh:ROoLEEAojj>P_ncS8Kom;beonRbZooR[JOohK2Vomj^Y?oP[JCoiZnTonJ`Y?oV]ZCokKbUooC1
W_ofb9kom/jTooK;Y?o__J?oh;2XomBZ[Oo?X:SobI^WolBEZOo5UZgoa9R/olBL/Oo5W[Goa:6lolBV
__o3Zl7oa:g6olFbb_o3]m7o_[[MokbmgOnl_]go^KkRojjni_n/_^P0=?n/_^h01on[_Ngo/<?dok?6
m_m?FG3oJgNCokg@oonZ_>`07on/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00Go
[<;^00?o[<?^ojc6k_n/a^h01On/a^h00on^a^ko/lK^okC6kP06okC6kP0_okC8k_ndbNko]<[^ok?:
k_ndbo3o/LkaokKEo?nbcoKoZ<GToibjc?m2Ce[o<S`oogB5TOn>Vj_o[Kg@omGVoOo<g?3o`<kYol7<
j_nlaNGo_<7NokRmgOnd^=ko/;;Nojj_gon^[=Ko[ZWEohnIeon3Rm?o@f;;of=R^?mgIK?oMfNbogmV
[On6JJkoTG:^oiAc[_nONjgo[hNZokB9Y?neRZGoaYFYolZFXoo>UjGoeI^QomFKW?oEWI`00_oEWi`0
1OoKX9coeZ6LomFQWOoEXIgoeJ6P00;oeJ6T01OoeJ:TomBUY?oEYJCogJRTomn/Z?oN/ZgohkN/onFi
[?oV_Zgoj<Jcon_;_?oUdLKoi]?5on7FbooOemGof=SIolcEh?o2d>Co^LcXokC6kOn^`nko[<;^ojc0
kP0IojbnkP06ok?5monR/n3o@DMJohbK^Onjc_goZkg]7on/_^h00onW^ngoc]Seooooo`0Eooooo`03
okS;lOnZ`Nko[<;^01;o[<;^00?o[<C^ojc5k_n/a^h01?n/a^h05?n/b^ko[Lc_okG=konle?Ko[LOV
oj_2h_n:V[?o=3]3ocHmAOmkQIcoOhVRojNffonjc?Oo/l?_ojjlj?nY_>SoY;[VojBjionT^NKoY;OV
0_nT]^H0<_nT]>KoY;;VojB_iOnT[]goY:[NojBUgonSXm_oY:7Doj:Oe?nNUlooXYK?ojBDc_nTTl[o
Y9G5ojB@aOnTS/;oY8flojB<__nSR;_oY8BdojB1/onVPKCoWgjdoian[_nKNjcoUW2[oh5c^Om6L/go
ZY:oojV=^_ncSKGo^Hf`ol2?ZOo7TjGocIVSolfJY?oCW:GoeInOomZSXOoNYZ;ogZZLon>]W?oY/iko
j[JUonJfY?o[^:Coi[NTonJhXooV]jGoi[^[0_oV^j`05_oV_:coikb/onjo[?o^`Zcok/F/ooC9[?og
cZcom]>]ooKI/oofg;Com]fcooCR__o/hL_oiM_@omODg?o>d>7oaL_Vol?9iOnmaNKo]l?Vok72ion/
_nX5ojbnkP05okS<oon:V/3o?TEFojFegOnda_P07on/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoX
nOnX_ngoZl7^00?o[<;^00?o[L;^ojW2k_nS`^h02_nT`^h00onW`nko[LK^ojg6kP05ojc6kP0Ioj_5
k_n[`^go[<7Zojg0iona`^_o/;kZoibYdonKZmWoCEI]obT]>_m@FgGoLX2Xog^8]OnW^_GoYKOboin]
j?nNZ>?oWZKOoiZRgOnFX=koU9cLoiBHeOnCU=GoTi;?oi><c002oi>8c@0Eoi>9aOnCRLCoU8W5oiB:
b_nDRlcoThg:oiBAcOnIU]GoW9[Ioibgj_nL__3oY:SJojVMc_nV[m[oYjkJoj^Rc_naWlWo]Z?;okJT
bonmY<go^:C=00?o]:G=04Oo]:C;okBPaOndW/Go]9g5okBK`ondV[co]9Nlok>A]_ndTK?o]92cokB;
/OndR[7o]8b`okB>/?ndSk7o^iNgok6QbOnDY]ooWiC9oj>8^_nMOJ[oW7N/oieaYOnHKjCoU6nToiA`
Y?nCL:GoUG6ZoiEcZonFMZgoT7Nloh]ha?n9PLSoJH3CodVDj?l_W?7oEKCnoiG?o?n[d_Oo`loYolg8
f?oFa/gog/K6on34`_oU`[KojlF_ono6Zoo^aZgom<VXooK:Y?ofbJ7onM>SoocKZon0J57oRWeSoooZ
a?odd;;oj]2lonK>aOoWc/Cofl_9om?:dOo=b]kob<SNol?6gonma^Ko^<CVok;2i_n]`^GoZl3[ojbn
k`0AojbnkP03ojVlk_njbO7oo_oo01Cooooo00?ognWioinnkOnS`Nh03OnT`^h01OnT`nkoYL?^ojc6
k_n/a>ko[<?^00;o[<C^0_n/`^h06on/`>ko[;k^oj^mjOn/^^KoZ;_WojBjj?nX^n_oY[W[ohnSdonD
ZM_oBeE^obL/>_m>EG;oLgbYogR4]?nN]OGoWJoboiNWj?nFX>7oU9gOoh^EeOn9S]CoRXgDoh^9c_n;
QLgoRh;8oh^1a@02oh^5a@0:oi:5b_nEUmGoV[CWoif]ionRYm[oXj;AojFFb_nVU/coY9W<ojBLc@;o
Y:3=00goYZ7=ojbRcon/Y=Co[:CDojbUe_n/YMCo[:GCojbXe_n/ZMCo[JWEojfVe_naYM3o]JG<00;o
]:G=00Ko/j?=okBRcOndXLco]9k6okBMaOndVl82okBI_@15okBG_OndUKco/i>eokB=]?neSKGo/Xbc
ojf9[?ncRJ_o/XR/ok25[?ndQJco]8RZok>7Y?nhRJCo_8VTolZ@X?o0TJ;oEGS;oi>0`_nKNk?oVgFZ
oiaeZonLMJ[oWGFUoiae[?nLMjcoXWn]oj>3/?nUQ[?oZX^eojZ?^on[Tl;o[IG4ojNFb_nPVmCoZJ7?
oj^Qc_ngZLgo`Zk7olbd`_oL^[coj<:kog1KFon6KfCoo]Rgoo35X_ogaj7omLNKooW;W?oocYcoo/nM
oo_@X?ofdZWom]:/oo?B/oo^d[koj]71omo?c?oJc]7oe<gFolS:gOo4b]ko_lOTokG6i_nda^Ko]<?V
ok72jOn[`Noo[<3^00Wo[;k^00?o/L;_ooooooooool01?ooool00003ojc1k_n/`^ko[<;^00_o[<;^
1on/a^h0>?n/anko[<W^ojc:kon/bOCo[<_fojkEooo0f?;oh/_9oo_>]ooB[IKoWWQWoeU4>_m2@37o
/i5oonVoYoo_a:kon<Fdon^f[_oT]jgoh;2VonBbZ?oN[jCogK2Uon2^Y?oV/ZCoi[FTonVhY?o__Z;o
mL6NooK5VoofaIoolL6RonfkXooM[:KocJ2Wol^KXoo5U:?oaIBYolFFZoo5VJ_oaIJVolFJ[oo5W;;o
aJ:holRY^_o>[KoocK73olRebOo6^]3oa[kDol71fonk`N3o]KoUojo2i_n/`NSo[;o_<on/_^h01on[
_Nco^<_oogV5Y_m9DFGo/<;_ok33mOn/_Nd07_n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX
_ngo[<;^00Go[<;^00?o[<?^ojc6k_n/a^h01_n/a^h00on`a^ko]LK^okC6kP05okC6kP0_ok?8kOne
bnoo^M3eok[@mOnle_So^]CfoiR]aomUMh[o=D54odIAF_nU_=3o]]?Uol?Il?o;goWoamS`ol;AiOnn
cnKo_<WVokg3i_ng_nOo];kSokBjg_n`]=koZk7Nojb]g_nZZMcoY:?HojRSeOnSXMGoP8[AodYP`omW
HKSoMfB`oh9TZon5IZcoT6j/oiA`[?nLNJco[8BWok66Y?nfRZCoaI6TolVFY?o?Uj?odiRLomFIW?oE
W9`00_oEWI`01ooLX9coeZ6LomFQW?oEXIcoeJ6OomFQY?oEXZ@00_oFYJ@05?oGYjCogZ^Somj`Y_oP
/jgoi[N/onJk[?oX_Zcok/Zbonk=]?o]d[Goj=K2on_Jb?oVg=CofM_PolgGhoo6dnGo_lc/okO8k_nc
a^ko[<;^0_n/`NhHojbnkP06ojk0konda_SoGFR3of1[P_nic_co[L3a7on/_^h00onW^ngoc]Seoooo
o`0Eooooo`03okS;lOnZ`Nko[<;^017o[<;^01Co[<?^ojc4k_n/a^ko[<K^ojc5kOn[aNgo[/Saok7=
mOncd?Co^MCjokC:kOn?X;_oFFAcobld>omFH7?oZKgLojfng?nib>co^l[_ok32j@;o[;kV00KoZkgW
ojRlj?nT^^coY;[^ojBjionT]nD2ojBeiP0;ojFbionO[n;oW:kNoibVg_nMY=goX:?KoibNe_nMVMCo
W9OBoibFc_nLT<P00_nLSLD09?nLS/GoXHc3oj:<`OnNR;coW8Fmoi^5__nQQKOoXh6coj>0]OnOO;7o
W7R/oief[?nGLjcoTfjYoh]b]om]Q][oTHc5ok^B]?ndT;Co_I6[olBEZ?o:VJOocYVTomBNYOoFXJ7o
gJBSon2WX_oR[Yooj;BPonRcWOo_^ZGoj[RTonjkY?oZ_Z?oikZVonRkZ`;oi[b/01Soi[^/onJn[?oX
_Zcok/2/onk2[?o^a:comLb[ooOB[?ofdZcon=R]ooSM/OofhKKomn>loo7O`_oUfLkogMGFoloAg_o;
cMoo`<ONok[5h?nd`nKo/l7VojfoiOn/_^X4ojbnkP05ok74m_n/_^coB4mSogf:ZOnic?h07on/_^h0
0on[_NkoZ[_]omoVn@0Cooooo`03omoXnOnX_ngoZl7^00Go[<;^00?oZ<;^ojG2k_nT`^h00_nV`^h4
ojC2kP03ojO2k_n/`^ko[<;^00Go[<G^02[oZl?]ojc2kOnaaoCo/LGeok73loneao;oW:_AofeiUolm
@e?o<3E2og^7[OnP[N3oW:oQoj>il?nQ/ngoW:kWoif/ionLZNCoWJSRoi^TgOnEWmooTi_JoiFGe_nB
UMCoRi7=oh^;cOn;R<koRhG:oh^5a?n<QLGoT8S6oiF;b?nES<ooThk?oiFEe?nF/N[oT[c[oijbiOnT
X]?oZio?ojbNc_n]X<`2ojfOb`03ojbQc?n[YLgo/JG=00;o]JG=1?ndYLd02ondYL_o]:75okBNa_nd
VlCo]9Zmok>H_On]T[ko[I2jok>@/on^S[Co[Xfd00;o/hfd00co]96dokR@]?noT;?o_YB`ok>J^OnO
Vl[oP8S8oi9o]OnLNJooUG:/oiAa[?nDLJH2oiAaY00]oiAaZOnGMZgoWW^^ojB1]?nKQKkoVX_1oiF<
b_mjS]koIHkUoejJl?mVY_SoT;[bokC0i_o5`=WocL7DomG1bOoJ_k_ohl6fonK0/oo[`jook/J/oo77
Y_ofb:Com/ZRooK9VooofZ[o^9]jof5D@Oo_ejWon=Rgong?/oo]c[Koj<k5on3<b?oEb/gocl[Holk:
g?o9amko`lOOokk6iOnia>Ko/L;Voj_2iOn/`Nco[;k_013o[;k^00?oZKc^ok[9lOonool05?ooool0
0ooOjOWoWkk]oj?1kP08ojC2kP03ojC1kOnT`^goY<;^00;oY<7]00KoYL7]ojK1k_n/`^ko[L7]ojc1
kOn/`Nh2ojc2kP0Iojc1k_n[_ngo[;g]oj[0konY_ncoZKo]ojg1l_nEY];oKGRJoc]2EOl/<T7oM8:[
oiRYgonIZ^7oWK?`oiV^kOnEXnCoTj3Qoi2Lg_n:UmkoRI;HohZ<e?n7RM3oPhK=oh>5c@02oh>1c@09
ohAobon:Q/_oRX[<oiFPg_n@`>WoUk[LojBIe?nSVm7oY9S;00;oY9[=00KoY9_=ojBMcOnTWlooY:7?
ojZQe?n/X]D2ojbUe@03ojbWeOn/Y]Go[:WE00?o[:[E05;o[:WEojbUd?n]YLco/ZC=ojnScOn/XLko
/Z3:okBMaOncWLKo/Yc3okFJ_OnbUkgo/Y:mokBB_?naTk[o[8jeok2=]?ndSK;o[8Z/oj^9[?n_RJco
[HJ/ojj5ZonbQJ[o]8FUokB7Y?ndRJCo_HZTolBAY?o6U:CobYRSokBA/_n5MkcoSGB`oiUe[?nLMJco
W7FVoief[?nRNjcoY7j/ojF3[_naR:oo/hZ/ojn>/_neTKCo[YC0ojZDaonVULSoYY_5ojfObongY/Oo
`:W2olb`^Oo:[K?oj<6nojR:QOmNC4Gok/6Xoog;Z_oeaIoomlJKook<V_oocYcooljKook?WoohdJSo
mm:[ooGB[oo_d[cok]6non;?bOoMc/kofLkAomG>eOo<c=Woa<_Ookg:i_nhb>Ko/l?Vok32j_n[`^oo
[<3^2On/_^h00ona`^ooooooooooo`04ooooo`003On/`^h00on/aNko[<K^ojc6kP04ojc6kP0jojc9
k_n[b^goZ/S/ojk<l?nff?oo]MWooj_=m?nUcO7oJH6JofmVFomcL5So:20HoiF0JOooom?omn2nolgX
a?oKhlOojmG4onK3^?oXbKgoi[N^on6e[OoN/jGogK:[on>aY?oW/j?oi[JUonffXoo`^icomL>LooK7
W?of`Icol[VMonRdXOoGX9kocIZRolbIX_o5TZ?oaI:WolFCYOo5UZKoaIFSolFHZoo5W:ooaj:bolfU
]?o=ZKKocJjjom2e`Oo>^/_obkoBol[0e_o3`m[o^/COokG2iOn``^Oo[/;/ojc1kS?o[;k^00KoZkg]
ok[=o?maOIGoD5Q`ojo1kon``_<NojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?ob=OdojRokOn/`^h0
1_n/`^h00on/aNko[<K^ojc6kP04ojc6kP03ojg6k_nba^ko]<K^00?o]<K^00ko/lG]ok;6k?nicoGo
_mOlok[Am_naan[oZ/3QoeeZO?mEHW?oD5eTogF5S_o:jOcobNCool3Fl@;o_MC_02;o_M;]okg?j?nm
c>Go_LWVokk5i_nj`>Ko^;oVokBoiona^^7o[;CMojZ`g_nX[]koZ:[NojBWgonQX]_oWIoIoj>Qfon4
R=;oEeZlog1N/_miHZgoP6J/ohm^[?nELJgoVgRXojMnXonbQZCo]XVTolFAY?o8TJ?oc9BRom2FW?oF
VIcoeIbL0_oEWI`07_oKX9coej6LomNQW?oEXIcoeJ6OomFQY?oDXjCoejFTomZUY?oKZZCogjnTomf`
XooT]:Ooi[N/onRn[?o^`Zcok/N/onk?/_o_d[ColmZkonoPbooVhm3of^7Lom7Mh_o7e^Co_]3Wok?8
k_naa>ko[<;^ojc1kQWo[;k^00Oo[;k]ojo2londaoOoEf1fofMbS?nhboOoZkg]01ko[;k^00?oYk_]
olkHmOooool05Oooool00onhbo7oZ/7^ojc2kP0@ojc2kP1[ojc3k_n/a^ko[<K^oj_5kOn[a>co/lkh
okKBo?n^bO7oZlK/oiZ]c?mGHGCoEf9doe5JHon8Uk3ob]oookg@noneanko]LKXokC2i_n_`^Ko[L;V
ojc0i_n/_^_oZKg]oj>jjonT^^_oY;[WojBiiOnT]NKoYK;VojBai_nQ[N?oWZgPoibYg_nLX]koW9oH
oibKe?nLV]CoW9G>oib@c?nLTLkoW978oib>aOnLS<GoW8[5oib9`OnLRKcoW8Vmoib6_OnKQKkoWXFk
oif0]OnKO;CoW7feoiei[_nMMJcoUg>/oiAa[?nHK:[oIF:aogMf^?nYVLKo/9NlokNC/Oo2V:kobI^X
oljMY?oCWZCofZFTomnVY?oU[J?ohk2RonbhYOo/]J7ok[VTonk0Y_o_`JKojknWonjmZoo/`:coi[b[
onJn[?oV`:ooi[j/onc0[?o_`Zcok/>/oo37[OofbZ[om]2UooWFZooofjgoom^[oocO/_ofh;golMk2
onKIbooNd=Kof/kFolk7f?o4aM_o_LCMok[3honh`^Oo/l7Vojboi_n/_^X00on/_^h01on[_Ngo/lOh
ojVkhOm4CEkoPi:cokK9nOn[_N`07On/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoXnOnX_ngoZl7^
00Go[<;^00Ko[L;^oj_2k_nX`^koZL;^ojO2k_nV`^h2ojS2kP03oj[2k_n]`^ko[<;^00?o[<;^013o
Zl7]oj[0k?n^a?7o]LgkokG<n_nZ_N_oZkg/ofagT_m?Ef_oCE9ToeUTM_nS]n;o]l_nojRjjonT/nKo
Wk;W0onL[^H08OnLZ^KoV:CNoiRRg_nEX=koU9_Koi:Geon?TmGoSY3@oh^=c?n;RLgoRhK:oh^5a_n;
Q<OoS8O9oi:9cOnBTM7oTicJoiJijonO[^OoVZcMoi2bdonUVlWoYYc<ojbMcOn/Wlgo[:7=ojbRc_n/
Xm;o[:?>oj^Uc_n_YM;o]:G=okFUc@02okBUc@0<okBScOneXlko/J37ok6OaOnfVlKo]9S5ok2H_On^
U;goZi2nojb?]on/SK?o[8fd0_n]SK@0?OnaSKCo]8jdokR>]?nnT[7o_9B[olNIZ?o4Wj[oLiCAogb2
dOnHO;coUWF/oiAa[?nDLJKoU76Toi=aY?nGM:OoXGbYojEmZonSOk3oYXJfojN=^_nWSKcoXXg2oiB>
bon4SmWoOI?QogjNj?nL[^Ko/:oJokbcc_o;]l;od[^mom^m^_oV_[Goi[jdonk6Y_o^`j?omL:TooK:
WoofbY_oo/VLoooM[?nUT77oJee8oncBZ?oedkCok/jdonW>_ooXc/Koh<c8omK=c?oAc=Ooc<[PolK:
h_o2b>Co_<GWokC2i_n/`^SoZl;^ojc2kon/_nh03on/_^h00onY_>ko^/Waookoo`0Dooooo`05omoY
nOnO_^goXl3^ojC2kOnT`^h00_nT`Nd01?nU`NgoZL7^ojO2konS`nl2ojC5k`0RojC4konTa^ooXlC_
oj?4konWaO3o[<?`ojc3kon[`nooZl?`ojg2k_n[^nco[[o`okK9nondb?[oYK[Woj:hhomXMY?oC5I/
odU@IOmHH7KoW[3Pojk7oonP]NcoWZoVoiV]ionDZNKoU:KUoiFMg_n=V]koRYSOohRBf_n1SMGoPXSD
oh>0c@;oPh;=01GoPh7=oh9obon=S=WoSH_CohfafonN`^WoXJ[MoibBb?nKV/coWIW<oj>IcOnTVlgo
Y9k>ojBOdOnTWm;oXj7EojJSeOn/XmGo[:CEojbWeOn/Z=D01?n/Z]D2ojbXe@0VojbVd_n/Xlco[:?=
ojbPcOn/Wlko[9o:oj^Na?n^VlGo[9S6ojbG`onaU[go[9:nojf@_?n^SKKoZhfcojb=]?n_S;;o[HV/
oj^8Zon/Qjco[8F/ojb5[On/Q:So[8FTok>5Y?ndQZCo]8VTokb9Y?o0SjCobIFToljJY?oLXJ7oZ8B^
ohE`/onIMJ_oW7F/oiahZOnROJ`2ojAm[00Gok24[?nfR:co/hV]ok6@]OneTKCo/96hojbA_on/T<;o
ZIK1ok6J`OngWKko_ZBmolZY]oo?[[Cof[>_oo?5^?nQPGGoJ5=8on_2YOojcJ;omlFJook7UOooc9T0
0_oocY`04_oocY_on=6YooGB[?oed[7okm:longA__oRclWog=;=omK?eOoBd=coaloNol3<h_njb^Ko
]/OVojo3jon/`^ko[<7^ojc0kPSo[;k^00?o/L;_ooooooooool01?ooool00003ojc1k_n/`^ko[<;^
00So[<;^00?o[<?^ojc5k_n/a^h01On/a^h09on/a^goZ/K]ok?Amonjfooo[L__oi2/bOn;Yl?o?TYI
ocY5DomYOH?oM92Hoj^mc_nZ^lWoSJfiolgTj?oChnGo]>CRol3Qi?n`j>[o/]oQon3BdOoQalGoh[^g
omjbZooO/J_oiK:VonJcY?oZ]JGok[NSonfhW?oc`Y_om/JLooO2W?o`^9goh:RMomZOW?o@VYoobiJO
olFBY002olFAX00DolFCX?o9UJCoaiRZol^LZOo>XJcocJ:/om2[/ooD/KKoe;NnoljnbooA`Lood/CB
olW6f_nnan?o]/GUok?4i_n]`^OoZl;]ojc1k_n/_nhbojbnkP06ok73m?n_`^So<cU9ohbI__njc_oo
Zkg]7On/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX_ngo[<;^00Co[<;^00?o[<?^ojc5k_n/
a^h01_n/a^h0E_naa^ko/lK^okC6k_nda^ko/lG]ok?5k_nmd_[oaMknojZngonL[looP92ZocHnBOlo
BECoM8FAogJ7Uonbc^Gocncookg?kOnldNgo_M;^okg@k_nmcngo_LoXokg=iOnmb^Ko_LOVok[5i_nc
`^Ko/kkVokFni_n_^>Co[;KUojbdh_nU[n?oXjkToj6YgonKY=ooVj;Poi^TgonEW]ko@E[2oeIA/om_
H:ooNFFZohEX[OnCKjSoVGNToj1kY?naQ:Co]hNTolF@XOo5SIcobi>Pom2FW?oFVIcoeI^LomBLW?oJ
Wicog:6LomZQW?oNXicoej:LomVQWooDXZCofZBTomVUY?oMYZCogJ^Tomn_Y?oM/ZCohk:TonVhZOo^
_JKok/BZong7[Ooac:comMNgooKL__oeh;goj^K@on7VgOoCg^Goa=GVokoCiongb>ko/LC^0_n/`^h0
0on/`Nko[;k^ojbnkP0GojbnkP07ojZlk?njcOooTj?9oc4gA?n[_^?o//Gfoj^lk00MojbnkP03ojNk
kOo>f?Gooooo01Gooooo00?o^<_aoj[1k_n/`^h03on/`^h04_n/a>ko[<G^oj_4kOn]ao3o]m;mok_G
o_nK/]GoUjk?ofIfS_lb>DOoBU9RogZ5U?mmRJGo`=Ggol?Foona`nco/lG]okC5k`;o]<;]01Wo[L;Z
oj_2i_n/_nOo[KkYojbnj?nU^^GoXk[UojBhi_nS/nKoXk;WojBai_nN[NCoVjONoi^Sg?nKX=coVigF
oi^IeOnLUmGoVI;AoiFBc?nFTLgoUHg>oiZ=b?nMSLCoVh_600;oW8W603ooW8[4oib9_onMQk_oWHFm
oib5_OnLPKGoVgfcoi]l]OnLNJooUW>/oiEa[?nCLJ_oU6fVoj5^XOmoJ:WoBgoFojBG`_nkUkGo`IN`
olJM[_o=WjSoe::WomZVXooR[JGoi[2TonNeYOo/^:Cokl2UonjnY?o^aJWok/FWonk7/?o_a:ook<>^
onK2/OoV_Zkoi/6bonJo[?o/`Zcokl:/ong4[?ocbJcomlbZooG?XoomejCoomZ[oooN[?oogZ_omm^_
oo3J_OoWe/Goh]7:omO:cOoDb<coclKDolK3f_o4`^3o_l;Uok[2ion``>Ko[;kUoj^nj?n/_^/00_n/
_^h01onY^n_o`MGoog1lU_m5C5oo^Lglojk0lOn[_Nd07?n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03
omoXnOnX_ngoZl7^00Oo[<;^00Co[L;^oj[2k_nY`^ko[<;^0_nY`^h00on]`^ko[<;^ojc2kP02ojc2
kP0`oj[0kOnbb?Ko^m?oojg3kOnAY<WoSIk4oce3EOlg?DgoI6f2og=nTOnAXLKo_=GoojBij?nR/n?o
Y;GVojBci_nN/>KoW:kVoib]i_nMZnOoW:SRoiRTgOnAWMcoS9GFohjCe?n=SmGoRhcBohZ9c?n4Q/go
R8G=ohZ4a_n;Q<?oRh[<ohjBf?nCX>3oU:ONoh2ke_nO]^;oYJCGojJJb_nXVLcoY9k=ojBPd_nWX=;o
[J;=ojbRc_n/Y=Co[:GF0_n/YM@0D?n/YMOo[JG?ok2UcOn`Xlgo[Z;=ok2QcOnaWlWoZig5ojjKaOne
V<Co[iO1ojZE_?n/TKgo[8fnojf=^_n/SKCo[8Zdojb;]?n[SKCo/HfdokB=]?nhSk7o_Y6[oknDZoo3
UZgobI^[omFNZOn]SKOoRG[1oi5d[onDLJ_oTg6WoiUaY?nJLZCoW7JSoiejY?nTOJcoZ86/ojj5[?n]
RkCoZXfgojN=^_nTS;coVXW1oiB9b?nBT=7oUiOGoj^QdOncX/ko_Z_8olZd`ooE]kgoh[bfonJn[_oZ
_jOokl:TooG2W_ofaY_omlZLoog9W?oodIookmBPoe93=_ndX7koon2kong=]?o_c[?ojLk0onK>aOoG
c];odlkGolo=foo:cN;oaL[Voko8i_nia>Ko/l?Wojk2kOn/`^ko[<7^3on/_^h00onY_>ko^/Waooko
o`0Dooooo`14omkYn?nQ_^goYl;`ojC5l_nSbOKoX/[doj?;m_nRcOOoUl[coiW;l_nUa_;oYL[fojG<
n?nUbOGoYL_foj7=monId_OoX/_bojG:l_nPc_OoY/ScojK6k_nXcOWo/=CmojO5l?n;Xl_oR9k7ocY5
E?lg>T_oGfQoofmiT?n>W<Co^<gooijbj?nJ[n?oW;3Voif/i_nIZNKoU:GUoiBRh?nCW]koSI[MohVC
f?n7T=KoPXWAogf3c_mlP<goOGg=oh5lcOn3Ol_oPX_@oh:Gc?nN[NGoXkSNoj:Ud_nNU<_oVi[=oibI
c_nKVLgoXI[AojFKdonTW]CoY:3FojBTe_nTY=GoYjKDoj^Ve?n/ZMD5ojbZe@1GojbYeOn/YMGo[:CE
ojbRcon/X<go[J3>ojbNc_n/W<go[9S6ojfGaOn/U/Ko[9C5ojbB__n[T;co[8jhojb>]On[SK?o[8fd
ojb:]?n/RK;oZhV^ojb6[?n/QJco[8F]ojb4Zon/PJGoZhBTok>5Y?ndQJCo]8RTokb;Y?o0SZCoaYBT
ol^IY?oEXJ?oaiZXog5b`?mgLKgoUWF]oiMf[OnNNZcoXgf/ojEo[?naQJco]8N/okF=[?nfTK?o]I6c
ok>A]_n_SkWo[i2iojfA]on/TKCo/9FjokjO_Oo9XkcoeZZcomR][?oV^K3oj[R/odhl=?naTgSoomF[
ooK5W?onaICoolRDooo>V_oocYgooljKoog?WoogdZ_omm:`ooCB]_o_d[cokM;2on;BbooLdLoofM?I
om;Agoo6c^Co`LcVok_9i_nea^Ko[lC[oj_2kon/`^ko[;o^00Oo[;k^00?o/L;_ooooooooool01?oo
ool000[o[<;^0_n/`nh01On/aNko[<K^ojc6k_n[aNgo[<K^00;o/<[c03[o]=3hokgNn_n?Z<?oLXNN
of5bQolf?DKo@4UCoiZ``?nN]/Wo^MWaolS]oonmg__oa^?molOVo_nmeo;o`MKbolSDk?o5e>So`=?X
ol;Cioo0d^OoX]7fokc0e_oN^[[og;:_on:b[_oW/ZCoik6SonfgXOo^^Ygom;ZGooO0V_oh`Ygok[JJ
omnTU_oJX9cociJKolfDVoo9TJ7oa96Pol>AWoo8TYoocYFTolbHXoo@VZ?odj2YomBW[OoF[K7ofK6a
om^g^OoJ_<?of<7:om_8cooAb][oaL[Sokc9i_neanKo[lCX0_n/`^h00on/`>ko[;k^ojbnkP0aojbn
kP06okC7m_nBXKkoATeRoi^[e_ndaoSo[;k]7?n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX
_ngo[<;^00Co[<;^00?o[<G^ojc6k_n/a^h01_n/a^h04OnbaNgo]LO_okS:loniboCo_];kol3Fm_n7
V;CoOHfRoeMQLOlc>D;oDee^oj6faonO]lko`]onolSRooo0doCo^/g/00;o_M7^04Ko_M3^okg>konm
c^[o_LgVokg;i_nmb>Ko_<KVokG5i_nd`nKo/l7Vok:ni_n^^^Ko[;OWojReionT/^KoW:kVoib/i_nM
ZnKoVZWUoiJTh?nHXn;oN8kJobiA`OmKEK3oOVN[oh5U[OnAKZKoWWRToj=jY?n[O:Co]HBSol><W?o6
SY_obi>Lom2FW?oFVIcoeIZLom>LW?oJX9cogj6LomjQW?oOY9cofZ:LomnRW?oHXZ7og:BUomnVY?oO
Z:CogZbTon6^Y?oR/:CoiKBTonjiY?o^_:?ok/FToo3:Zoocc:commV]ooSO^OoeiLCol>[:onOZeOoH
hNGoa]OVokc?i_nfb>co/<C_oj_2kon/`Noo[;o^6_n/_^h01on/_^oo]LSdogV5Xom>Efko[l3^ok;4
mOn[_N`07?n/_^h00onW^ngoc]Seooooo`0Eooooo`03okS;lOnZ`Nko[<;^00go[<;^017oZlG]ojk7
l?n`b_?o//cfokWDn_n`b^goMhRUogB6X?m4Ceko;SM1ofEeR?nN]LGoX;KIolSKooo3e_oo]<O`ok;4
k002okC6kP09okC5k_ne`noo/L;`ojc1k_n/_nOo[;kVojbliOn]^nGoZ;OV00;oY;GV01ooY;;Woij]
i_nLZN3oW:ONoijUgonHW]WoU9SDoiBGe?nDU=CoUI;=oiFAc?nCTLgoTi3=oi:=c_nGSLWoVXg6oiB<
bonKRlGoWh[1oij9`onLRL;oVh^ooiZ8__nKQKkoVH2goiAn]?nENkGoU7Vcoi=c[?nDLJcoU76[00;o
U6fS00koTFVRoeaU]?mXR][oa:W9okjP^?o1WkKocZFaomNW[?oMZZGogk>YonFbY?oZ^ZGokkbTono5
Y@;ollZ[02;ol<Z/onk7[oo]ck_oilNhonK7_OoW`kKoi/:conO2[Oo]`Z_okl>/ong6[OocbJ_omlfU
ooG@XooleJ?oomJSoooIY_omgJ_om]V^ooKD/oo/d;goi]75omk;b?oDb<kodLKAolc3f?o7`]go`<;S
okk2i_ng`^Ko[/7Vojk1iOn]_^Ko[;k[0_n/_^h01on[_Noo/lK]of1YOomTKXco]/Wlojk0lOn[_Nd0
6on/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoXnOnX_ngoZl7^00So[<;^0on]`^h08on/`^koZl;^
oj_1kOn/`^ko[lKcok37loncb_So_=Cjoi:TaomeQ:3oI768ocHkB_li?e3oT9o6oiFTaon``^go_=3n
oj_3lOnQ]nCoY;WVojBdi_nT/nKoY;;Voijci_nL[^KoVj[UoiZTi?nFX^3oUJ3Noi:NgOn=U]KoRI3D
ohR<e?n9R<ooR8O<00;oPXG=02CoQXK>ohn=e_n=UmSoP:oEoj?7konZZ=SoX:GDojBId_nUVm?oY9gA
ojBMe?nTWmCoY:7FojNReOn]YMCo[:GEojbUe_n/YMGo[:GFojbUeOn/YMCoZjGBoj^VcOn/Y<coZj3>
ojbOc?n[W/Co[9_5ojfEaOn]U/3o[9JkojbA_On]S;koZXflojZ<^On/R[<2ojb9]0;o[8Zd03co/hfc
okB=[?nkT:coa9B/olJE[?o3Ujgoai^ZomNPX?nAQkgoOW2noh]a[_nBLJ_oUg6ZoiebY?nKMJCoX7^U
oj^0Zon/Pjco[hN/okF=ZonaSJoo[Hfcojb>]?nTR[KoVXVooiN9b?nHSL[oXIO=okBObonmYlOob;72
omRc^_oR^:ooi[f/onNiZ_oc_j;oml:LooK1W?ojaY_oolZLooo;V_olf9[oa;:8ofAC@ooA]IGoo=Vk
onk<^?o[c/3oilk5on?>bOoFc]?oe<oFolk>gOo:c>?o`lWXokC7i_nca>Go]<;Vojg1kOn/_nh?ojbn
kP03ojVlk_njbO7oo_oo01Cooooo04Goh>gloho@lon=do;oY<?boio:n?nQb_?oYLW`oicAm?m]an;o
NKcKojn_g_n][=So[:kJojj_gon/[MWoZjgHojj`f?nc/=So/;CLok>egOni^>7oa[cYognSa_mLUJ[o
GGZ:ocLe@_lk>4KoRInooh>`bOnT`o;o]=3oojfolOnR/>?oWJoUoi^^i_nL[NKoWZ_WoiVVhonDX]ko
Tj7Noh^Hgon5T]SoPi3Coh26d_mnP/_oNh7<ogUocOmjOLgoOh3?ogn1conE_N[oEF9dojBYe_nUW=Co
WIODoi^Id_nLVM;oW9WFoi^He?nQW=GoYIoFojBOeOnTX]GoY:GDojFWe?nZZmKo[:WGojbZeon/Z]@0
0_n/Z]D2ojbYe@0FojbXeOn]Y]Ko[J;DojbOdOn]W/goZic<ojZKbon]V<Wo[9C4ojZC`on[U<?o[I:n
ojbA_On/S[[o[8fdojb=/on/SKCo[8Zdojb9]?n/RKGo[8R_ojb5Z`;o[8B/03oo[86]ojb1Z?n[Q:?o
[XFTokB5Y?nfR:Co_8ZTokn?Y?o6UJCobiZTom>RXooOZJ?oMgNloe1L`?nDMJkoUGJ/oimk[?nWOZco
ZhB/ojf6[?ndRjco]Xj/okjAZoniTJoo]Y2bokJ=/_naS[Wo/Hjfojb@/on`T[Co]YNeolFO^Oo?YK;o
ej^/on:a[?o_^[3oaZ:<of=>?oo@YHWoo/jSook5U?oobICool^Dooo>VooocYgooljKoo_?Yoofd[;o
m]:doo3B^oo`d/?ok=?7on3Db_oKeMCoe=;NolS?iOo3cNOo_LWVokS6i_nba>So[<;^oj_2k_n/_nh0
1on/_^h00ona`^ooooooooooo`04ooooo`002_n/`^h0A_n/aNko[<K^ojc6k_nZa>go[/WaokWEnone
dOWoZlCYoj_5h?mVNHooDf9aoe9MKOm;DUkoKWjAokkIkOnjeNoo_=Wgok_Jn?nee?7o^=7]okgDkOnm
eNgo`=G]olCDk?o5e>WoaMCVolGAi_o7cNKob<gTolW;hOn@_?7oGJ;`olRjbooH]K[ohK6`on:aZ?oV
/J?oj[JPonjjW?od^YKom[VDoo>lVoo[/YOogZ:DomNLW?o?UYKocIBIolVAW_o4TIkoai6KolRBVoo=
UJ;ocIVNom>KYOoFXJOoejFZomb/Z?oL/Jkog[Rdon2m_?oPalOoglo=omS@d_o=d>3oa/kUokc:i_nf
anSo[L?]oj_2k_n/`NhcojbnkP07oj^mk_nmdOkoSIbeod99F_nR/moo[l7bojbnk@0KojbnkP03ojRk
kOnmc?;ooOgo01;ooooo00?ob=OdojRokOn/`^h00on/`^h00on/`Nko[<?^ojc6kP05ojc6kP0Coj[4
kOnbcOGo`=Gmokc>moneanCoYKGDoemYOomII7;oDUaZod]CG_n;VkOo_]G/ok[@lOnle_So_=OgokC>
k_nfcNgo_<k^okk>kP03okg>kP16okg>konmcNco_LcWokg<i_nnb^Ko^LKVokK5i_nd`nKo]L7Vojfn
i_n/_NGo[K[UojFgiOnT]>KoWK3UoiZ_i_nH[^KoU:cVoiBVionBY>KoUj[VogjEgomLGKcoJeV/ogmU
[OnBKJOoWG:TojAcY?nXNZCo^8FPokn7W?o6SYcobi>Lom2FW?oFVIcoeIZLomJMW?oMX9cogj:LomjS
W?oNY9cogj>LomjRW?oLY:7ogJFUomnYY?oNYjCogJfTon6^Y?oW[jCoikJTonfjY?o^_JCok/BTooO<
YOoeeZgommZ[ookP[oogj/3oj^_?onGXfooFgn?oamCWol;>i_nkbnSo]LGZojo1j_n/_^[o[;k]ojbn
kaWo[;k^00OoZkg]ojfnkonkco_oKWV@oe1HKon``_7o/<;c01co[;k^00?oYk_]olkHmOooool05Ooo
ool00onhbo7oZ/7^ojc2kP0:ojc2kP;oZl;]00ko]LkiokWEo?n_b_?o/<WTohfS_omEHGCoEV9codeH
J?m8Df3oV[7CokC?k?nbcO?o]<ohokC=mP;o]<G]00[o]<K^okG6k_nea^ko]LK^okG3k_na`^ko[<;^
ojc1j?n/_nGo[;gV0_n/^nH08?nX^>KoXk;VojB_i_nT[n?oWZ[PoibUg_nIWmkoV9kLoiJKeOnDVMGo
U9KEoi>EeOnDT]7oU93@oiF?c?nESl[oUXk:oi>?cOnBUmGoTIWGoi>HeOnEU]?oUI?Doi:BeOn@T]3o
T8g7oi6:aonHRL[oUX6joiAj/_nDN;?oUGB[0_nELJ/0=?nEKJCoU6fSohmZXonCJJ;oUW>/oi]WPOn_
WK[o`:g7oljZ^?oDZJoofK6^omjeZ_oU^:Woj[^Woo?8[?obbJSommJaoo_G[_ogf;Cok=2konO?`_oV
cLCoilVlonC6_?oU`[Coj<:bonk2[Oo^a:coklJ/ooG9[?ogbjGomm:SoogFY?ooeZCoomFSoocGY_oj
eJgommBeoo7?]?oWbl?ohLW8omK6booEa/god<?Bol[4f?o6a=go`<?Sok[2i_nd`^Ko]L;Vojo1i_n[
_nL2ojbnkP07oj^mkOn``o?o]/W`oeEMKomZMI?o]LSkojfol00KojbnkP03oj^mk_nZ^ngognKi01?o
oooo00?ognSiojRokOn[`Nh01?n/`^h2ojc1k@0aojg1kOn/`Nko[L7]ojc1k_n]`>go[Ko/ok?4lOnh
dO_o]lgkok30jOn/_N3oKgJDoeILL?mBFFcoBe1NofYeTOncaNco/l?]okC6monca_OoYKkaoj6jjonS
^^CoY;WVojBgi_nT]^KoY;CVoj2bi_nK/^KoW:gVoi^XiOnCX]ooU9kMoi:Lg_n;V=_oS9GCohZ>e_n3
Q]7oPhC;oh:4c?n4Pl_oP8G<oh^Bf_mWL:KoMHB^oiC8fon^[MKoXikCojJMe@02ojBMe@06ojBMe_nT
WmGoY:3EojFQeOn/X]Go[:CE1?n/YMD04On/YMKo[:GBojbUcOn/Y<co[:7=ojbMc_n/VlSo[9_5ojfF
a_n[TlCoYi2nojRA_?n]SKkoZhbkoj>:]?nURK?o[HVd00;o[8Rd03ko[8Veojb9]?ncSJoo]8f/okN?
[?noTZcoaYF/olBH[Oo7VZ[ocijRomNRX_n5LkkoPFjfoiIbZ_nFLJ[oWG>Soj5hY?nSNj?oYgjXojn6
[OndRJco]8^[okJ=ZoncSJco[Hb`ojR:/_nSR;CoWXFooj69`OnPT/Co[YW3okVQ`Oo6ZK[ofZneomnb
[_oQ]Jcoj;Z[oo6lW_og`Y_om/:MooK4V?olb9OoolfGooo=U?ooh:[o^Z^8oea>@OoM_YkommJnonk=
_Oo[c/3oim34on;Ab_oEd]Kod<oJol_=h?o7bn?o^/WUokG6i_nd`^Wo[l;^ojc1kPoo[;k^00?oZKc^
ok[9lOonool05?ooool0?OoPjOWoQ[kRognogonXZM[oZ:_MojbWeOn]Z=?o[JWEojnXdon^Z=?o[:WC
ojbXdon]Z=?o/jWCojnYdOnd[=Ko`kKSol2fh?ndZm;o/j_Bog1[PomHD6KoETiQoda7F?m]IWgo_K;D
okb`d_ng]][oY<_aoj^hh_nP]n7oR<OeoiZkk_nK/^SoW:oVoi^XiOnHYnOoUZOUoiFRgon?W=koRiKO
ohFAf?n2S=CoP8GBogYobomlOLgoO7k<ogMjbOmoS]WoV[g/okG0hOn^[]goXZ7DoifLeOnKV=GoW9WE
oibKe_nLVmGoWI_Foj>NeOnUX]@00_nTXm@01OnTYmWoYJSJoj^Zg?n]Z]oo[:[M00;o[:[I01Co[J_F
ojbWeOn[Y=CoZ:;BojRQdOnXW/goZic;ojRIbOnTULGoYYG4oj^D`onWTl3oXi:mojNA_?nYT;goZHnm
ojf=__n]SKOo[H^dojf:]0;o[HVd01_o[8N_ojb6[_n/QJ_o[8>/ojb1[?n/PJgo[86[ojb3Z?n]QJCo
/hJTok^8Y?nnRJ?o`XnSolFDY?o;V:CocinTon>]Xoo>Y:;oK6jgoh=`/onHMZ_oXWb[ojb1[?n]QJco
/XV/okB=[?niSZ`00_nmTJ`09onoTJ[o^Xn]okB=[oncS[Co/XjeokBA]?nhUKCo`IZdolVP/?oCZJ[o
fJb[onNaYOojbJco_:63oe]8??oL/HSoolbIooo9U?oobYCooljDooo>VooncZ7om/nSooKB[?ofd[Oo
n=:aoo7C_?oVe/Koh]K;omoFdooAdmcoc=;OolG>iOnmb>Oo]lGVokC4ionb`^ko[<;_ojbokP07ojbn
kP03ok72kooooooooooo00Cooooo000:ojc2kP0>ojc5k_nZa>coZ/C/okgIoon`c??oT:NmohBH/_m6
D67o@4YHof9eQ_m_PI7oXKGFolcTooo1gO`2okC>k`;o]<k^03Co^]7^okkBk_nmdnko_M?^ol;Cl?o6
d^Woa];UolKBi_o5cnKoa/kVolK<i_o5bnOoa/cUogZQhomjUM?od[_7om>^^?oM[jcoi[6TonNdXoo^
^igom;ZFooFjToo[/iGoiZjEomjPU?oDV9WodINHolfCV_o=TIWoai6IolZAW?o8TY_oc9JQoljIWOoF
VZ7oeInTombXYOoO[:CogK6Xomnh[OoUa[coj/c0onWD`_oMf=?of][Lol_FiOnncnSo]<W^ok35kon[
`^ko[<7^=?n/_^h01_nX^^coamgood18E?m^NYWo_M7ooj^mk1_o[;k^00?oZ;_]okg<l_omoOl04_oo
ool00oo8eoCoZ;o]ojc2kP03ojc2kP03ojc3k_n/aNko[<K^00;o[<K^017oZlG]oj[4k?n/a^ooa>3o
ojVlgonDXk[oO8VSoci4D_m8Cf7oLgn?ogN6VOnab>KocNKook_Bmondb^ko]<[_okC=kP02okC>kP03
okK>k_nkc^ko_Lk^00?o_Lk^00?o_Lk[okg=i_nmb^H00_nlbNH09?ndanKo/lKVokC4i_nb`NGo[KkV
ojbnionZ_NKoY[WZojBgk?nM/ncoV[7ZoiB^i_nC[^KoTjWUohjViOn:XnOoTj[/ogMkc?mQE;3oNF6Z
ohMWYOnCKJCoXgBTojUjY?nbOj7o`8RLolJ>W?o<Ticod9JLomJIW?oCVYcofInLomnSW?oNXYcogJFL
omnUW0;ogZFL01[ogjRQomjWYOoNZJCogZZTomj/Y?oT[jCoik>TonNgY?o]^ZCok/6Tonk6Y?ogcJGo
o=JVoogNZ_oni[3omnbjono_c?oUi]Ood=GPolS>hOo0b>Go^/SVokK3i?nc`>Go[;kUoj^njaco[;k^
00Ko[l7bok;5iOl`=DCoS9ZnokgBoon[_NdKojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<_aoj[1
k_n/`^h02?n/`^h03on[`NgoZL3/ok;8loo1gOooVK7Boi2V_OmVMHgo>T=@odeIK?m`PI?oNHZUokKC
n?o1g_oo/<[dojc6k`03ojc6kP03ojk6k_naa^ko]<K^00?o]<K^05oo/LC^ojc2k_n/`^So[<3Uojbo
i_n/_NKo[K_VojVhi_nS]NKoY;7VojF]i_nN[=koVjSMoifSg_nHWmooTi[JoiBHdonDV=CoUICDoi2F
don=U][oT9;LohjFg?n=VmgoS9oPoi>Nf_nIX=coSJcWogVmm_mj^oGoN[Weogjbl_n2[>goRJGUoh^M
gOmjPL3oQ876oi>2`?nGNkGoSGJbohec/on>KZgoSVfZohe]Yon;K:CoTFnVoiAXWon;BWCoUX:dokfj
fOoD/K_oeJb`omVg^OoN^K;oj<2aoo31Z_ojd[Koomfeoooc^oocnL_onoSBoo_gfooXg=7ohmO?on7?
booNalGoiL:fonG2]Oo[a:ooklJ[ono6[?oebZSom/bTooO>Y?one:CoomNToooGYOooeZ?oo]:RooC@
[Oo^c[GojlZjon37a?oLa/?oe/K;om?6d?o=a]Goa/KLol;6hOnnaNKo^/CVok?2i_nb`^Ko[/;[oj_0
k`02ojbnkP07oj^mk_nhc?coUjK0obldA?nX^^Wo]LOiojbnk@0JojbnkP03oj^mk_nZ^ngognKi01?o
oooo03WognSiojRnkOn/`>go[L3]ojg0k?n^`>co[[k]okG3l_n_aoGoZLObojO:m_nTboSoYlWboj7<
mOnbg_ooX/keohVX`?n1WKWo>EASocY?GOmCN8SoGhNDoh^de_ngj?oo]=KoojC9mOnWaOGoZL7coj?1
lonV_>koY[S[ojFij?nU^>?oY;KUojBfi_nS]>KoW;CVoib_i_nLZNKoUZKVoiBRgonCWmgoSI[NohZF
g_n7T=OoQ8_Eoh:7eOn2QM?oQ8?Aogj7e_n9VMooSZgTog>U]?nNUk[o/jWPojFQdonTWmD00onTWMD0
1?nTW]GoY:7EojBSeOnUY=D5ojbUe@;o[:GD01Co[JCAojfSc?n/Wlgo[J7=ojfLb?n/VLGo[9K5ojNA
`?nUSkkoXhbmojB;_OnVR[SoYHZeoj>9/onUR;CoYHJdoj^5]?n]Q[Co[8R`ojb9[P?o]8f/03[o_I6/
ol:B[?o4V:goaYZZolbLY?oJXZ;oZHbaoeeS__n8K:koUg>/oiahZ_nSNJKoY7ZRojMnYoncQZWo]8VZ
okB;[?ncSJco]8f/ojn:Z_nVR;3oY8Rdoj>5]OnVR;[oXhnlojRC_OndV[oo`j6gom>[/OoN/Zgogk:/
onfjYoo^^Iool;bLooK3VoofaIGooLNBooo;T?oocicoolZJooo[/omSEdGoTG]WoooV_ooac[WokM2m
on_B`OoWd/_of]?Bom?BeOoAd=[oc<kNol3;iOnib>Ko]<CWojo3kOn/`^ko[<7^3_n/_^h00onY_>ko
^/Waookoo`0Dooooo`1Ion7Mk_nYV/oo/:3EojfSe?n]Xm?o[:GEojbZeOn/Z]Co[:[EojbZe?n/ZmCo
Zj[EojbZd_naZm7oa[oYokbeg_nET;3oS8NUodY8Eom1?TcoIV=hogEaR_nMUk[oblC`ol:khond[m?o
]:k?okF/c?nhZ<_o^:W=ok:[conQ]][oYKKJoiBmkOnF/ngoU:SZoiJSiOnFY>CoSigOohbHgon9T]co
Oh[Dogf8e?mmQ=;oNWg;ogajbOmfOLooPHgHoiFShOnganSo]KKKojVWeOnPW]GoViWEoibJeOnLVMGo
W9cDoj2Pe?nSX=CoYJ;DojBUe_nTZM_oY:SKoj>Zg_nW[=oo[JgNojb]g_n][=oo[J[PojbYfOn[ZmGo
Z:GFojFQeonTW]7oXic<ojBLc_nUV/_oXiG3ojBDaOnUT/KoYI;4oj:A_OnTSkgoYXjmojB>__nTS;co
YXZgojJ:]OnWRK@00_n/RK@01On/Q[?o[HF]ojf4Z_n/Pjco[8:/00;o[86/02So[86]oj^1[On_QJGo
/hRTokZ9Y?nnSjWo`I6WolVDXoo>VZCodj>TomJYZ?of`ZCoaJjfoeaWa?n;M;CoWWb_oj^1ZonbQjco
]HV/okB<[?nkT:co_Y6/okfB[?nnTJco^Xn[ok>=Z_ndSJgo]8b`okNA]?nmUKCo_iNaolBM[Oo?Yjco
fjjXonNbXooT/9[oomRcof1@@_n?LEGoomVT0_oobY@05?oocY?ooljEooW>XOoed:Com]:UooKB[_og
d[Com=BdonWF`OoVelKoh]S?omWEeooGeMOobm3Ooko;iOngbNKo]<GWok?3jOn]`^goZl3_0_n/_^l5
ojbnkP03ok72kooooooooooo00Cooooo0009ojc2kP0?oj[2kOn]ao3o`=gool7OoomnTJWoFfQloce6
E_m:EFSoSJ>ioi>[aonddO?oa>CookSAm_nab>co/lg]00?o]<k^03Go]lk^okk>k_nndNko_M;^okgB
konldNoo`=7Xol?Ai_o4d>Koa/kVolC>i_o3cNKo`LWVol7<i_o1cNOoSJ;Ioj:MbOoH/;OoejZcon6_
ZOoX]:;ok[ZKooFkUOof^YCoj[2DonJZU?oNXYCodiVGolnFU_o=TYGoci6HolRAVOo9TIcobY>MoljG
W?o?VI_oeI^PomFQYOoMYYkogj^RomneZ?oU_ZcoklJaono>_?o`e[[ojmo8omkOg?o<en;o_m7[okG:
kon`a>koZl;^ojc1kP0eojbnkP06ojfolOnX^>?oC5AXoh:@]?njc_ooZkg]6_n/_^h00onX^ngo_Lcb
oogmo`0Booooo`03olSGm?nX_ngo[<;^00?o[<;^01?o[<C^ojc6k_n/a^ko[<K]ojW3k?nbcOOo`^3o
okSDmom`OhooEEeaoc]1DOmJHWCoW:c4oi^[cOo3fOcob>3ookO>lonaanco/lW]00;o]<[^00Ko]<_^
okC=k_ndc^ko]<k^ok_>k_nnc^h2okg>kP0Xokg>konmc>_o_L_Xoko;ionlbNKo]LOVokC6i_nda^Go
/lCWojo2j?n[`>_o[;k^ojNnkOnR^nkoXKW_oiffkonI/NkoU:k]oi>]jOn=Y^SoRjGXohRSi_n;X^So
PIKSoeQG^?miG:CoPVJToi=]Y?nTM:CoZGZTojanXonnQicoa8bLolZBW?oAUicoeIVLomJMW?oMXIco
gZ>LombRW0;ohJNL01kogZFLon>[VooNYj3ogZ^Uomj[Y?oM[JCoh:jTonJ`Y?oV]:Cok;VTonjkY?o]
`:Com<ZToo[@YOoodj?oon2TookXZOofl;gok^_:onCRe?oFe=Wob/[Ookk3h?nl`Moo]KoTok>nion`
_^Oo[;kVojbnion/_^T2ojbnkaWo[;k^00Ko//Gfoi>Q`om6CF7oVZ_EokG8non/_NdJojbnkP03ojNk
kOo>f?Gooooo01Gooooo00?o^<_aoj[1k_n/`^h01_n/`^h03on[`NgoZKo/okO?o?o4h?ooZ<7XofEd
QOm;EVWo>dADofQhS?nF[L?oW;CJol3Loonlf?oo[<K_ojW3k005ojc6kP03oj_6k_n/a^ko[LK^00;o
[LK^02[o[LC^ojc3k_n/`^oo[<7[ojbniOn/_^KoZk_VojZii_nY]^KoY;?Voj>`ionR[n?oW:_MoibV
gOnMXMkoUYkNoiBJgonDV][oU9SFoi>He_n?U=OoPiOOogZbl?nCa_WoWl3boi2omOnV/Mko]:S=ojbV
d?nZZ=GoZjSBoj^Xbon[YlcoZjK=ok>ZdOneY<CoLEegoiF7_OmnT=WoIGo>ohed/On>LK42ohY][@0e
ohY]ZOn:KJ?oSFfToiE]Y_nFM:goTVjWoj^C^onkc>?oamGRon;<cooZa;WomMc6ooo_aoo_l;cod>nn
olk<`onSdm_oTl7KoiK;h_o:l>ooiMWGom?Ag_oLbL_oh/FoonS2/_oW`k?ok/F/ong5[?ocbZSom/nS
ooS?Y?ondZ3oom>MoooDX_ooeJCoo]:TooG<XoobbJcok<Rcon;6^OoMa[kof<K8omC6cooCa]7oclKG
olS6gOo1a^;o_LKUokK3i_nd`nKo/l;Xojg2kOn[`>l00_n/_^h01_n/_^oo]<Ohogb8Y_m=EFco[/3`
ok32la[o[;k^00?oZkg^ojZkkOoOi_T04oooool0>OoPioSoZKk]oj_1konYboGoZM7gojW<m?nNeOOo
PLc]oiO4jon]a?7oX/K^oj;=lonjf?oo^NCoofNP[?ldL7_o@3]=oci9F?mSX[WoQk7?ohK?k_nLh_go
X]Ghoi3<l_nWa?7oY/Sboj?:l?nY_nWoZKkXoiW6lonMaOKoW/Ceoio1l?nV]^OoX[;Toi^biOnK/>Go
W:kVoiN[i_nCZ>KoSj;SohbPh?n7V]koPiGOoh:Agon1SMCoNh_Bogf5f?mhV^[oQ;;bok;2j?nkaN;o
^;oOokNbh?nRWm?oXikFojBMeP02ojBMe@07ojBNeOnTX=GoY:;EojBTeOnTYMGoZZGEojfUe@02ojbU
e@1EojbTe_n]X]7o[:7=ojVPcOnZWlgo[I[?ojbIb_nZUlGoZ9G5ojFBaonTTKkoXhblojB;__nTRKco
XhVcojB9/onTR;CoY8Fdoj>5]?nXQKCoZXFcoj^6[On/R:_o/Xb/okB=[?neSJco^i2/ol6B[?o6UZco
b9R]oljKZ?oEXJ?oi:^Qoif>]?mhKkkoTgBdoiMh/_nRN:GoYGZSoj^1YondQZGo^HZZokR=[OneSJco
]hf/ok6<[?n]Qjco[HF]ojZ5[_nSQK;oYHNfojZ=__naU;co`IbeolfT]OoG[[3ohK>YonbhYOo_^Yoo
k[ZKooK5V?oeai?oo<JCooo7S_oocYSooljLooo@W?oRb9goJUa<ok>ENoooh<3okm>monkB_?oYe<So
i=G?omWCdooDeM_obM3Tol3;ionlb^Go]LOWok76jon^`nko[<;^ojbokP0=ojbnkP03ojVlk_njbO7o
o_oo01Cooooo00?oh]o`ojRPdon[Xm@00_n/Y]D0??n/ZMCo[:_Eojb[e?n/Z]Go[:_GojZ[e_n/[]Ko
`L;_ol[8mon3OicoHUebochnC?m9B5WoTY6`oiVG^?ni/mcoblWcokbihOna[]Co/k3GokBaeond[mCo
]:oCokB_e_nd/=Wo]ZgCokZZcOne[lco^k;@ojJhhOnG]^_oR:W^ohnQhon?W=coRISNohR@f_mlR]Ko
MhOFogN2eOmcPMGoKHoTogf@gonHb^ooXnCiok:hi?nVZ=_oXZ7FoibMeOnLV]GoW9_DoibMeOnKWmSo
X:;HojFQeonTZ=_oY:cNojB[gonT[=ooY:gNojB^gP;oYJkN00ooYZ_Ooj^ZgOnVYmKoY:CDojBPdonT
Wm?oY9_@ojBHc?nTUl_oXiG9ojBBa_nTT/GoY933oj>@`onTS[l00_nTSKd02_nTS;goXhVnoj>9]_nS
RK?oY8VdojF9]?nUQ[CoYXFdojb5/_nZPjd2ojb1[013ojf0[?n/PJco[86/ojb1[?nbQ:co/XNWokZ>
Z?nmTJko_i6ZolbGZOoAWZWoeZJXomZ/Z_ofcZoom<FVoi^8]on9M[WoVWZaojN2[_n_QZgo/hR/okF<
[?nkT:co`YB/ol2C[?nmTJco^Hn/ok>=[?ndSJ_o]8f/okB=[OnkU;3o_iR/olJNZooGZ:[oh:bUonJb
XooV]Ygol[^Lon>kTom[ET?o/heXoooIV_oocIGooljDooo>ToomcYGon=6RooGBXoofdZWom]>cooWE
]?o`ekcoj=[3onOJbOoOf=7oeMCIolg?g_o2cN;o_<WWokG3i_n_`^Co[<3WojbnkOn/_^co[;k[ojbn
k@04ojbnk`03ok72kooooooooooo00Cooooo0005ojc2kP0Doj_1kOn_aO;o/LSdok;;m_ngdo?oZL?P
odYEHom6DEkoD5eaofinU_n^b>SoZL;YokOCn_ngeoco/Lcaok;7k?ncbNgo]<[^okC<k_ndcNh3okC>
kP0dok_>k_nnc^ko_M3^okg@k_nmcnSo_LkUokc>i_nnc^Ko`LkVokk>i_nlc^Ko_LcVok_;iOo;f>_o
K8cHofU_`ooCZkkodJRcon6`Z?oW/Z;oj;>KooBjUOog^YCojjfDon>VU?oLXYCodiNDoljDToo<TYKo
cI6HolZAV_o<TI_ocI>Iom>EW?o?V9coei^NomNQXooKY9kohJfSonZiYooZ`:golLB[ooC?[oo/g/;o
knC;onSUe?o?gNGo_]?_okG9k_n_aNko[<C^ojc1kSGo[;k^00KoZkg]okK9n_nS/mgoBe=WohNE^Ond
aoPJojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?ob=OdojRokOn/`^h00_n/`^h04On[`Ngo[<C^ok3;
lonac?Co//ggokoLlon>Y;_oA51ModQCHOm=F6_oRINcokK8j?nda^go`]KlokkEnoncbNoo//S/00Go
]<[^00Go]<_^okC>k_ndc^ko/lk^okS>kP03okg>kP19okg<k_nmb^ko_L[_okW:i_nibNKo]LKUokC6
iOnda^Oo/lG]ojo2kon/`^ko[<7_ojNnkonR_NkoWK[^oibhk_nH]>goTjo^oi2]k_n>Z>koS:G]ohFP
iOn6W^KoR9oZoe1UbomICJOoQfJRoiE_XonUMJCoZ7ZTojioXonlQ9co`8VLolNAW?o@UicoeIZLomJM
W?oNX9cogZ>Lon2VW?oQYicoiJZLomnWW?oS[9gogJRRomj]Y?oN[:CogJjTonFaY?oW/ZCoiKBTonbj
Y?o^_:Col<2TooK:Y?oodJ7oomZUoooRY?onk:[om^jhongWa?oTf]3oeloDom36e?o5`MWo_kkLokVn
h_nh_^;o]kkTojfni_nZ_^GoZkkUojbnj@02ojbnkaSo[;k^00Ko[;o_okc?oon<VkgoATiQoif]fOn_
`O8JojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<_aoj[1k_n/`^h00_n/`^h04On[`Ngo[<;_ok78
mOnaaoGo/lWfokoGlomfQ9go@T]GodUDI_mBGg?oUJ_:ojc6j?n_b_;o^]Glok?>n?nZa>goZlG]00Wo
[<K^0_n[a^h0Jon[a>koZl;^ojc2k_n/`^ko[<7^ojbnion]_^Go[;_VojNii_nT]^KoYK?Voj6^i_nK
[>KoWJWSoi^Uh?nHX]goU9gMoiBKgOnDV]coUZ7UohjTjon0]o3oXLg/oj;FlonddnWo_/3JokRcfOnd
Z];o/JO=ojjPboncW/[o]Ik9okJNa?niWl?o]io5ok^R`Oo1YL7o_:BoolNZ`OnLYM;oMicKog5kcOml
MLGoSFj_ohe/Z_n<KJOoRffRohe]XonEKJ?oU6nSoiYaXOnKLJ;oWZ3?ojZYd?o;e=Wog?KXol_>[On@
R7coalK1ohFR^?moKkooIFW6obe;a?l?DlKoB:;Zoj[=mOnibNSoc<GDom[5a?oR`[Ooil:con[4/?o^
aZcol/V/ooO<YOoldJGoom:OoooAVooocI_oolnNoo[@YOofcJCom/NSonS6/_oUa[KoglFlomg6_OoI
a/SogLO>om[8d_o>b=Woa<SNokk6i_nja^Oo//KVokC5i_nc`^Oo[L;]oj^okon/_^koZkg]ojk0lOnk
c_koMH6Ooe=KLon]_^oo[;k_01Wo[;k^00?oZkg^ojZkkOoOi_T04oooool05_oOjo[oV=CjoiGGnonY
^^OoZ<;ZojK0j?nLan_oOKOGoi^/doni/Mko^;KSojZXd_m>CF3oADADoda<H?m^J8;o]ZSCok2Uconm
]N?o`;SUokF_fOn`Z]<2okB]e00VokB]eOne[MGo]:kBokF]d?ne[<ooX;cRojJnhon_^mooZ;[Soik2
l_nJ^o3oWkG/oj6cjonK[NKoUZ_Voi>Vi_n:XNOoRikUohBHg_n3UmcoOY?Log^=gOmfR=_oKJOWoi_F
mOnkf>go`L?OokB`f?ncZ=CoZZGDojBPeOnTWM3oY9gAojBMeOnTWMKoY9kEojBPeOnTX]D2ojBSe@0D
ojVUeOn/YMGo[:?EojbSeOn]XMOo[J7EojJNcOnSWLgoXiW:ojRFbOnVT/OoXi76oj>?a?nSSL;oY8bn
ojB9_OnURKooY8VmojB7]OnTQk@4ojB5]00Goj:5]OnXQK3o[HR[ojf:[?ndSJco^8n/okbA[?nnTjco
a9J/olVH[Oo?WJ_odj:VombYYOoc^jCoM7[0oha`]onJM[3oXW^XojJ0ZOn[QJco/HFWokf<ZOnlSZd0
0_nlSJ`0:?nfSJco]XZ/ojf5ZonYQJcoXhF[ojF5]?naS;[o]iBfol2L/Oo<XkCofZn/omnbYOoY]J?o
kk^MonnkVoof`Y?on<BDook6Toooah[oolZ:ooo=V_oocIgoom^Vomc5VomWFT_o^Yb2oocJ_Oo^eKgo
kMK0onSHc?oTf=3oe]SMolkCh_o4c^Ko_lWVok[5j_nfa>ko[l?^oj_2k_n/_nh=ojbnkP03ojVlk_nj
bO7oo_oo01Cooooo01[oh^3`ojNRdon[Y]Go[:[Dojb[f?n/[=WoZjgCojnbf_na]>7o/[CUokNlkOn/
/=[oCU5TodE7FOm<Cf?oJFj7ok>fgonb/]Wo`;o[okk2kOnc]n7o/K?Kok2egOnc]Mko]KCOokFdf`;o
]KCJ027o]K?KokBbg_nd]=_o/k?HokBcf?nm]MSo`;SGok^nfonU_nSoS[?]ogbNj_n2V>7oOI;Rog^@
h_mbSN;oK9;ZofjNl?nE[>Go^:c@ojg0eonSa=_o[;SQoj2^ionKX=WoWIgCoibOeOnLWmWoW:3Loi^U
gonRYmooYJONojBZg_nT[]l01?nT[]h03_nS[MkoXj_NojBXg?nTY=KoY:?EojBPeOnUW/ooXIW=oj6G
c?nTTlOoYI74ojF@`onTS/7oY8o00_nTSK`0D_nTSKgoY8^mojB;_OnTRKgoY8VnojB9^onTRKSoY8Vd
oj>9/onSQk?oY8NdojJ5]?nTQK?o[H6/ojZ2ZonWPjco[86/ojf1[?n[Pjco[HB]okJ8ZonlTJ_o_I:/
olJG[?o?V:codj:/omNT[?oX`K3olNBTon^mY?oW]:OoXXBaoi5l^?nNP[Co[8F/okZ=ZonkSjco`I>/
olJF[?o1Tjco_96/okb@[?nfSZco/hf/okB=[?ncSJ_o^i6[ol2H[?o<WJcoeJ>UomnYY?oP[J3oiKFL
onnfV?oobYcogk^?ofYE?OnkUfOoomBEooo?UOoocYCoolnDoooAW?ogdZGomM:/ooOCZoodeKOokmNm
oncJ`OoVf/ooi]_>omgDeooAd^3oa/_Nol36h_nka^So]L7Vojnni_nZ_^Ko[;kVojbniOn/_^P4ojbn
jP03ok72kooooooooooo00Cooooo0002ojc2kP0=oj_1kOn/`^ko]/klokcDoonU^^CoX[O;ogF4V?la
>DCo?DICogB4XOmeQj;oZ<;YokGAn`02ok3;l`03ojc7k_n[b>go/L[^00?o]<[^00?o]<g^okC>k_nd
c^h00_ndc^h01Onjc^ko_/k^okg>k_nmc^ko_LkZ00Oo_LkV02So_<gUol_Mk_mLJKOo82VWojZLb?oD
ZJgodjJZonJbX_oV/icoj;6Foo2eU?o[ZiCoh:6Dom^OU?oEV9Cod9BColbBU_o=TISocI6FolfAV_o<
TYOodYFLom>HW?oIVYcofYnPomfWWooT/JCojkJSoo31X_odaj_onm:[oocR[OodjKooj>cKomGTjOnn
e>ko]/[^ok75k_n[`nko[<3^=_n/_^h01_n[_Ngo_M;oofikUOm>EVgo^lkoojk0l1Wo[;k^00?oZ;_]
okg<l_omoOl04_ooool05?o8eoCoZ;o]ojc2k_n[`Ngo[LC`okWDoonie?goWkOLoj2hc?mNK83o;cHn
oe1LK?mgRJGoOHn]okW=monkcOKo^L_dokO:loncaNgo/lW]1ondb^h2okC;kP06okC<k_ndc^ko]<k^
okS>k_nnc^ko_/c^0_nnb^h0B_nmb^ko^<[Zok?:i_ndan[o]<K/okC6k_nda^oo/LC^ojc2k_n[`^ko
Y<7^ojC0k_nR_NkoWKg]oiVil?nD]NooTKC_ohV^l_mlY?;oMj3`ofnLkOmdV^WoKYKZoea/aOmeGJOo
Q6FYoi]`Y?nZNjGo[WnRokb4W?o1RYcoai6Lom2GW?oEVicoeYjLomjRW?oNYIcoi:RLon6WW?oV[Yco
h:RLonF^WooP[JCog:bTon2]Y?oT[jCoi[6TonJcY?oV]JCok;VTonjnY?oca:Com/VToooAWOoogYko
on:JookZWOokj:col]o2onGBaooE`l_ocko>olJndoo3_]Ko_kkGokjnf?nm_]oo]KkUok6nion__^Ko
[;kVojbnion/_^_o[;k`6?n/_^h01_nZ_>koa]_ood14D_meP:;o^Lgooj^mkAWo[;k^00?oYk_]olkH
mOooool05Oooool05?nhbo7oZ/7^ojc2k_n[`>go/<KdokcDooneboSoVk3Eoib`b?m9DVGo;c@noe]Y
O_mfR:?oR9^kokOCnonaboCo/<_dojk8lOn[aNgo[<K]3?n/a^h07_n/a>ko[<;^ojc2k_n/`^ko[<3^
ojbokon/_^koZ;cXojJji_nU^>KoXkKVojFcionQ[nKoV:cVoiF/i_nEZNGoTjSSoiFShonEXnCoTkCb
oh[1n?nJf_?o^O;/olSRjoo9bn;o_[WJokBce?n_YmCo[JG?ojbSc0?o[:7=02ko[j7<okFRc?ndXlko
]:C;okZWboo0[Lko_J_6olR^`oo>//CoV9cBog9of?m]K/?oP6ZeohI^/On:KJ_oRffZoi9_ZonDLJGo
UW:Roi]fYonVNJSoZGNVojbB]?naZL?oYhjSohITR_nZP;7oWWR]ohie]?moL;SoJV:iod1=_olABloo
A8O]ognbmonb_>GobKkEomO0`ooS`;SojL>aoo37[?oebZ_omlZVoo_>XOoodicoom6M0_oocY`04ook
bioom/^Too;8Yoo[aJooil>conG3]_oPa[[oh/O2omk:c_oLb/ooeL[EolW:foo2bN3o`LWRok[9ione
a^Ko]<;Vojo2jon[`Nl00_n/_^h01on[_Ngo[;k_ok[>n_l]<SkoV:SCokK9non[_Nd06?n/_^h00on[
_NkoZ[_]omoVn@0Cooooo`0gomgRl_nJ]N;oXKCQojbQd_n/Xm;o]jkQokfbj?nZWLgoXi[8ogMcT_ld
<Sko?ce=ogA`S?mlLY3o[ZC=okjegonh/M[o^K7JokJ[dondZm;o]ZgCokJ]eOne[MCo]JgCokB^dond
/=?o]JkCokB`e?nd[mGo]ZgCokJ^conl[lko_[3AokBfgOnm]mkoFJSDodN]g_nF^O;oU:gZohjWion;
XnGoRj?Voh>LhomlV>GoNYg^og:jn_n@e_GoaO3[om[Wi_o;cmoo^KWIok2^eOnZYM?oYYk>ojBMc`02
ojBMc0;oY9g>03GoY9gBojBPeOnTXMGoY:7EojFQeOn/X]Ko[J;FojbQeOnZX=?oYIk>ojJMconSWLgo
Y9[:ojBEaOnST/CoY935ojB<`?nTR[koYHVmojB9_OnRRK_oWHJfoj>6]onVQKCoYHFdojB5]?nTQ;Co
Y86dojB4]?nSQKGoZ8F`ojf6Zon^RZco]8f/okZ@[?nnTZco_9B/ol:E[?o8V:cocIf]om:QYooGZZ_o
n/NYoeMca?l^E/coSgRkoimm/OnTPZgoZhF/okJ9ZonnSJ_o_Hn/okf>[002okb=[00XokR:[?n]QJco
Z8F/oj>5[?nYQJko/8V`okRD/?o1W:codjB^omNXYooO/JCoik>QonbgW?o_^i_om[jDoo_2U?ooai?o
olN;ooo:R_ooc8kooLjGooK<W?oojKWoRh5XofYGB?oog[gomMVjongG`_o[f/SohM[ComgJe_oDeM_o
aloSokg:ionga^Go]<CZok?2k_n]`Nko[<3_ojbnk`co[;k^00?oZKc^ok[9lOonool05?ooool06_oR
hO3oYjGCoj^Ye_n[[M[o[:kLokJjk?nl`_3oYjkGoj:Zb_miOIWo<cA2oci0D?maNI?oM7bFojJ_eond
`>_o/[kZok>liOn^^N?o[;OPojbfg_n]^>CoZkWUojfii?n^]n3o[[WT0_n^]n008?n^^NCo/[KPokFi
g_nd]mko];GNok>hh?nj^moo_koNolC6g?nga^?o[kgSogN]lomhX^_oN:?_offXn?n8[^ko^;?EolF_
aOo:[l7oajc3olVV^_o;[L3oM:OUohRXionEYN;oWZ7GoibTgOnLY=ooW:GNoj>Zg_nUZmkoY:_N1?nT
[]h04_nT[mkoY:_OojBVg_nTYMOoY:3DoinLd?nMVM3oWYO?oi^EcOnNT/[oYI35oj2?aOnMS/GoXHfo
ojF=_OnTSKgoY8ZmojB:_0;oY8Vm00SoY8^mojB<_OnTS;goY8ZnojB9]OnTRKSoY8VkojB8]0;oY8Fd
01koYhBbojF5[_nSQ:[oZh>]ojf4[On[Q:co[8B[okF:[?nkTJco`iV/olVM[?oAXZooejN]onVn/oo/
hjKojM2MooG9X?oah<Go/<GQod=Zb_nLOkCoZXfcokJA/?o2Tj_oaYF/olFEZoo4U:co_Y6/okfA[?nh
SZ`2ok>=[00WokN=[?nmSJco`9F/ol^JZoo>WjGogJVTomjYX?oW/Ycol[RIooJiTooof:CoTgiLofiD
>_oof9?oom6:ooo>T?oocYKoom:KookBW_ogdZ[omM>]ooGE[Oo`fKWokM[0oncJ`?oWf<_ogm??omG?
f?o=b]WoaL?Nol73h?ng_nGo/kgWok:ki_n^_NKoZkkVoj^kion/^nOo[;cV00;o[;kV00?o/L;Yoooo
ooooool01?ooool0000>ojc1kOn^aO7o_mSook_Coon2TkKoMhJHoe9LKolc>TKoGVb2oiV`e?nK/mOo
]<oiokGAnon]b?02ojc6kP03oj_6k_n^b>ko]<[^00Co]<[^00Ko]<_^okC<k_ndc^ko]<k^ok?>k_ng
c^h4okg>kP03okg>j?nmc^Ko_LkV00;o_LkV02[o_LkUokg>ionlcNSob=gdogb6`olN8iSoLW2ookjN
]_oAY:_oh:fOonNcW?oU[YKok[>Don^[U?oPXYCofIjEomFHU?o@U9CocI:DoljAU?o=TICocI6IolfB
UooCUIcoeIRFomRJW?oNXIcoi:ZLonNaX?o[^:KokkjKooK;XoomfZooo>F^ooK`__oZl]CocnCYokkD
kondcNko[LC^ojc1k_n/_nhgojbnkP05ojfol?n``oCoGFN2og9oWon_`O406On/_^h00onX^ngo_Lcb
oogmo`0Booooo`0?olSGm?nW_^co//Sfol7Ioonbb_OoN8VRog>5V?m8DfCo=Ce9og61VonL/mOoXKSO
okKAnonecoWo]<K_00?o]<K^00?o]<S^okC9k_ndb^h02Ondb^h3okC;kP0<okS;k_nkb^ko^l[^okS:
k_neb^ko]<[^okC:kOndbNko]<O^okC6k_nea^ko//K^0_n/aNh0>_n/a>koZ<;^oio2m?nL`OCoVl3f
oiK1nOmo`OkoKlKeoh7<m?n1aOKoK[gaog^`k?nE^O3oJXGAof9BZOmnHZ[oV6nTojilXoncP9go^8:L
ol:;W?o8TYcoe9VLomFLW?oDWIcohZBLon6XW?oTZIcoij^LonJ/W?oV[igoiZnOon6`Y?oN[ZCohjjT
onR`Y?oV/ZCoiK>TonZhY?o]^ZCol<2TooK7Y?ohbj?oomFLoooLVooohYKoonNPoooU[_off;Koh<O2
omk1`OoD^l;ob[_7olNkcOo7_=7o`kkGokjng_nh_^<2okJoi@03ojfnionZ_^Co[;kX00;o[;k]6?n/
_^h01On]_o3oZ;WWodeEJon;V;oo/<;d01Wo[;k^00?oYk_]olkHmOooool05Oooool03onhbo7oZL3/
okG=noo2foooY;WTogN5VOm]NXoo?TMGoc]2DOn3TkGoVJkEojO1j?ngdogo//kgoj_5kP0@ojc6kP03
ojc5k_n/`nko[<;^00;o[<;^01_o[<7^ojfnk_nZ_^koYKg^ojBkkOnT^^coXKS[oibfkOnM/NSoVZoW
oiB_ionC/^koU;7_oi>alon<bOOoQN3eoh_Yh?o3m>codN3]ol78honh^]_o]ZoFokB_eOn/YmKo[:;A
ojbRcon/X/h00_n/XL`0;_n^Xlco]:C<okFVc?ndZ<go]:c@okb[cOnm[L_o`;3;olNdboo7]/_obkK:
of24c?n6MkkoOfFaohi^[?n;KJ_oT6n/oiA`Y?nELZ;oXGVZojEn[?n/P:co[82Zoj]nZOn/PZco/HR_
ojJ1Z_nTOj_oUGN_ohme/OmmJ[CoH5^mocaBaol/H=OoEHGToj>^h_o2^MWoekc5ombn_?oX`k?oi/:a
oo;8Y_ohbjGomLZPoog>VOoocY/2ooo>W00Eook:VooebJ7ol<J[onk5[?o[`ZooiL:eonO5^_oVbKgo
h/[5omk;cOoKcM3odlkFolW?f_o2cN3o_L[UokK8i_naaNSo[L?]ojc2k_n/`Nko[;o^00;o[;k^00Go
[l;coiBTc_m;DfWoWJgHok33l`0HojbnkP03oj^mk_nZ^ngognKi01?ooooo01;ogm[_ojRLdOn^XmGo
_kO/okfej_n4OJ?oMG2AoeABJOld<d7oFeU`oiVI__nKV/3o]K7Mokfeh_nf[mKo]:oGokB_eOnd[mH2
okB_e`03okBbf?nd/]ko];;J00Co];?G01go];?HokBeg_nd]=So/k?GokNdf?nn/mGo`;CCol2fe_n^
]=GoZKOFol2ke_nT_>[oT[C]oh6/mOn1Zo;oNk7eogS1nomnf_Ko]NOTolk/honah^GoW]?Xoko5gone
ZmGo[JGDoj^Sd_nUWLcoY9W=ojBJc@02ojBMc@0KojBMc?nTWLgoY9k?ojBPdOnTXLgoY:3CojJPe?nX
Wm3oYIg=ojBLcOnSW<goY9S9ojBDaOnTT/GoY9?4ojF>__nUSKgoYHZmojB9_OnRR;goWXJgoib6]?nK
QK?oXHBdoj>4]?nRPkCoY8:d00;oY86d01SoY8BdojV5]On[QK3o[8FZoj^9[?n`RZco_I2/okfB[?nl
UZco`YN/olVM[?o=X:codJJ[omN][OoZa[3o[8ZQod1H_omoN<[oV7ZgojV1ZOnaR:_o]HZ/okf>[?nn
TJ`2okf?[003okj>[?niRjco/XR/00;oZhF/02?o[8F/ojj7[?neSZco_IN/olfO[?oEYJKoh:fTonJc
XOo[/YcomK^KooJnU?ok`HooolF;ooo8RooobX[ool^;ooo>T_ojcY_on<nUookFZon6LU[oXHUdooGG
^?o`f/;okm[3on[Jb_oOfMGog=OFom7Cg?o6c^;o_LWVokK6i_naa>Ko[L3[ojbok002ojbnk0?o[;k_
2?n/_^h00onY_>ko^/Waookoo`0Dooooo`0Eon;SlonWZ]_o[JoOoko6monma?KoQHV[ogImV?mFFVoo
=3Q5oeYQM_nIX/KoVjS>ok?1k_nfa?;o[[cXojbii_n/^^Oo[;WUojbjion/^^Ko[;[U00;o[;_V00?o
[;[Wojbii_n/^^H00_n/^ND08On/^^Ko[;_Uojfki?n/^nGo/;[UokFki?nd_nCo^<;Uokc4iOnoa^Go
a/SOok_5hOnl`N3o_;oLok^mfOo2]mOobk?<olJ_a_o6[lOoaJk6olF]`oo?[[goa:bookj_aonAZnSo
V:GQoibVg?nNZ=koXj_NojB[g_nT[MkoY:kPojB^g`03ojB^gP05ojBYg_nTZ=goXjCKoifNeOnMV]80
0_nLU//0<_nLT<SoW8k5oib>aOnMS/GoW8c5oib<a_nLR/7oWHVloib9_?nPR;coYHVnojB:_onTRkgo
Y8blojB<^onTSKgoY934ojB?`_nTRk_oY8VkojB;^onTSKooY8ZeojB6/_nTQK;oY8N`oj^9]?n]Q[3o
[HF]ojn9[OnbSj[o^i:/olBL/Oo:XZooeZneonK5^_o`f[[oj<>SooK5W?o;WIko^HbWokfldOlNHLoo
IWS@ojF?a_ncTJoo`IJ`olFG[_o6UZgoaIB/0_nmTj`0;OnjT:co]8f/okB=[?neSJco_8f/ol>CZoo8
V:SocYfSomRTXooN[9koi:jMoo2gVOof^YCoo/2>ooo<TOn:KdkoYH=Ioo_>QOoocX_oom2GoooBW_oo
dY_ooM>RooOD[?ofeZcom]N/onoI^Oo_fKgoiM?6omk>c_oHbLooc<;ColNne?o2_MWo_;_Pok>jh?nd
^N3o];[Pojnji?n/^^CoZk[Toj^ji_n[^nOo[;_Vok6oi`06ooooo`0000_o^M7oojRmjOm@FVkoCUU[
oeAOL_mAG73oQiRkok?<mon]b?7o/lkgok;<mP02oj_5k@Co[<K^00?o[<O^ok;9k_neb^h01Ondb^h0
2Ondbnko]<c^okC=k_nhc^ko_/k^okg>k_nmc^oo_Lk]okg>i`04okg>iP0Zokg>j_nmcn_o_M7_okkF
l?o8ho?o=T2Sob`]XOn]T[[obin]omRUXooV/icoiZnFon^[U?o/ZiCohJ6ComRJTOoFUiCoci>DoljA
U?oBTICocI6DolbAV_o@TYGoeIFJomJIU_oKW9cohJBLonF[W?oY/Ycok[ZQonjlW_oicIcoomfOoocY
XOodl[7ohoOBom;ZjOo2f>oo/l[^ojc4k_n[`^ko[<3^=on/_^h01_n/_^go[l7bok;4m_lT9c3o[;k_
ojfokQSo[;k^00?oZ;_]okg<l_omoOl04_ooool03oo?goko^M;ooi6TbOm5CUooCUQ[oe=PLomDHGKo
V[7Cok??mon_b_?o/lkhojo:lon]aNgo/<G]ok?6kP03okC6kP03okC9k_ndb^ko]<[^00co]<[^00Co
/l[^okC:k_ndb^ko/l[^1Ondb^h09ondb>ko]LS^ok;6k_n[b>ko[<S^ojg8k?nXb?;oXlSfoio:m_nJ
d_goTmgmohWRmOnNk^7ofOOMonCXfooQhMCoh]kCooodf?mgRL7o?SnYohAUZonIL:CoZgbQokB1W?ng
PYco`XRLolJAW?o@UicoeY^LomRNW?oRYIcohjRLonJ[W?o//9_oj:nNonfeXooW/J7ohk:TonFaY002
onJaY00MonJdY?oU]JCoj[RTonjmY?o``ZGom/RRoog@WOoofY_oon6FoooSTOooi9konM^`ong?]OoV
a;Cogk^jomFk_Oo>^/?od[S7olnjc?o9_=;o`[kGol2og?o1`]ko_<;Ook;0iOn``>Oo[koVoj^niOn/
_^`06?n/_^h01_n/_Ngo]LWjoi2Paola=DCo^/koojfokaSo[;k^00?oYk_]olkHmOooool05Oooool0
3?o2e_oo^m?oogZ:ZOm7D5ooCeY]oe=ML?mPK8KoZ;gVok36lonabOGo/lkhojk8l@;oZlG]4_n/a^h0
0on/a>ko[<;^ojc2kP02ojc2kP0Fojg1k_n[_nkoYKk^ojBnk_nU^nkoXK[^oi^hk_nL^>goUkKaoi>k
monD_o_oT/_koi3LoonCk_SoYoGXolKYjOo;f>So`<WTokS0hOnb]]co[joFok2Ze0?o[:GE04So[:CD
ojbSdOn/Xm7o[:KAojnXdOndZM3o]:cCokB^e_nk[m;o_[7AokfcdOo0]]7oak[Boljlc_oGa<godkg9
ohZ1`OmbK;_oS6b[oi5_[OnDLjcoW7JYojEi[?nTO:coZh>/ojb4[?n/QZco[HFZojj1X_nVPJ[oXWn]
oiegZ?nILj[oRff^og1R]_mRG[WoA5S4of=je_n6V=oo];3@olfha_oF^kkogKfhonS1[oo``jKomlZT
ooK;XOolbIKoolNCooo<V_oocIcoo/^LooC9Woo_aZ_ok/F]on_2[ooU`[GokLJdonW9^_oVbkcohm34
omc@cooJdm7oeM?Hol[@goo2cNCo_L[VokO8ionbaNco[<?_oj_2k_n/`>h3ojbnkP05ok[>oomXLY7o
DEU_ol3Doon[_Nd05on/_^h00on[_NkoZ[_]omoVn@0Cooooo`0Eon?Om?neZn;oZZ?Dode:Gom=BV3o
E5=Xoe1@I?n3PJ7o]KCOojf^eonc]=go/KGOok6^eond[]Ko];3IokBdg_nd]=co];CMokBdgond]=ko
];KN00;o];GN02;o];KNokBgg_nd^=ko];ONokBhg_nd]mko];KNokBhg_nd^]ko]kSKokZif_nm_=ko
`kgOol:lgOo0_MSob<3Eoko1fOnP_n[oZk_UojS5jOn/d^Co/m[ColZma?oH//CoVk[:ohO5eOn[anoo
[k?PojbXf?nVXM;oY9g<ojBLcOnTVlgoY9c=1OnTWLd00onTW/goY9g=ojBMc@02ojBJc@0aojBIcOnT
UlcoY9G8ojBAaOnUS/KoY8c5oj29_OnPRKcoX8Nmoin6_OnLQKooW8Ffoib5]?nLQ;CoW8:doib1]?nK
PKCoXX6dojF1]?nTPKCoY8:dojJ4]?n/Q[;o[8N`oj^8[on_S:_o^96/okjB[?o3V:cobIf/olfQZoo>
Xj_odJR[onW7/_o=[J[oWVRHoiaYV?mUJKkoL7O8ojF7]OnbRJko]HR[okb?[?nnTJco_I:/okfA[?nm
SJco_Xf/okB9[002ojb5[00@ojf5[?naQ:co]8Z/okfC[Oo:VjWodj:TomRXYOoU/Yoojk:LooFlV?of
_YConl2?ooo3ROoobHWoolZ;ooo;S0;ooljC017omlfQooS@Y_ooh:oo<B/Roo3@/?ohfKColmZnonoJ
b_oYfLoofmKDom7Af?o8c=ko`LOUok[5iond`^Ko[[oVoj^niP02ojbniP?o[;kZ00Co[;k^ojbnkon/
_^oo[;k_1?n/_^h00onY_>ko^/Waookoo`0Dooooo`0?onKXn?nd^ngo[;7Noe1CIom>DVSoE5]aoe5H
KOn2S:ko]<?bojfkj?nb`Noo//3^ojbli_n[^^Go[;[V00Go[;cV00?o[;gVojbni_n/_ND00_n/_>H0
1?n/_>Go[;cVojbli_n/_ND2ojbnj@0Yoj^nion[`>_o/<7ZokG2joncaNSo]<KVok[6i_nma^?o`<GL
ol34gOo0`=co`K_Dol2ie?o1]=?o`K;Aol6bd?o0/<[oaZk4olba`ooA/Kkod[:jolF_`onJZ^?oV:[U
oinZh?nSZmgoY:kNojB^gOnT[^7oY:kOojB/gOnT[=koYJ[OojFVgonRX=WoWI[DoibJdOnLU]3oWI;<
oibAaOnLSlD00onLRlD05?nLRLGoW8W6oib9`OnLRKcoX8g1oj:<`OnTS<CoY8c3ojB;^onTTL?oY9;3
ojB?`OnTSlCoY975ojBFaOnTTL7oY9;5ojF>`?nTS[[oY8nl0_nTS[d0@on[QkCo[8ZbojjA]ondT[Co
^9ZcokjN]_o6W;?odK2homc0_ooL_KKofK:VonF^VOoaaIco[gjRojakX_o7RYgoOG^eodIOaomiS]oo
/9Vlok^J]oo5VK3oaIZaolJEZoo1V:co_9>/okfA[?nfSZco]hf/ok>=[?nkSjSo`9:WolFEZ?o;Vj?o
eZ:SombXW_oV[i_olkVFooJkU?ol_8goolN<oooIUOlc:agonLR1ooo?RooodI7oom:JoooBW?oodZ7o
o]:UooSEZooeeZ_om]F`ongC_?oWckkohL[6omO8aooB`LKocKg>olRgdOo2]MCo^;GJok:df_nd]=Wo
];GJok:hg_n`^=h00_n`^>800on]^NGo/;kXooooo`05ooooo`0000_o<SU5oca4DomhR:KoN8RWojVo
j?nidOoo/LSeojo7l_n^b?7oZlG]ojc6k@05ojc6kP03oj_6k_n]anko/lW^00So]<[^00?o/l[^okG=
k_nmc^h01?nmc^h0;?nmc^So_LkVokg>i_nmc^Ko_LkZokgBk_nndnkoaMS`olkSl_ljAHCo=C2BojF8
_?o4VjkoeZ6UomnZX?oW[IKoiZFDonNVU?oRXY?ofiZ>omFHU?oCU9Cod9:Dom6AU?o=TICoc96Eom2B
TooEUIWoeYVGomjNV_oSYYGoij^KonV`V?o]^YSokknOoog>V?oog97ooNN@ongf/OoKl][oc>CYok[@
konab>ko[<3^>on/_^h01_n``oCoNhNYoe1IKonda_So[l7aoj^mkAKo[;k^00?oZ;_]okg<l_omoOl0
4_ooool03OmhO8Co:S0kodUBIOmjRjSoOY6^okC@nOnecoWo/<[cojo9l_n]ao3oZlG]oj_6k_naa^h0
1?nda^h00ondanko]<W^okC:kP0HokC:kP14okC9k_ncb^ko[/[^ojc=lon[d?KoZ]Cfoj[MoOnWh?oo
[nkiolGhk?oKl>Gog^GQon7Pg?oQg=_oh=_HonKHd_oE`/GoCEZboeYB[on@Kj_oWGJWok:0WOniPico
aHZLolJ@W?o@V9coeYjLom^QW?oQY9cojZjLonV]W?oZ[i_oj[:QonjfY?oV/jCoi[ZWonJeYOoV]ZKo
i[FWonJeYOoU^JSoj[NTonk0Y?o``jGom/NPoogAW?oofI_oon2@oooRR_ooh9Gon]>TonW9/OoW`[Co
g[Vhom>h__oD]lGoe[K1olnib?o=_L[obkkEolS0foo3`]ko_L;MokO2i?nd`^Oo]<;Uojg1jon[`>hI
ojbnkP06ojfokon_`_;oGfV3ofYeTonfbOco[Ko_5on/_^h00onW^ngoc]Seooooo`0Eooooo`0;odmD
H?lZ<CgoFfMnogb<Zon:W;oo^]7nok?:n?n_a_?o[lSbojc6k_n[aNd05On/a^h00on/a>ko[<;^ojc2
kP02ojc2kP0Goj_2k_nT`^koY;o^ojBnk_nQ_^goVkg^oi_0lonL`?CoVlCkoiS;oonBc_ooWn?ook;_
n_nlk?Cob>C`olKEk?nma^Go^;gOokBhg_n`/M_oZjkDojb[eOn/YmD01?n/YMD05on/Z=Go[:[EojbZ
eOnc/=Go]K3Fok>_eOnf/mKo_KCFokfheOnm^]Goa;[FolRkd?oC`m7ok]S=ojBWcomFKLgoPW>goi5d
/OnCM[CoWgR]ojEiZonTO:coZhF/00;o[8F/02ko/hFVok23Y?nZOjGoZgfUojUkXonIM:[oT6n/ogeW
[om/H[CoHUjgof=[a_moRmOoW9_AokjXaOo?/koofKVion_1[?o^_JOol<:RooG:W_olbYKoolNCooo7
TOoobIOonLZLooK9W?oeaIookl>[ong2[Oo/a;;oklFdonc9]ooUc[goj=:monKDbOoNe/goem?Kom3A
hOo4c^Oo_l_Vok[9jOnca^oo[/?^oj_2k_n/`Nko[;o^0_n/_^h01On_`O;oY[KUodiFJon3T[Go]l[l
01Oo[;k^00?oZkg^ojZkkOoOi_T04oooool03on`[kCo:BLeocPeAOmeLI3oMWFCojRWd?ni]nOo/K;R
ojnafon^/]koZk7Loj^bgOn/]Mgo/K;MokBegP03okBfgP09okBgh?nd^NCo];WPokBihond^N7o];WR
okBiiOnd^^7o];WR00;o];[T00Go];WTokBmi?nd_NCo];gUokBni@02okJni00Eokc1iOnl`N;o_l;L
olK2foo9`mWobl;Iolc1doo>_/godK[;oljjc?o=^<WodkS3om6ha_o3_<oo];?JojN/h?nRXMKoY9k?
ojBMc?nTWLgoY9c=00SoY9g=00goY9[=ojBFb?nTU/OoY9G5ojBAa?nUT/KoXHk2oif8__nLQ[goW8Fm
oib5__nLQ;_oW8:f00;oW8:d0onLPK@00onKPKCoXX6dojF1]002ojB1]014ojJ5]?n/RKCo[8Vdojj9
]?ncSK;o]92^okbH/Oo3VK3oc9j^olnV/_oB[K;oj<JfonSC/_nWOiooV6FLoiiXV?n4GiOoNWJnohj:
bOnbR;3o]Xn_okbB[OnnTj_o_IJ/okfB[?nmSjco_Hf/okF:[?n`QjcoZhF/ojf5[?ncQ:co]hV/okf@
[Oo7UjWodZ6TomJVXooQZigojkBLoo2hUOof_YConl2?ooo3ROooah?oolZ8ooo=T_oocYCooljGooc?
WoofdJ?oo=VYok>IMombHe;oo>2ioocN__oaf/Coim[=on;Fc_oDcmGobLWKol;5h?nm`nKo]l3Vok>n
i_nc^nKo[kgVoj^li_n/_>H2ojbniP05ojbnion/_^So[;kXojbnion/_^X00on/_^h00onY_>ko^/Wa
ookoo`0Dooooo`0:okJg_?lX:COo=c]9ogF0W_mgP9ooYkCOokW8mona`^go[l3Zojjmj@;o[;gU0_n/
_^H02on/_NKo[;kVojbni_n/_^Ko[;kUojbnjOn/_^_o[;kXojbnk?n/_^Oo[;kX00Co[;k/01ko[;k^
ojc0k_n/`NgoZl;_ojc3k_ndaNoo]<K^okC6jonda^Ko^lCVokg2i?nm`NCo^;kOokJlfonl^=Wo_;KE
okfee_nm/]Go_K;?ol>ac?o://WocK;4olfb_OoB/K[oaJk3oi:/i_nCZnWoXjcPojF[gOnT[Mh2ojB[
gP0;ojF[gonQYMWoWZ7GoijNeonMV]KoW9ODoibEcOnIT<[oU8[6oiR;aOnMR/D01?nLRLD0A_nLS<Go
W8c4oib<`onQT<KoYHk5ojB=a?nWV/coYig=ojBJcOnTXMGoY:oQoj6ZfonPYMKoXZKFoj>KbonRVl_o
WJKJoj:Ne?nSV/coXYO5ojBA`?n^Tl3o[iK1ojbG`?niYlSo`:[5okjZ`Oo>`LSock6nolNHZ_o8Tj;o
dY^IonboVoo8VYgo[g^TokB3Y?o3Sj;o`9NXofeQZomb=fCo[JC;okFRaOo2XkkoaI^aolJIZoo5V:co
_IJ/okfC[?nmSZco^Xf]okR=Z?nmT:Co_i:UolJEYOo@WZCoeJ6UomVUX?oV[i[ol[JDooJjU?om_Xko
ol:7ooo?SOnlUV?oLedmoogCS_ooe9Coom6DoooBW?oodZD2oooBY00DooOF[ooge[Gol]2eonS;^ooU
bKgof<72omBoa_o>]l_obk;:olBbcOnn//ko^[3?ok^_c_nl[mCo^;7GokBbeond/mSo];?Nok>egonf
^n86ooooo`0000SoVjoFoijcfoncb_So/lWgojk4lOn]`noo[<?^ojc5kPOo[<K^00CoZlK^ojk6k_nd
a^ko]<S^2?ndb^h01?ncb^ko]L[^okg:k_nmc>h7okg>kP0/okgAk_nmd^ko_m;^olGEk_oAiOCoYKkL
ocXfTonIMjgoaIV/omBOYOoLY9koijbConJUT_oVXhoohZ>Dom^JS_oEUiCoe9FDom6BU?oATICocY6D
om:CU?o@TiCoeIFGomJIUooNWYWohjJConN[VooX/IWolkRCooW6W?ooe9_ooMf@oncTM_oWlIooho?F
olcKjOnlcNko/lC]ojfoion[_NSo[;k]ojbnk_n/_^lhojbnkP05okC6nOmePJ?oDeaaok32kon_`O40
5_n/_^h00onX^ngo_Lcboogmo`0Booooo`05okg:i?nFZ]CoXkSRokG=n_nac?H00_n]anl4ojc6kP03
oj_6k_naa^ko]<K^00Co]<K^00?o]<W^okC:k_ndb^h05ondb^h08ondbnko]Lc^okC=k_ncd_Ko/mGh
okGHm_nehOOo^nSeol[/l?oCjn_oe^?SomGOgooFg=gog=OHomcDe_oEb<oogLC6oljb_Om_HkGoQ6R`
oiaeYoncP9co]8>Pokn8X?o<TY_od9VLomJNW?oKXYcohZFLon^^W?oZ[i_ok[bNonngY?o^^jCoj;VV
00;oi[ZX023oi[NWonJiZOoU]ZKojKVYonjlY?o^`ZComLFToo_:WooodIcoomRIoooOSooohXcoomjK
oocBYOo`aJ[ohkReomZf]ooD][_oe[JgomJf_?o@_<;od;k4om;0boo<`mGoa/KLol;6g_nlaMoo]/?V
okC3i_nd`^Ko[/;/ojc0kQWo[;k^00Go[/7bokC7nOmIHgcoKg^Jok;4mP0GojbnkP03ojNkkOo>f?Go
oooo01Gooooo00GoZK[MoiR/e?nY_^[o]Lcjok37m002ojg3k`03ojc2k_n/a^ko[<K^00Co[<K^00Ko
[<G^ojc6k_n/a^ko[<G^ojg5k_n]a^h3ojc6kP0:ojc7k_n/b>oo[<O_ojg7kon^b?7o[<W`ojg7kon_
anoo[/Oaojc6k`;o[<G^00Go[<?^ojc2k_nV`^koY<;^ojG1k@02ojC2l00Goj34lonMa_OoW/Ofoig=
nonPd_ooY=Wook3SnOnjho?oaM[^olCFk?nocnOo^LKUok:lh_nb]mko[:kMojZ/gOnYZ]goY:[NojBZ
fOnYZ=Oo[:kNojb]f_n/[=L00_n//]d0;onb]]go]KKMokBbgOnc]Mgo][SNokfjg_nm^mWo`kcFolRo
e?o?`mGoi=gHonWf]onf^lCoMGK6ofi`^onBMkKoX7V^oj=k[onYPZko[8F/ojf5[?ncQJco]HFZok23
Y?n[P:Co[WjTojUkY?nKM:WoTFnZogiY[OmbHk7oKF2cofe/`OmbM/OoV93<okjT`Oo?[[_oh[Nconfl
Zoo^_JKok[nRooO9W?ombYKoolNDooo6T?ooaX[ooLJE00;om/JL01;ol<>Wong2[?o^a:cok/Ndonk<
]OoYd;SokM?4on[FaooNelgog=WEom3DgOo<eN7o`<oTokW;ionda>co/L;_ojc2k_n/`Nh3ojbnkP07
ojbnkOnaa?GoZ;WXodQ@IOn8U[co//Keoj^mk@0EojbnkP03oj^mk_nZ^ngognKi01?ooooo00gofMOX
oiJE_OnLX<Co/k?Ook>ehon^]>3o[K3Nojbbgon//]go[;?Nojbfgon/]n3o[;[P00;o[;OP00Co[;[V
ojbjh_n/^^Co[;[W0_n/^nH00on/_>Ko[;kVojbliP05ojbniP04ojfni_nb_^Ko/[kVok;1iPGo]<;V
01Ko^LGVokk5iOo0`n3oa<?PolC2f?o6`=KoaKkEolNmdoo<^lkocK[>olniboo?]L?oc[>nojR_gonP
Z]ooXYkGojFMdonTW/koY9g?ojBMc_nTWLgoY9k?1?nTWLd03OnTW<goY9W=ojBHc?nTU<CoY9C5oin@
a_nLS<;oW8Vloib9_OnLQkgoW8Fmoib2__nLPKX01_nLPK@0B_nKPKCoXX6dojF1]?nTPkCoY8Fdoj>4
/onXQkGo[8bfojj<]?ndS;Co]i6`okbI/oo3VkCocZ:dom6a_?oTb/;oj/ZkokF5W_nLKI_oVfZLoiYX
V_nIHY3oSf6HoeIebonISl;o^YJbokbC[_nnVK?o_IN_okfC[OnmT:co_Hf/okF:[?nbR:_o[HFZojf5
[?ndQjSo]8RTokf>Z_o:UjGodInTomBTXooSZIgokkFLonnfU_of_97ooL>;ooo3R_ooah;oolZ3ooo=
SooocYCooljJooo>W?olcigomm:SoooQ[on[UWSoN6QJoo7L_ooggKooj=S6omkAcooBbm?obLKJolK1
g?o0_mco^[cNokBjgond^Moo];[Ook2ji?n]^^GoZkWT0on/^^H01?n/^nKo[;gVojbniOn/_^X2ojbn
k003ojVlkOnjbO7oo_oo01Cooooo00?ofmk_oiFQc_nLZ]<00_nc`^l01on^_nWo[KkVojboi_n/_^Go
[;kVojbniOn/_^L00on/_^P01?n/_^[o[;k^ojbnk_n/_^d8ojbnkP;o[;o^00?o[<7^ojc2k_n/`^h0
0_n/`^h01?n/aNko[<K^ok76konda>/2okG2iP0PokG1i_nd_NKo];_QokFjgond]mko][GLokbce_nm
/mGo_kCCol>fcoo5]/Soa[K5olbc_ooE[kOo/:>koeNFhonW/NGoYZSMojBYg_nTYmWoY:GEoj:Qe_nR
Wm?oWIgBoibBcOnLT/koW8o>oiV>b_nCRlCoThS5oiJ8aOnKR<D3oib9a@1Foib;a?nLSLGoWho9oin?
bOnSV];oYJ;Hoj^ahonKV<;oT9O1ojW1m_nT]>SoZK?TohK1komma_7oTkk^oibgk_nOZn7oWj?Eoj6L
d_nE[NCoVZ_RoinSeon<Zm[oVJSCok:ihond`>Ko]=CWol;Ei?nYb;Wo_hVTol2;Y?o9U:?ohJ^OooSL
T?nmU9co[7JWokn;Y?o7TjCofZBToh5YYomHBZCoQISKojVWe?o0[/_o`jO1olJM/_o2Ujco_IJ[okfC
[?nmSZco_Hf[okf=Y?nmT:Co_96Tol6CY?o=VJCoeJ2UomjXX?oX/Y[okkBDooFjT_om_Xkool>8ooo6
PoooeH[o/i9Rog=P@Oo`di?oomJFooo@Uoood:?oom:UoooBXoohdZGom]:aoo;A]Oo]b;Goh<2mom^h
_?oF][gocK74olR_`oo4[LGo_j_5okbYb?nmZ/d2okjZc@05okV/dOnf[]?o]ZoEokJbe?nk^=X01_oo
ool00003ojk4l?n]`o3o[<;^00?o[<;^00?o[<C^ojc6k_n/a^h01on/a^h01?n`a^ko]<K^okC7k_nd
b>h7okC:kP05ok?:k_neb^ko^<[^ok[;k_nmcNh01_nmc^h0;Onmcnko_m?^olGFk_o4enkod^KeokG:
h_lW9hooO66UojZ6[oo>VZKogZFMonN/U?oVYI;oiJ:?on2RU?oLVXgof9JAomBEU?oATYCodI6DoljA
U?oBTiCod9:DomFHU?oJVYGogYnGon>WTooY[YWoj;2IooBiToonbICoomVAoo[KMooUhVcoiO;4omKH
h_o;b]ko_L;Rok>kh_n`_NKo[;cWojbmi_n/_^[o[;k[ojbnk@0gojbnkP06ojk0lOneao_oATiRofmk
Too2eOooZ[c/5On/_^h00onX^ngo_Lcboogmo`0Booooo`05olWHmOnZ`Noo[LC_ojc4k_n/aNh01?n/
a^h01?n[a^ko[<K^ojo6k_nba^h4okC6kP03okC7k_ndbNko]<[^01Ko]<[^04So]<_^okC=k_ndc^ko
/lo^okC@k_nde_7o]M[cok_Mloo2hO;ob>G^olcSjooBh^KoeMkUomGKgooEf=koeM;HomG?d_oB`/_o
d[O5om:e`onLQKOoQVR[oiaeY_ncPj7o]8FTokj7Woo8T9_od9RLomFMW?oMYYcoiZfLon^]W?o]]Y_o
lLBMoo;1Y?o]_:GokLZdonO3/?oV_k3oi[V[onJm/ooU^JcoikZYonfnYOo^`:Gom/FRoog?W?oodYco
om^EoooMSOoogHkooM6NooC:Y?o/`JWoh;F]omjb[OoJ/joof;Jcomfg]_oF^[cof;c2omO2aOoDaM3o
clOHolW8g_o1anCo^/KWokC6i_nda>Go]<;Vojo1jon/_nhIojbnkP06ojfol?neb?_o9RTeoj>ehOna
a?KoZkg/5On/_^h00onW^ngoc]Seooooo`0Eooooo`03okW=lon/`o3o[L?_00?o[<;^0_n/`nh02?n/
aNko[<K^ojc6k_n/aNko[LC]ojo8lOn`c?CoZlO^0_n[bNl0MOn/bNoo[<[cojc>m_n/d?OoZlkeojSC
monWe__oX]WloiGGmOn;e_CoX=_loiOJn_n6dNgoRM3bojGBn_nPd_SoXM3fojO<lonWbo?oY/_goj;8
m_nSa??oX/Sgoj;8n?nSb?SoYL[fojG?mOnWe?Go[MSjok;LnOngfo?o_MO^okgCkonmc>_o^/KVokG1
i?n/^>7o[K?PojR`gonR/>;oY:kQojB[g_nT[^3oY;3RojRag_n[/]ko[;CQojbehOn/]]ko[;OQok6j
h_nd^N;o];SOokBigOng^mko^KcOokfkg?o7`]Wog=WQonGfdOo@i[_o]JW9ohB>com0M]OoPh3<oif2
`?nSP[SoYH2bojb4[OncRJco]8J/okB5Z_naQ:Co[86TojenY?nYNZCoYGFToiU`Y?n;KZ;oQVNYogUT
[OmcJ[WoNgC1oiB4a?niW;god:Rjomnb/?oQ]:[okKbUonnnXooh`9Woo/FCooo6UOooaY3oolJ:ook6
ToohaY[om/JLooK2W?o``ZSokLF]oo;:[oo`cK;ol<jcoo7E_Oo_fLGojMc=omoKeOoGfMcoc=?Vol7@
i_nlbnSo]/O]ojo4kon[`^ko[<;^ojbokP03ojbnkP07ojbnkOnba?KoVZ[FobH[=?nmd_oo[Ko`oj^m
k@0DojbnkP03oj^mk_nZ^ngognKi01?ooooo00goh>7dojZ]fon//moo[;?Nojbeg_n/]]ko[;GOojbd
h_n/^>;o[;SQojbii?n/^^Oo[;[V00Go[;cV00?o[;kVojbniOn/_^H00on/_^H0=On/_n[o[;oWojbn
i_n/`>Wo[<3XojbojOn/_n[oZl7Yojc2jOn_`^Wo/<;Yok?3j_nd`nWo]<GVokC6i_nha^Ko^/KVokg6
i_nn`moo`/;Nol;0f_o1_]Wo`[kIolRmdOo:^]3ob[O<olVeaOoA/k[oa:o3oijWg_nOX=WoYZ3CojFQ
e_nTX=GoY:3BojBQe_nTXM;oY9k?ojBNcOnTWLgoY9[=ojBHcOnTUlWoY9;4ojF?aOnSSLGoW8[0oib8
_?nLQkgoW8Fmoib3_OnLPKkoW86j00KoW86d04GoVh:foj22^?nUPkCoY8BcojB5]?nWR[SoZXbjojb<
_On]S[Go]9>hokZE]OnmV;7oaZNmom6d`_oKalGoh<k5okR=Z_nULikoX7:LoiaZW?nJJ9[oTf>DoiUO
T?mlFiWoKWk<okNSb_nlW;[o_YNbokfH/_nmUk;o_I6/okf>[?neRJco]8NZok>5YOn^QZ[o/hRTokB9
Y?njSJOo`iBTolfHY?oFXZ7oiZbMonnfW?o^]YKomkbAook2Rooo`h[oolN2ooo:PooocHOoolj?ooo>
VooocYgoolfKoocBW_ojeZGoonNjofaHA_nGS7Koonk?onWB`?oRc<Oog/O:om75d?o<_looa[cCol6i
f?ni]]X00_nd]=X01_nd]][o/kSNojnfg_n`]n7o[[WTojbji`;o[;[V00Oo[;_Vojbmi_n/_^Ko[;kU
ojVlj?njbNooo_oo01Cooooo00CohnSgojVjion/_NSo[;gV0_n/_^H00on/_^Oo[;kZojbnj@02ojbn
j@03ojbnkOn/_^ko[;k^00Oo[;k^1_n/_nh6ojc2kP0Uojc3k_n/aNkoZlG^ojc4k_na`^ko/<;[ok32
i_nb`NKo/kgVok2li_n`^^Co/;[Qok2hh_n_]^?o][KLokZff?nj]]Wo`[K=olFfcOo8]LWocZk2olfY
^Oo6Y/3oVJ[SoiFZk?nTXm_oYJ;Coj>PeOnLVMKoW9S@oiVCb_nITL[oVHk:oiV;b_nGR/SoThO4oiB4
a@02oiB5a@1PoiZ7aOnMR/GoW8c8oif=aonLU<_oXYSDojF_i?nU]nWoWk7WoiF`joliK:co@VbSoj^e
kOnTX]KoZ9g=ojbFa_n[T/7oYHnkojV9]_n[QkKoYhFeojF3/?n/PZSo[WfVojAmZom_XLcoPjoIok6S
cOn]YlWoU/CFojZA/?nhO9oo`X^TolZEYOoGXj?ojkJQomnlVOn`R:3o]7nVol>?Xoo6TZGoe::ZojZ7
ZomJCj[oHCnCohA][_n[^^?o][WKol2U`?nlWKGo_IJ^okj@[OnmSJco_Hf]okf=YonmSjCo_96Tol>D
Y?o?VZCoeZ2Ton6ZWooY/Y[ok;:EooFkS_on_h_ool>9ooo6Pooobh?oomf=ogAJ>on>Pegoon^Uooo?
UooocYcoom6QoooBYOohdZ?omLjUoo3;/Oo]akGoh[Zgomji^OoE/k[obZfmolNZ^Oo5ZL7oaJW4oknU
`onmY/So_JK7okfXbOnmZlWo_Jg9okf/bOnm[Lco`K;?1_ooool000Ko[<;^00?o[<C^ojc6k_n/a^h0
1on/a^h01?n`a^ko]LK^okC6k_ndb>h7okC:kP06ok?:k_neb^ko^L[^okc:k_nnbnko_Lg^1?nmc^h0
<?nmd>go_];]olCCkOo6e^[oaMWXolcMj_oFi>SoPH[2ofiIYon]Q:Sod9VTom^OV_oUYiCoijJBon>P
S?oMWi;ogi^<om^HS_oCUIGoe9:Dom:AU?oATiCodiBDom2BU?oEV9CogYfDomjQU?oSYYCokZnDonbd
U_oc_9Coo/R=oooBQ?ogg6kofmUXon7KaooIc=Go`[K@okjcdonj]MOo][KOok6hhOnb^^3o[KcTojbn
iOn/_^Oo[;kYojbnkCGo[;k^00Oo[;o^ok73mOn=W<?oBe=Xoi^[donfbO_oZkg]01Co[;k^00?oZ;_]
okg<l_omoOl04_ooool00oo8eoCoZ;o]ojc2kP07ojc6kP03ojg6k_nda^ko]LK^00Co]<K^00?o]<O^
okC8k_ndb^h05Ondb^h0BOndc>ko]<k^okC>k_ndcnko/m;^okSEk_nje^go^m[]ol7MkOo6gNkoamg/
olcNi_o=f^Kocm[ToloEh?oAcm_oeL_Eom74d?o=^lgoc;?8olfebooEYj?oYFIYoi1c/OnZPJ_o]8FT
okj7Woo8T9_od9RLomVPW?oOZ9coijnLoo6hW?ohbioom<6OooO?Z_oec:oolljhon[:]ooU`;Koi[ne
onNm]?oV^jkoiKZ/on[0ZOo_`JCom/NToog=W_ooeYSoombAoooKQ?oof8Ooo/jConk3XOoU^JGoi[FR
on6bZOoM/ZcogKJcomnf]?oL^K_og[jnomg6aOoNalWoelWDom7;f_o;c>3oaL_QokS8i_ncaNKo/<;Z
ojk2jon/`Nh06On/_^h01on/_^oo[l7aogZ7Z?mCG7;o/<?cok73m?n[_N`05?n/_^h00onW^ngoc]Se
ooooo`0Eooooo`03okS;lOnZ`Nko[<;^00?o[<;^087o[<G^ojc7k_n]a^ko[/G^ok37l?n/bO7oZlgb
oj?5j?nQ`N?o[]7eojc>lonXe_KoRm_aoi7?jOnd^N7o/kcRok6jhOn^_>Co[KcRojbohonW_]ooW[gK
ojk1h_nY`^?oVkgGoifle?nc_mgo]<?OokO2gOnk_m_o^l;Koko2fonNbNOoUlojojW>nonWc_WoYLoj
oioBoOnRdoWoZMGiok3Gmoncf?Wo]]Kdokg@k_njbnko]lS^ojo3j?n^_nOo[KWWojNfionU/nKoY;;W
ojBbi_nT/NCoYK;VojBeionS]^CoY[GToj^gion/^^Go[K[Wojbmk?n]_NSo[[gXok2miOnd_N;o];kS
ok?0honj`N?obM?WokS9`_m`M6Ko^Z[6oj29a_nYT<7oW8g7oh>5d?n9O/coVG^koj>1]?n/S;?o/X^^
okB6ZondQj[o]8FTojj2Y?n[OJCo[7bTojIgY?nIL:CoS6jSohEWZ_mmIZ_oO6F]ohQ`^On@Mk[o[Hng
oknL_?oAZ[;og[:/onBdYooa_Ykom[jHooO0ToonaY?oolJ=ooo6RoooaY;oo/JDooS4V_of`I_oll>Q
onk8[oofbJ[om/f^ooGB]?oge[;ol]^oonoNcOoTgM3oe]_NolcFhoo3d^Oo_/[Vokc:i_nfango[lC_
oj_2k_n/_nh01?n/_^h01on]_nooZkc[ofA^R_mUL8_o^Lcmojk1l_n[_Nd04on/_^h00on[_NkoZ[_]
omoVn@0Cooooo`0:omoQlonX[]coZkCNojbfgon/^>;o[;STojbgiOn/^NOo[;_Wojbni`;o[;cV01;o
[;gVojbni_n/_^Ko[;kVojboion/_nKo[;kVojbniOn/`>[o[<7]ojbojOn/`>[o[<;_ojc2k_n/`Nco
[<;_ojc2kOn/`^h3ojc2k`04oj_3konZaNoo/LK_okG6kP;o]<K/027o/lKWokC6i_nga^Ko]/CTokG2
iOnj`^3o_<3OokfngOno_]_o_kcLokjje_o2]m7oa[?6ol^_`?nnZ/?oP:SYoibWgonTYM[oY:GGojFT
fonTY=OoY:?FojBRe?nTXM?oY9g=ojBKcOnSUlgoWi;6oijCaOnNSlKoWh[4oib9_OnLQkd00_nLQKd0
1OnLPkgoW86moib1_OnLPKOoW86c00;oW86e03WoW8>ioib4^_nKPk_oWHFmojB6]OnUQKCoXhbiojRA
_?n]Skgo[Hjnok6H`OndVl3o`Z:nolZ]aOo0^<;ob/?5oln]^_njRjOoZ7BSojaiY?nPLYcoW6ZLoiYX
V_nDHiCoTf6Eoi5GRon4L[3oLZS^ojb/f?o2YlCo_iZfokfH/_nmUJco_I2/okF7[?ndQJco]8FXok>5
Y?ncQZCo]HZTokZ?Y?o2UJCocIVTomfTW?oX[9cok;BHonnfUOof^i7onl2;ooo5Q_oob8;oolZ2ooo=
R?oocXkooljEooo>Voood9`00_oodY`06?oog:kocKNAofYMBooD_J7ooMo5onO9^ooJ`L;odkc9olbh
c_o7]Loo`K??okf`c_nk[loo^:o?okB_c_nd/mSo]KCHokBceond]]go/[OQok:gh?na]n;o[KWVojfi
i@;o[K_U00?oZ[WTok[9jOonool05?ooool03?oRj?KoYk[Uoj^mi_n/_^Oo[;kZojbnk?n/_^go[;k_
ojbokon/`Noo[<3_ojc0kPWo[<7^4?n/`^h2oj_2kP05oj_0ion]_nOo[;kVoj^niOn[_>H00_n/^^L0
5On/]nSo[;KRojjfg_nd]]oo_KKFol2dcOo2/L_ob:_5olFV_oo:X;Go^YZmoh6Sj?nMXM[oYicDoj2G
d?nLULooW9C>oiR=a_nCRlCoThS4oi>7a002oiB4a00JoiB5a?nDQLGoThO5oi^8a?nNT<WoWI7=oiZL
d_nU/nCoRKoIoiF_eonTY]coT8kAogM]`OlmFlco86oUoejDionAXNCoUiOBoj2CaOnSTLKoY8bnoj>5
/_nTQ;?oXhBcojF4/_nUP:d2oj=l[@17ojmgYOn]MIcoZGJLoj]iWOnaLY_o]7bQokN6Y?o1RjCobYJT
omn]Y?oR/JCoZGVVojQkYOnjRZCoa9:TolZHZ?o?X:cohJf/ok:;Z_mG@I_oJSj?ogMX[on8/nWob;G<
okbO^oniV;_o_I2_okR=[?niSJgo_XfWokf=Y?nlTJCoaYFTom2KY?oHXZ3ohjZLonRaVoo//iGom;V?
oojoRooo`hWoolJ3ooo:Q?oodhKod;1aofiL?oo@]hCoom^Tooo=W?oocY_oo=6QooKAY?ogcZ?ollJU
on[2[OoU^Zkog[JfomF_]_o=ZkKobZVgolBU__o6Y[koaJJmol>T_onmYKoo_ZBnokfV__nmZL?o_JO5
okfZb_o1/=401_ooool000Ko[<;^00?o[<C^ojc6k_n/a^h01_n/a^h01_nba^ko]LK^okC6k_nda^ko
]<S^okC9kPOo]<[^00Go/l[^okK:k_nkb^ko_<[^okg<kP03okg>kP0bokg>jOnmcnKo_];Vol;Ci_o6
e^Kob]WUol_Gi?oPkNko`<KNogAIXonVNj;odibQomVMVOoUYICoijFBon>OR_oMWi7ogi^=om^HS_oD
U9GoeY:Dom6AU?oCU9CoeIFDomJDU?oGVICogIfDomjQU?oTYiCokJjDoo6eU?og_YGooLZ=oooJQooW
dEKoi=]Von[C`oo=^lkobZk0okfX`Ono[<co^;?DokJef?ne]]ko/[SPok>kg_n^_N;oZ[kVojbnj?n/
_^`fojbnkP06ok_>oon;V/3oAdmQoij]eOnaa??o[;g^4on/_^h00onX^ngo_Lcboogmo`0Booooo`03
olSGm?nX_ngo[<?^00Go[<K^00?oZlK^ok36k_nda^h01onda^h00ondbNko]<[^okC:kP0CokC:kP1;
okC=k_ndc^ko/lk^okG>k_nlc^ko_=7^okgCk_nne^ko`]S^olGJk_o5fNcoa]W[olgHioo>enCoc=CO
olc@goo=bmSoclOEol_1doo;^/gob[?:ol>^b?o6Zl3oYhR[og]V]?nQNjco]HJTokn<Woo8TY_oeIfL
ombVW?oNZ9coj:nLooJmVoooeZ;ol^>SooKc^_oFmM3of>gGonoNcooUaKgohLO0onFo]_oW_[?ohkf_
onVnZood`JGom<JToo[;X?ooeIGoomR>oooJP?oofXSooLnFoo71W?oV^:;oi[FTonBbY_oN/J_og[>_
omji]OoO_KSoh[nmon?4`?oNal?ogL_:omG@e_oBdMWobLgQokg;ionhb>Ko//GZojc3k_n/`^ko[<7^
01Wo[;k^00Ko[Ko_okS;oomaO9coEEidojg0k_n_`_8DojbnkP03ojNkkOo>f?Gooooo01Gooooo01Co
^<_aoj[1k_n/`^go[<C^ojc6k_n]a^ko[/G_ojg<mOn[eOcoXMCcoiO;j?n]b^koX]_kogFQ]om`KHGo
_[[Wok>^fOnb/=WoZ[3Hojb_e0;o]J[A077o]Z_AokR[dOnhZm7o_j[Aol>[d_o5/=;o`K7Aol:`dOo6
/M;oaK?Aoknbcoo6]<oobkO?olVhd?o8]m3obKO<ol2kd?o2_m?obkkBoljmcoo7`M?oY=;^ojGEm?n`
dnoo]]7Zok[<j_ncdO;o/m7dok7>lon_b_7o[lC^oj^nkOnZ_>WoYK[[oj6ik_nS]nSoX[OXoj:kl?nR
^_3oXk_]oj>nkonR__3oYL3]ojO2kon/_nooZl;]oj_2k?n]_ngo[Ko/ojfoj?nb_^Oo]/3YokSDkOni
in3oFf9Ooi^0WonbUl7oZYFmojJFa_nUTLGoTH_>offCcOn1YmOoY9O:ok2:/On_R[3o/X^`okB9Z_nc
QJGo[H>Vojb0Y?n]OZCoYWNToiY`Y?nDKJCoTVbToh]XY_n:J:goRVb]oiMl]On]SK;o^INbolRT]?oL
/Jgohk:Voo>jWOog_YSomL6Cook3SOooaH[oolJ<ooo6ToooaYConLBHooG2W?oe`ioomLRYooK:[?of
cjcom]B_ooKI]oogg;cok]o5onKNcooOgMOod=SSolWCionmcNKo^<[Uok;6j?n/`nooZl7_ojbokP04
ojbnkP07oj^mkOn``_?o//GfoeQRNomYMHoo/lOeojfol00CojbnkP03oj^mk_nZ^ngognKi01?ooooo
00CognCcojRcg_n[^NCo[;[V0_n/^^L00on/^nKo[;gVojbniP02ojbniP06ojbniOn/_nGo[;oUojbo
ion/`>Wo[<7^0_n/`NT00on/`Nko[<;^ojc2k`03ojc2kP;o[<;_0on/`^h2ojc3kP0Zojc5k_n/a^ko
[<K^ojg6k_n/a^ko[lK_ok;6konca^ko]LK[okC6j?nd`nOo/l;VokG2i_ne`NCo/kkQokRlhOnk^mgo
^[[Gol:heOo4]]?o`k;>ol6/a_n_ZlgoT;3Zoi:`jonPZ^3oXj[QojBWgonTYM_oXZCHoj:Sf?nRWm7o
XI_>oibIc?nLULcoVi34oi^=a_nLR<GoW8Rooib6_OnLQ;goWH6m0_nLPKd00onLP[koW8:joib2]P02
oib4_00ioib3_?nMQKgoWXO0oin9`?nTTLCoYY71ojF@`_nVUl?o[i[8okFLb_neXloo_K;DokW>g_o5
lO;oPXN;oh]]OOo6T[GoZG^QojakY?n[NJ?oXG>LoieZW?nJJI[oU6>DoiAQU?n<G9?oQUVFog]OXOn1
U]?oXK7Nokb[b_noW[ko_YZeokb>Z_neRjco]8F/okB5YoneQJ;o]8JTokZ:Y?nlSjCo`iBTom:KY?oP
YYgoiZZLonZ^U_oa]YCom[^Aoo_0RoooaXCoolV2ooo;QOoocXWoolj>ooo>U?oocYGoom6L00?oom:L
00koonB_olfbT?mSE4CodkZXonc8`ooJ^[WoeKW1om2b`Oo9[lCoaJc3ol2Y`onnZ/Ko_Z[=okR/c@;o
]ZkC00co]ZgCokJ^e?nd/MWo];;MokBcg?nc]=go/kOOok>fgonc]moo/KONok_6jOonoolDooooo`04
on;XmonW^^OoZkg/ojbokP;o[;o_00Co[<3^ojc1k_n/`^ko[<?^7On/`^h07On/`>ko[;k^ojbnj_n/
_NOo[K_XojZjiOnZ^^KoZ[OVoj^fi_n]]^Co/[KPok:cfOnc/MOo/joGokf[bonnXl3o`9jiol>F/Ond
SjcoYiK2oijOf_nPUlcoWI?;oib?bonFQlOoU8G2oiB4_OnDPKgoU8:m00;oU86m06;oUXO4oiF:a_nJ
S<SoX9WGoj>bi?nOe^go^K[IojBUb?nFO[3oU6nYoi=a[?n?KjkoNVJcoaY1^_lCF=GoC8;WohB=f?nA
S<coW8W5oj:5]onUQK?oXH>aoiam[?nROZcoYGf/ojAmZonTO:[oXgZUoj9lXonYOJCo[7jTojYmY?na
OjCo^HNTol2;Y?o:UjCoikJTomb[Y?nQLZCo[h>Tok^?Y_o3U:GocIn[om6Q[?oKZZcog:N[ogEHWomU
AI_oH3V?og=PZ?ng/]Co/k7HokRJ__nhTJko/Xj]okJ=[?nkSJSo_HfTol6AY?o:UJCod9^Som^SW?oR
YicojjnHonfcUOoa^8oooL29ooo5Q?ooaX?oolZ3ooo=Poooh9;odK5eofAC??oC^H[oomFQooo=Voon
c9_omlbQooK>YOocaZ?oj;^WonFiZooJ/K3oeJfcoljY/oo9Y;Ooa::holFR]oo5XkSoaZ:mol6S_?o5
X[go`J>loknT`onoYL?o_jK4ol>/a`Kooooo0006ojc2kP03ojc3k_n/aNko[<K^00Go[<K^00?o[/K^
okC6k_nda^h00onda^h00ondb>ko]<[^okC:kP07okC:kP03okS:k_nlb^ko_/c^00;o_Lk^01Ko_LkY
okg>i_nmd>Ko`M;VolGBi_o4e>Koa]KVolcHiOoLj>[o^;WCodXjX_n?Jj;obiJQomRNVOoRXICoiZFB
on>ORooMWHkogiZ<om^HS_oDU9GoeY>D0_oCTi@06OoDUICofIJDon2MU?oNWYCohJFDonN[U?o/[YCo
lKFDooO0U_ombhgoo]]kom?2>ooVdGCok<ZiomF_]Oo:YkKoa:>hol>V_oo2Z/Oo`:o?okZceOng]][o
^KSKokJkh?n__NH00_n[_^H00on/_^Wo[;k_ojbnkP0cojbnkP07oj^lkOo0eOooIG2<odI<G?o5fOoo
[;g_oj^mk@0BojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?ob=OdojS1kOn/a>h01On/a^h00onZa^ko
/LK^okG6kP06okC6kP03okC7k_ndb>ko]<[^01?o]<[^04go]<_^ok?=k_ncc^ko]Lk^okc>k_nnd>ko
_M;^okcDk_nme^koa=K^olGHkoo5e^Woa]KVolWEi_o:e>Coc/oMolk;goo=amgobLCEolJodOo5^Loo
a;C@okjbdOno/M7o/J7;oeiT_?nDM:co_H^Sol:?X?o=UYgof:>Komf[W?oPZIcol[nMoogCX?oUh:3o
W[2IoiRZ]?mRW<CoCH:nojJfgOoMjNSofLW:omo2_ooW_KCohKjhonbn[?obaJWom/RSooc?W_ooeYGo
omZ9oooKQ?ooeXkonljIoo;3W?oZ]Iooi[BUonNbXooQ/J[ohK>[omnh/OoT_Jkoi/:fonK5__oSbl;o
i<o8omWBdooDdmSobm7Sol?=ionnb^Go^<SZok;6k_n]`^ko[<;^ojc1kP0IojbnkP06ojo0lOnibooo
A4]PofagQoo5fOooZkg^4on/_^h00onW^ngoc]Seooooo`0Eooooo`28ok_9lOn/`Noo[<Wcojc<lon]
cO;oZmShoi_Cl?nZ_>CoZl;XoiG9iOn2//co[:G?ok2WdOnaZLoo]JW;okFWd_ndZ=Co]JSCokNYe?nf
[]Co]:oEok>]eOne/=Co_;;EokjdeOnm]=Co_KCEokfffOnm^=So_KSDokfieOnm^]Ko_KgJokflfOo1
_]Wo`KgJolBle_o5_=KoakcDolRldoo:_Loobkc>ol^mcOo<^lkod;[>om2jboo?^/GodKO5ol76g?nn
a^Co_/;Nok_0fonZb?CoY<Weoj76m?nM`oCoVLCdoiW1mOnI`?GoV/?foik2monQ`_?oV/Kjoig6n?nR
a_KoY<WjojC7lonRb??oY/Ofoj_5m?nUaO?oY<?cojS:n?n_d?Oo^MWQokZlbOo2XKko`JG2ok:E^on`
Vl;o[J3:ok2/gOnce^;o[?o;olooi_n`/][oQIC<ojjNb_n_U<3o/hNXojj5Z_n[QJgo[82TojimY?nV
MjCoWg:ToiQ_Y?nDK:?oS6ZVoh]Y[?n9K:coV7fcok:>[_ndSJ_oaYj`omJZ[?oW/jGokkBLooNnU_of
`I?oo/:=ooo4QOooaXkoolJEook6U?oga9?omL:KooK3XOofaZCom/^[ooKA[Oofdj_onMZdooSN^Oog
hKcoj]o<omgNe_oEfMoobM;Voko=i_njanKo]<CVojk2j_n[`N[o[;k^ojbnk`Co[;k^00Oo[;k]okC8
n?nZ_NOo;S91oi>R^onlcoooZkc]01;o[;k^00?oZkg^ojZkkOoOi_T04oooool01_oOiOKoZ;OVoj^i
i_n/^^Ko[;_VojbliP?o[;kV00?o[;kUojbojOn/`>X00_n/`^X00on/`^ko[<;_ojc2kP03ojc2k`So
[<;^00?o[<?^ojc4k_n/a^h01On/a^h3oj_6kP1Pojc6k_n`a^ko/<K_ok32j_nc`^Oo/L;Vok31i_nd
_^Ko];kWok:kh_nb^^?o^KSLokZefOng/]Wo/jgFoknXa_ncYLcoXJWLoi:ekon@]_3oY:_SojJXh?nL
Y]koVjKPoibQeonLW=CoW9O>oifBc?nMSLOoWH_4oif8aonMQL;oWHFloib4_OnHP[goVX:loib2_?nL
Q;coW8Bmoib5_OnMP;WoWHFmoib;`_nPTlWoYicBojNGd?nXX=GoYjgLojbZf?na[McoYkcUojC4i_ne
Z<go^kSEojG:e_nR`L[o_i:]okjAZOniS:co/HFYojekY?n/NJ;oWg2KoiMXW?nHII_oTf:GohiPU?n<
G9CoS5RBohICSomgAH[oO5nRoijch_nnZ/[o_IReokFA[ondSJco]HF/okB5YoncQJ?o]HJTokb9Y?no
SjCobIFTomBLY?oGXIgoi:bLon^^Uooc]ICom[^Boo_0RoooaHCoolN0ooo=Q?oocXcooljA0_oocY@0
5oooci_oom:LoooBW?oodY_oo]2IoooS]?nPRG3oCD=2oooOeOoO^;KoeK:jolf__Oo5Z[_oaJJjolFU
_?nmYlCo_:K8okjXbonnZ<Wo_ZS:okjXbOnmZlko^:kB00;o^;3A00Oo^Jo?okJcf?nd]M[o];CJok6c
g?nnaNOoo_oo01Cooooo00?oh^SiojNkk_n[_^h09?n/`^h07?n/`>ko[;k^ojfnkon/_^ooZ;c]ojFj
ionS^^GoX[OVojNfi_nY]^OoZ;CUojZbgon[[N3o[JcLok2Zd_neYLgo^9^nokBG]_ngTZgo[9:ioj:B
a?nLU<_oW9C<oif;aOnFQLGoU8?3oiB0_?nDP;d2oi>0_01SoiF6`?nLR/;oW8g8oin_h_n[^NOoZ/;U
ok6]dOn/U;coW7RXoiehZonCMJ_oUG>/oh]YZon3Ij[oFUNboa4`]?lOD/[oL8;IohF4c?nBPl7oV86h
oin1/onLOJooW7f[oj9n[?nVOJcoY7ZVojAiXonTNJCoXg^TojYmY?n/OJCoZWbTok5oY?nfQjCo`HjU
om:SY_o`aZKoaYNTojIgXondR:So^hnXolNKZ?o?XjgoeZF^omB[[?oV]ZgoXX>Uoch[V?mZA9GoHCN<
of5K/?m`P<koZYk<okNI]oneSZco]8f`ok>=[_nlSJGo`hnTolNEY?o<VJ?of:2LonFYWOoW[I_okKBF
oo:hSoom_X[oolF4ooo7PooobhCoolj3ooo?QOooiI[oYXMPoe58<oookJkooljMooo<W?ohaY_omLNQ
oo73Y?oX]jCoh[F/omV`[_oCZZkod:Faol^S/oo6XK;oaj6dolFP]_o5XKcoaZ2kolFQ^oo6XK_oaZ:j
olJU_Oo6YKcobJW000Kooooo0006ojc2kP03ojc3k_n/aNko[<K^00Ko[<K^00?o/<K^okG6k_nda^h0
0_nda^h00ondanko]<W^okC9kP05okC:kP03ok?:k_ndb^ko^/[^00;o_L[^00?o_Lg_okg>konmc^H0
0_nmc^H2olGBiP0`olCCi_o8e^KocMKWom;Ji?oDfmkoQg^iohmWX_nkRjCofijHomnMU?oVY97ohj2;
omfKR_oOVH[ofiR>omBDUOoDTiCofIJDomRGU?oDUYCofIJDomnNU?oNWYCohJBDonZ/U?o^[YColKJB
oo[5S_oncXGoo=AXomg:@?oebhkoh[F_omJU[?o6Wk3oaJ2dolJT^_o6Yk_oaJc0ol>ca_o4]Looa;OF
ol6ifonj^n;o/[oVok6niOn]_^Go[;kZ=?n/_^h01on[_Ngo/<?doij_f?mAFG3oR9JhokG7n?n/_Nh0
4_n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSFm?nX`Ngo[<K^00Co[<K^00Co[LK^ok76k_nca^ko
]LK^1onda^h00ondanko]<W^okC:kP0@okC:kP07okC;k_ndc>ko/lk^okS>k_nkc^ko_<k^okk@kP03
okgBkP15okkCk_o3eNkoaMGZolGDj?o5dnKoa=?VolG?iOo8cN;ob<[MolO7g?o5`m_oaKgKol2je_nn
^MGo_[KGokNad_o4_=OoDGC?oh5f]?n`RJ_ob9>QomRPXooLYigog:VLonN]W?oogZ;oe;fYohV1X_m/
BIkoESFIoe@bUOlW4Xoo622Loh>`iOnkcncofl?:omfn_OoT_[Kokl:/ong5[OodbZKoom>IoooIT?oo
fHGoomF3ooo<S?okaYKolL2NonffVooW/Yooi[:TonFbZ_oW/j[oiKVXonBn[?oVa:goi/Znon[>`?oW
dLWoi=K=om_Gf?oAe>7oa/oVokg=i?nebNKo[lC^ojc3k_n/`^ko[;o^01Wo[;k^00Ko[Ko_ok74mOn;
V/7oCeM]oij^d_n``o@CojbnkP03ojNkkOo>f?Gooooo01Gooooo01go/M_fojGBm?n]bo?o[;GPojf`
gOn[^>7oWk?FojVRbOn]W/Oo/Io;ok>ScOn_Y<_o]:K<okFZc_ndZm?o]:cEokB]e?nd[]Go];7DokBc
e_nd/]Go];7Eok>efone]M_o_KKGokfif_nm^M_o_K[Nokfkg@02okfmfP1Xokfnfonm`Moo_L7Nokc1
gonk`N3o_/7MolC1foo5`M[oa/7KolG1foo5`Mgoa<7HolG1eOo8`MOob<3DolRnd_o7_MCobKW<olZg
b?o<]/Goc;K7oknnf_nSanGoNm;hohOAn?nBc_WoWlGgoiK8non8dOooRLooohS>oon4coooP/koogk<
oomlb_ooOl[oohG=oon8bO[oQLOgoi;Ao?n;d_[oZMS`olW:gOo@[<CobZO3ol:W`onkWl3o^Z37okbQ
c_nm/MWo_NgNok7caonShmGoR]odoibojon:YN?oW9kGok>ObOndV;ooZXRaojf3Z?n[OjCoYWZUojIg
Y?nSM:CoUfnToi9/Xon=JjKoS6Z]ohi]Z?nGMJSo[hN/ok^?[Oo:WZgof:ZXonRcY?o]/Y_olk^CooK1
UOon`XgoolB6ooo6ROooaXoonlJEooG4U?of`Ycom/BUooK6YOohcJConM6WooGE[_onfZ[oomn[ooCR
_?o^h/Koin3@om[IfOo>eN7oaLcVol36i_nia>Oo]<;Vojg1iOn[_nP4ojbnkP08ojbnkon/_^ko[Ko`
ok75mOmfPJ?oF69iojZmi_n^_o4BojbnkP03oj^mk_nZ^ngognKi01?ooooo00CognGfojRiiOn[_>Ko
[;gV0_n/_^D2ojboiP04ojc0j_n/`N_o[<;^ojc2l0;o[<;_1on/`^h2ojc3kP03ojc4k_n/aNko[<G^
00;o[<G^3?n/a^h01_n[a>koZl?^oj_2kon]`^ko[<;[ojc0i`;o[kkV05Oo[kcVoj^jion/^NKo[[CP
ojnbg_n^[mKo/ZK@okNSbOnfW/?oY:;>ojNLa_nCZ>3oQZo_oj6Vg_nPXmgoW9kGoifLe_nMU=3oVH_<
oiR:cOnHR/OoV8K5oiN4a?nGQL7oUXBloi>6_?nHQ[koVhFmoiao^?nLQ/7oW8o;oi^NfOnKY]_oW:GG
oi^ReOnH^N[oV;3XojBokomPPmWoJiGUoi^gkonS]>3oXl3PokFQ`oncV[co_YJhol>C]OnjV;Go]iBa
okJ=[_naQ:SoY7VToj5gY?nJL:;oTVJMoiAPW?n@HI[oREjCohaLU?n8FYCoPURDogiCUOmeAHcoKeNP
oeb8b_nhY<Go^iJ_ok><[On`Qk3o]HFVokB5XoncQJCo^HNTol2>Y?o8TjCodiZUomNRWOoT[IgojjjH
onjaU?oe^hgon/2;ooo5QOoob7ooolamooo?Q_ooci000_oocYD07ooocYcoolnLooo?W?oodYcoom>P
oocBY_oN^YkoLeeAok2@QooZ_;WodJjgolZ/^oo6YkCoaJBgolFR__o3X/3o`:;0okbR_onlY<;o_:;0
okbTaOnmY/Ko_J[7okj[a_nnZ/_o_jc<okbad_nj/]Go^k;EokB`e_o1`=l05Oooool00ooRjOWoYkk]
oj_1kP0Pojc2kP?o[L;^03[o[<;^ojc0k_nZ_^koYkk^ojFmk_nR^^ooXk[]ojBjj_nU]nGoY;GVojBc
i_nS[nOoYJoUojN]gonYZ=[oYZ?DojbOcon`VL[o/IG0ojfA^?n]S;;o/8JXojRC_On@S/koU8O3oiJ6
_onEP;koU7bmoiB0_OnEPkkoTX2koi>6`_nOXMGoX:SGokS@k?o1dn[o/IW6ojB8^onQPK7oVg^[oi]i
[?nDM:coUG:/ohaZ[?mnIZ_oNF>_oe9>/_lM>;?o:To6og1eb?n<OkkoSWfioi]m/onMOKCoW7b[oiii
ZOnNMZGoXGRS0_nTNJ@0@?nSNZCoYWZTojamY?n/OJCo/X>TokF8Y?o1SJOofJZYon6jZOnWN:Co/hFX
okb@[Oo1UJ_obj2Zom:W/_oDZk;oeJj/onJj[_nAOJOo;B:Gof]7UomU@iGoC2N8ocdRR_n5Tmoo[:?D
okN?/OndSKGo]8f`ok^=YOnoSZCoaIBTol^IXooIWicoiJNLonN^Voo_]YKomKV?oofnR_ooaHCoolR0
ooo=OOooch3oom6:oooDTooQ_h[oNfA8ok2IL?ole9oool^MooW8Vood`IcokKnTonRhY?oR/JOog:fV
omNYZ_oCYJgocJ:/olfQ/Oo;XKKoaIjcolFN]Oo5W[@2olFQ]@04olFR]_o5X[koaJ>nolRZ`PKooooo
0005ojc2kP03ojc3k_n/a>ko[<G^00Oo[<K^00?o//K^okC6k_nda^h01?nda^h00ondanko]<[^okC:
kP04okC:kP06ok?:k_neb^ko_<[^okg;konmc^go_Lk/0_nmc^H0=Onlc^Koa=;VolGBi_o5dnKobmCV
oloFi_o<dn7oh^cWojZNaomXAZ7o/X:RombLUOoOWYCoi:2>on>ORooMW8_ogiZ:om^HS_oDUIGodi:D
omZGU?oIUiCofiRDomjIU?oNWYCogIjDon6TU?o/[ICol;2EooFkTOola8Woom20oo;<G?ocf5ooo=JF
on2]Yoo?WJOoaibYolFN[Oo6XK;obZ>`olZ[_?o:/<?ob[C8olVgboo3^mGo_koKoko1g?nj`>Co/koV
oj^oiOn[_^_o[;k_03?o[;k^00OoZkg/okW=oOnHZLOo<CI6oj>cfOnfb_WoZkg]017o[;k^00?oZ;_]
okg<l_omoOl04_ooool00oo8e_CoZ<7]ojc6kP03ojc6kP03oj_6k_n]a^ko]LK^00Wo]<K^00?o]<S^
okC:k_ndb^h04?ndb^h01?ndcNko/lk^okC>k_nlc^h2okk>kP1:okg?k_nmdNko_M;^okcBk_nmd^oo
`m?/olGCiOo5d^GoaM;VolGAiOo5cnGoa<cUolG;hOo5bMooa<GOoko4h?nm`N3o_;kNok^kg_ne^]oo
];cRojRagonIP[Go[8JZolbLZ_oCXZ[oh;2TonRcX?ojdYooh^6HohQkZ_m]BjKoN5RKofQ>W?mIA9go
CSbNoaPASOl;6i_oQ;3eolBnfooG_lOoh;jlonG2]?o]aJcoklR/ooc?Wooodi?oomJ8oooAPooobhSo
o<>=onniWOo]]icoi[:MonFbY?oW/ZGoi[>YonJgXooX`J[okLJ/onk</_o_c[cok=C1onOKcOoTg=?o
eMSPolcFioo2d>Oo^L_Zok?6k_n]`nko[<;^ojc1k_n/_nhIojbnkP06ojbnkonoe?ooN8FTocY1D?nl
d?GoZ[c^4_n/_^h00onW^ngoc]Seooooo`0Eooooo`28oiGLj?n@`mgo[j?@ojbNbon/WL[o[Ic9ok2L
bOn/YLcoZjK?ojnUc_nbYLgo/jG?okBXdondZ]Go]:cFokB_eond[mKo];7EokBdf?nd]Mgo];KJokBi
g?nd^Moo/k[NokVjgOnm^mko_[gNokjngonn_n3o_[oQokfohOnm`N7o_L;Pokg3h?nma^Go_LGVokc5
i_nm`n;o`<CQol?6hOo3a^3o`lKMol?6g?o3a=coaL?LolG2gOo5`MWoaL3HolFoeoo4_]Oo`[gHol:k
eOo7]<oo`KC@ok6gd?ng]lko^[;=ol>/b_nh/m?oQlW/og[:jon;bnooS<gaohW>l?n<e?;oSmO/ohcE
k?mPcogoF/_gof;8g_ndf>KocM3Mom75cooI^/KocK74olJ^`oo4ZlCo_Zc;olBif_o8gNOo/nkFohS1
YOm_L9CoFTJNoaPcY_m?L=3oU93BodM6ZomHHK_oV9?<okBA]onYPZcoY8>_oj9lYonUMJCoXgBToiQ_
Y?nDKZCoU6fToi=/YOnDL:CoUG6Toj^1[?noSj_ocj6YomFSYOoT[ZCokk>Loo6iT_oi`Y7ool>=ooo4
QoooaXOoo/J<ooO5U?oea9Com/BJooK6WooeaZGon<bQoogAX?olejSoomb]oo[P[oofh[?ol>77onOM
c_oLe]OocloPol_;h?o5amoo^L?Sok?1i?na_nGoZkkVojZni`;o[;kW00[o[;k[ojbnk?n/_^koZkg^
ojk0l_o1eOooE5eaoeYTNoo0e?ooZK_[4On/_^h00on[_NkoZ[_]omoVn@0Cooooo`06omoVm_nX^^Go
ZkgUojbniOn/_^Ko[<3Y0_n/`Nd00on/`^ko[<;_ojc2kP07ojc2kP?o[<?^0_n/aNhAojc6kP20ojc5
k_n/`^ko[<;^ojc2kon[`^oo[<3]ojbnkOnZ_^[oZ[cXojRiionT]nOoZKKUojZchonW[MooYjSKojVS
donWX]7oZ9S:okF>^_moYMSoE[?`of>Oj_n4Vn7oUISLoi>CdonCT<goTH_=oi68cOnAR<WoTHO3oi>6
a_nCQ/WoThK1oiJ6`OnKRLOoZIoMoif[gonL[^CoVk?[oiNdi?nG^>CoUJ[Goh]^ZOn5JjWoO6V^ogQZ
/_m=@ZKo33Rkoe:7j?nSY>?oY9_CojnQb_neW/;o]Ik0okbRa?nnW/;o]IRkok:G^?n/RK?oXX2coiaf
Y_nHLjGoU6NNoiAQW?n@HIWoRUjCohaLU?n8FICoPUVDoh=EU?n1E9GoI3Z<oeQ;X?nIU/co[I_0ojb;
]_n^R;;o]8FWok>5Y?ndQ:Co^8RTokn>Y?o9TZGodi^TomJQWOoRZY_okJjFonjbToof_H[oo<6<ooo5
Q?oobW[oolaoooo?Q?ood8WooljAooo>VooocYgooljLooo>V_oociSooM6TooK>Y?ood[7odjjHod8d
<?o7XIgogkNkolbV/Oo:XjooaJ:dolFP^Oo6WkOoaInhol2O^?noXKgo_j6nokjR_OnlX[oo_JG5okfT
a?nkYLSo_:W<okf]c?nm[/co_Zg<okZ[c?o8_]TEooooo`03on;YnOnW_^goZl7^01oo[<;^033o[L;^
ojc2k_n[`^koZ<7^ojG1k_nU_^koY;k^oj>nk_nS_NkoY;[^ojBjkonU^NkoY;KVoj:di?nS/nGoX;3V
oib^ionLZ]ooWjOMoj>QfOnNV=3oX9C:ojNAa?n/TKco[8jhojV;]on_SkSo/i[5oi:8b?n>Q<3oTh6n
oiAm_OnDPKkoVHO1oijEc?nQWmKo[lKXokWCj?nj^=Ko[Y_4ojJ<_onRRKWoWG^^oiAZY?nEK:CoUFZM
oiEWWOnCIYl2ohYUY@0=ogmRYolf@Zko3cVhocmG`on2NKkoSG^hoiIj/onKN[7oWGF[oiadZ_nJM:Co
X7NTojIiY002ojAiY015oj=iY?n/OZCo/XBTok>7XonjSJKocin/omffZongR:Go[WnUokjB[Oo2Ujko
cJ>`om>Z/?oE[[Goe[2aomb`/OoS^kGoh;neoe19WOlo9Y3oJDFEoePiUOl^78[o?cnAoeB0eOnER/go
^Hfaok:=/?neSJ_o_XjTolFEY?o@VYooeijLon:WW?oW[Ycol;BDooJjSOom_X_oolF4ooo8O_oocGWo
olmloooBR?oochgoomfOomFjQom=>2WodKF6oooDXOogaI_omL6LonbhWooW]Z?oiK6Romj[XooIYjWo
e:B[om2QZ?o<XJkocYn_olVM/?o4WJkoa9fbolFO]Oo5Wk?oaJ6dolFQ]oo5X[Oob:Vn00Kooooo0005
ojc2kP03ojc3k_n/a>ko[<G^00Go[<K^00?o[LK^ok76k_nea^h01onda^h00ondb>ko]<[^okC:kP04
okC:kP05okG:k_nlb^ko_/[^okg<k?nmcNL00_nmc^H0=Oo0c^KoaM3VolGAi_o4d^KoaM;Vol[Eioo@
e>3ogN;SojRIa_mS@j?oZ7^TolnBV?oPWYCogi^Bon>PRooMW8_ogiZ:omZGS_oDUIGoeiNDomZGU?oH
UYCogIVDomjKU?oNWYCoh::Don6TU?o[[ICokk6EooFkTOok`h_oom61on;7Aoo[cfGomLVTomZOXoo=
VZ7oc9ZTol^JY_o:WJ[ocJ:]olfW]oo>[Kooc[6oolfc_oo?^<[obKo@olC4f_nna>Go^LCVok32i_n]
`NSo[;o^03Co[;k^00Ko[Ko`okG9m?mFGgKoI6n8okW=non_`O8AojbnkP03ojRkkOnmc?;ooOgo01;o
oooo00?ob=OdojRokOn/a^h00on/a^h00on^a^ko/LK^okC6kP0:okC6kP03okC8k_ndb^ko]<[^00_o
]<[^0_ndbNh02?nebNgo]L[]okK=k_nfc^oo^lo_okk>k_nmd>ko_=7^0onmd^h0A?nmd^oo`=7_olGA
koo7dNcoam7VolOAiOo6dNSoa]3ZolK=j_o3c>Oo_l_Vokc:j_nma^Ko^l;TokO4i_nea^[o/L?Zoj_4
kondbO3oWjODohR8bondVk_ofZBSonK0[Ooje:coo>^SofeeS?l_=:_oIER_ogIGW?m_DI_oGTFLodXh
WOlU8YKo00jDoc]_fon2X^_o^;3ComJj`ooM_[Ooj<6`oo7:Z?okcJ7oom6FoooFR_ood8OoolZ<oo[1
T?ob]iKokKJKonNcWooU/ZGoi[:TonFfXOoW^JCokL:Xonk9[?obbj_olMBionkM`oo]h<Sohn3FomSM
goo>f>?o`m7YokW<k_nda^ko[L?^0_n/`^hJojbnkP07ojbmkOnbaOKoZK_Wod=:G_n2T:Wo^lkloj^m
kP0AojbnkP03ojNkkOo>f?Gooooo01Gooooo00co]ZoCojRNbOn]WL[o[:3<ojbQc?n/Y<coZjG@oj^T
dOnZXm?o/:SDokBYd_nd[=D2okB^e@0EokB`eond]=go];CLokBdfond]mko];SNokBig_nd_=ko];cO
okBmhOnd`>;o^<3RokW0hOni`^Go^L;Wok_2i_noa>Ko_/CVokg4ionmaNOo_LKV00;o_LKW00Wo_<KV
okg6i_nla^Ko_<KUokc6hOnla^;o_/KSol76h?o1a=d00_o1`]h0IOo1_moo`;kOokfngonm_M_o_K[J
ol:ee?o4/L_o`jo<ol:]cOo1[<Woa:[3ol>_aoo3/l[obKC>olbic?oHclooj>_CooKdaOoah/3o^m7D
ojkFkOnXf_God=3Qom[6e?oH`LoocK_9olbjbOo<^/_oa/;Gol[@i?o6l?CoVl?9ogB1WOmQ>XkoHcR@
odd]T_lV6ICo7SJcoemZa?mLEk3o3QNCoe@mUonGQ[ooYIG9ojF7^?nUOJOoXWFRoimdY?nMLZCoUVjT
oiE]Y?nEKJ?oTg2ToiIdYOnZPJKo^8ZZolnKYOoEXJCohJROonndVoob^93on[j:ooo2SOooa8SoolJ8
ooo6RoomaHgom/:FooG5VoofaI_omLZRoo[>X_ood9coomRKoooMXoohhK7om^6hooGN_OoYfLSohMGA
om;;e_o=bM[oa<CLokZogoni_]go]KkSok2nj?n`_^Go[KgVojbli_n/_^Ko[;kUojbnjOn/_^[oZ[cY
okO:n?nDXlWo?TEFoib/d?ngbo_oZkg]013o[;k^00?oZkg^ojZkkOoOi_T04oooool01OoOi_KoZ;[U
oj^ojOn/`>[o[<7/00?o[<;_1on/`^h00on/`nko[<C^ojc4kP0Fojc6kP03ojc5k_n/`nko[<;^00;o
[<;^07co[<3_ojfnkonZ_>koY;[_oj>jjonS^>CoXKKYoj2cj?nP[^GoWj[SoibSh?nLW]KoVigEoj6J
eOnYUl_oYJ?EofcBk_mZ/NKoQXgKoh^?d_n;R/_oS8W=oh^7cOn:Q/SoS8W1oiB7a_nDQL_oThc=oiVQ
fonO[^SoGVB6oiFJa?nNXm3oW9g:oiaXU_nLIiGoUFNFoi9NU?n>Ei;oS5ZHohUOW_m_F:go=TBlo`eI
fomYTn_oVjKUoj>Ugon_]Mko^KKGolBccOno_=Wo//_/oj^_eOnTT[ooYXJgoj1fY?nILZ?oU6NNoiAQ
W?n@HIWoRUjCohaLU?n8FICoPUVDoh=FU?n6EiCoNDnDofllS?m5@JCoRH[<ojjFaOn^R;3o[hF[ok>5
YOneQJ?o/hFTokf=Y?o;TZGod9ZPomFQVooRYi_okJfFoo:dTooi_8_ool69ooo6PooobW[oolanooo?
QOood8Woolj@ooo>V?oocYWooljNooo>U_oocI?ooLZHooO:Y?ogajKolL>aogINFomhGegoikFiomFT
[Oo<XJ_oaj6bolFN/Oo5WK?oaIfdolJM/oo6WKGoaYnkokjQ__nlX[oo`j:ool>S`Oo0YL7o`JC1ol2W
a?o0ZLCo_Z[4okbZbOo8_=Ooooko5?ooool00ooRjOWoYkk]oj_1kP0Nojc2kP03ojg2k_n/`^koYL;^
00;oY<;^00?oXko^oj>nk_nT_^h00_nT_^h0=_nT_>koYK[^ojBikonN]^coVkCYoibbjOnL/>KoW:kV
oibXhOnKXmgoV9gOoiRGe_nITlooW8o9oj2?a?nPS/?o[IS;okVYb_oIiLWo^LoVohZ6bOn?O[goUGbi
oiEn^onMSlWoZZ[KokgCm?nmc>[o/joFojfPb_nOQKOoUgV_oiAaYOnDKjCoTfVSoi=XX_nDIi_oUFBJ
oiAUVon=IJCoSVFSohEVX_mJE:ko3S2aoaPl^_mUI;_oR7>cohUd/onFMJcoWGB/oiae[?nLMJCoWWNS
oj5iY0;oY7VT04;oXgRSojYnXon_PjCo^HjVolVQ[?ocg;?oaZNZoimXXOniRZWo_Y:/olZQ]?oA[;Oo
eJneomFb]OoF/kKog[Ffon2k]Oodc[WoZ9J/oe/oU_mQ?Y?oGCnDoalFVOm:;D?oOd`goh=f_?nRS<7o
/H^^okB=[?nmSj?o`IBTolfIXooGWYcohJJMonF]WOo_]9ConKb=oojnRoooaHCoolQnooo>N_oodGco
om:7oooBS?oociGoo]BLoh=[C_n2KE7on=>NooW4V_od_Ycok[NKonRdX_oT[YkogZZSomfVYOoFXZKo
dj6UolfPZ_o=WZcoc9f/olFMZoo6WK;oaIfcolFM/_o5Wk@2olFQ]003olRV]ooooooooooo00Cooooo
0007ojc2kP03ojc4k_n/a^ko[<K^00Co[<K^00?o/LK^okG6k_nda^h01onda^h00ondbNko]<[^okC:
kP02okC:kP06ok?:k_nfb^ko_L[^okg:konmc>_o_LkW0_nmc^H0=Onoc^KoaLkVolG?i_o4dNKoaM;V
olcBioo;dN3ohnOYogYgZ_m==Hoo/gnRoljAVOoQWiCogi^Bon>PR_oMW8_ogiZ:omVGS_oDUIGofYZD
omZGU?oMV9CogIZDomjJU?oNWYCohjBDon2TU?o[[YCom;NEooFkTOok`hgoom1nom[2>_oU`eoojZjW
omZKXOo@Vj3oc9VTolfFX?o=W:GocJ6[oljT[ooEZkGodZjgomBd^ooA^LKodL;@olg6g?o3a^Co_<KV
okG4i_n_a>SoZl3]03Co[;k^00KoZkg]ok33m?ndaoGoE5idofmjVonbaOHAojbnkP03ojRkkOnmc?;o
oOgo01;ooooo00?ob=WdojS2kOn/a^h00on/a^h00onaa^ko]/K^okC6kP0:okC6kP03okC8k_ndb^ko
]<[^00;o]<[^01;o]<W]okC:k_ndbNgo]<W]okG9kOngb>ko]l[]okC?l?ncdO7o/m3aok;BmOnae_So
/=cgojcFlOn^dnko^=;_okOClonleo82okgGlP19okgIl_nofO?oZn7^oikVk?nRiNgoYnOaoj[Xl?n^
io3o]^Kbok[Ulonjh??o_=_aokcHlOngeo?o/]KdojgBmOn_coCo[<kfojO>nOn[d?Oo[M?loicJoon9
c_go//WYomK7c_o/ckComN^doiUoY?mWAYooACfSocLjZ_m[DZ7oL56KofA6W?mD>ico=b^Koa8LUOl4
:JooBg7GojbXe?o>]l7oh[fconNo]?ogcJ?oo/nMoooCUOooeXWoom67ooo:S?og_ICol[RDonVcV_oV
/9goi[:QonJbY?oT]Ykoj[bTono1Y?odb:Oom<j/ooGF/?ocgk[oknK7onOVeooFh>?ocM[Tol?Cj_ni
c>ko/lK^ojg3k_n/`^ko[<7^ojbokP0JojbnkP07oj^mk?ncaOOoY;GPodM?Hon8U[Oo]/Sgoj^mkP0@
ojbnkP03ojNkkOo>f?Gooooo01Gooooo00co^ZgCoj^Mbon/XLgo[:7=ojbQc?n/Xm3o[:GEojjVeOnb
ZmGo]:kEokB_e_nd/MD2okBefP0HokBggOnd^Mko];KMokBgg_nd^]ko];cSokBoi?nd`NCo];oTokC1
iond`^Oo/l?Wok?2ionca>Ko/lGVokG5i_nfa^Ko^<KVokg6i_nmb>Ko_LSUokg7iOnnbNGo_/WV0onm
bNH02?nmbNOo_LOWokg6ionla^Go_<GSokg4iOnm`^;o_L7N0_nm_]h0FOnm_]oo_K_OokfjgOnl^Mco
]kKMokVdf_nn/m?o_;GCol2gfOo6^=KobKgEom;DgooSj=SolOK?oo;/c?ocglKom<njonS4^?o>`LGo
Ym7Wok[Pl_o=f>?ocmGMolWEgoo5fNKoan3]oj_`jOmf[[_oHCZFofHeSom[?iCoID6Dof50U?m2<IWo
9S6VocM8]_mgLKgo9RZJoaPARomI@YooUh6lojV;^onQO:[oVgNYoi]eY?nMLj?oUVjToiA]Y?nCKJGo
Vg:Toj5dY?nXOJCo^h^UolVDYOoEX:Gofj>OonbbUooc^I3omkZ:ook0R_ooaXCoolJ8ooo6RoooaX[o
nLFFooG6W_oeaYcon/ZNooo?W?ooe9coomZKoooMW?ongjCoo=j^oo;K_?o]elCoglo:omG:cOoAa=3o
b[kGoknnf?nm_M[o_;cOokFlh_nf^nKo[k[Woj^jion/_>OoZk_W00?oZk_V00KoZ[WVokO8m_n?WKoo
ADeOoij_e?nbaO<2ojbnkPCo[;k_2_n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoWmOnX_^GoZl7Y
00;o[<;_2?n/`^h00on/a>ko[<G^ojc5kP0Fojc6kP03ojc4k_n/`nko[<?^00Co[<;^06co[L3^ojZn
k_nV_^koYKc^ojBjkOnT^^_oWKK^oi^ek_nK/NcoUZg[oiJWiOnFXN7oUikLoiVGgonP/?;oQYBloh2;
POo:d=Ko/:K=ogj@fon0R=GoPhW@ohf8bon:QlWoRhk>oi:Ff?nBV]coTj;Voi^PeOnQRkSoLU5doiQP
SonMII3oW6B>oiaRTOnKHI3oUf:AoieUT_nJIiWoUFJMohMRX_nOT/Sod<[DojVkd_n@S/OoSX?5oh^a
l?n1Wn;oOWRoohmk_?nERL7oU9G6oiZ7^OnRP;3oX86goiQhZonHLZCoUFNMoiAQW?n@HIWoRUjCohaL
U?n8FICoPUVDoh=FU?n4EYCoP5BDogE:UOm7:hgo8an:ohAoaOnXQkGoZhF^ok>5Y?n_QJ?o/8FTokb;
Y?o8T:GocINNomBQVooQYYgojZjGooJfTooi^h_ool:6ooo9OOoobgcoolj1ooo?Q?ood8_ooljAooo>
U?oocICoolfGooo?U?oocICoolRCooS1W?o_`:?okK^YonVh/ombFUKoQ6AYomnY]?o>X:[oaj2]olFM
[Oo5WK<3olFM]00=olFM]Oo3WkOo`j6folJQ^Oo5Xk[oaZBkolJS_Oo6YKooaJK4olBZaOo2Z<GocKWA
ooono`0Dooooo`03on;YnOnW_^goZl7^01go[<;^00Ko[L;^oj_2k_nU`^koXl;^ojC2k_nT`Nh4ojBn
kP15ojBmk_nT^nkoYK[^oj>ik_nL]^koW;?_oifbkonI/>WoUjgVoiNWi_nEX^;oU9[MoiBEeOnDTmGo
ThgAoiB:bOnPSl_oYjOJol7Wh?o5oNKo_o3hoiW0k?m`V>7oSi;CoiNFd?nTX]GoZ[;QokC;lOn__>So
Y9[@oj>>_onRRK[oUgZ_oiAaY?nELJCoU6bToiAYXonDJ9coUFFKoiAUW?n<IJ?oS6FToh5TY?mMEjoo
;D6go`hb]?m@F[goKVFkohMb]OnGMZcoWGF/oi]e[?nLMJ[oVgNWoi]iXonTNJCoY7RSojQmZ?n[P:So
[GnRol2E[OoE^k?oh=NcojIjY?n]QZko^Y6_olFM]?o?Z[coe;>l00;oeKJl02ooe;FkomNi^ooR_k[o
k]>mooCL_OmRD9ooDc>AoednTol[89goK4Q>og@d8OmVIKWoThc;okJ=[?neSJ_o^8jXolBEY?o?VZ?o
g9nLomjRW?oW[ISol[FEooVlT?on`HKoolF4ooo8O_oocW[oom9moooBQoood9;ool^Dooo:UoohdYco
PFU=oi=hF_ofaYWomKfKonniW?oX/IkoiJfLomjYX?oMYZCoeZ>TomFQXoo?Wj[oc9f]oljM[002olbM
[003olFM[?o5WK;oa9fd00;oaJ6d00?ob:Jhooooooooool01?ooool000Oo[<;^00?o[<C^ojc6k_n/
a^h00on/a^h00on]a^ko//K^okC6kP09okC6kP03okC8k_ndb^ko]<[^00;o]<[^00Go]/[^okc:konn
b^go_L_Wokg=iP03okg>iP0eol7>i_o5dNKoaM;VolGBi_o8d^Koc=3SonKZk_mQIigo@Rf7okR2XOo;
SiWogYfEomjJTooNWXcogYf;omjJR_oKV8koeiNEomZJU?oJUiCogijDomjKU?oNWYCogj6DonFUU?oU
ZICojjbCooJfS_of_93onl>@oo_<L_o]bdWom/QbonFWV?oJWJ7odIVPolfIX_o=UioocIbToljOZ?o>
XZ[oeJV]omJ`]_oI^Kcof/;5omG7cOoFb]7oc/WMol?:honkb>Ko]<OVojo4kOn[`Nh0=?n/_^h01on[
_Ngo/<;dok[=m_le>TOoRIRnokG9o?n[_>`03on/_^h00onX^ngo_Lcboogmo`0Booooo`03olSGm?nX
`ngo[<K^00;o[<K^00?o/<K^okC6k_nda^h02onda^h0HOndanko]<W]okC9k_ndbNgo]<[^okK9kong
b>ko/m3cok;DmOn`f?SoYmoiojOMmonbd>ko]lg/okSCkOnbeo;oYmcboigOl?n2e^;oRl[GolFec?o3
]lcoaKS<ol^kc?o;_<cobk_<ol^kcOo7_L_oa;o=olC1cOo5`M3ob/C=olk5boo@aLcod<G;om36booG
algog<O9om_6`?nef=ooZ]o_okOHkonje>go_MC[oj[Jm?n:h?ooZ^G^olKRc_oTc/Koem[MonS>_On3
Lk;o=BbLoh=KW_mGAjCo<32CofM=XOm/C9coIDJLoe/oVom4<Ico<R^Ko`<OYolG?[coTY;8omJk`ooV
_KGoikjdonc3Zooic9goom>>oooAQ_oobhWooLF=ooRmU?ob^9Coik6JonF_W?oV/YooiK>RonVgW_o]
_J?ok/6UooK8YOohe:[om]R]ooKQ/_oaj;ooin_Hon;XhOoBgn?o`]CXokO;kOn`a^oo[<;^ojc1k_n/
_nh07?n/_^h01on[_Ngo]LSkoi^/colb=dKoXK7KokO:o?n[_>`03on/_^h00onW^ngoc]Seooooo`0E
ooooo`0CokR_e?nZXLko[:;?ojbXdon/ZMGoZjODok6/eone[mKo]K7KokBbg_nd/mgo];KMokBgg_nd
^^3o];_PokBmh?nd_>3o];cSokC0iP02okC2iP06okC3i_nd`^Oo]<?VokC3i_ndaNGo]<GV0_nda^H0
2_ndanSo/lOXokC7ioneb>Ko]L[XokC:j?ngbNSo_<[Xokc:ionob^D2okk:i@17okk:i_nnbNKo_/OV
okk6i_nna^Oo_<GWok_3i_nl`nGo^l;UokG1iOne`>Go]KgTokFmgonf^moo];[Uok:ih_nc^]ko];oV
okJliOo0`moo`]KYolkYkOoPm>?oj?7Ion[RdOoXe<GoglO4on2m]?oQ^;?od[fnomS1_?oUaKKoo=Rh
okg?^_n;XkSo`IB]oi1lZ_mYDIcoFC>DofM1U?m[AICoI46Dof<oTomP?9?o>32Loc8iZOmSF[7oLEjZ
o`D8S?m39XcoG46Foh>9cOnOOkGoVgZ^oiafY?nMLj?oUVjToi=]Y?nHKZ;oWG6SojAdY?nVNJCo]8NT
olJAY?oAVjGog:FOonR]V_ob^93omkZ:oojnQ?ooaHD00_ooaX/02OooaX[oolJAooS6Voodb9gonlZL
ooo>W?ooeI_oom^JoooNX`02oooOZP0KooGI/OoXd/Coi<_5omK4cOoC_Lgoc;W>olJje?o2^=Go_[KD
ok^geOnd^Mgo/[ONok>fgOnb]moo[KWTojjii_n^]nKo[[SVojbii_n[^>Ko^l_logf7Y?loAECo/lG_
ok33k?n/_^So[;k]00?o[;k/0_n/_^l8ojbnkP03oj^mk_nZ^ngognKi01?ooooo00?ognShojRok?n[
`Nd01On/`^h00on/`nko[<G^ojc5kP02ojc5kQSo[<K^00?o[<G^ojc4k_n/`^h00on/`^h08_n/`Nko
[Ko^oj^nk_nT_^koXkk^ojBkk_nT^^koY;[_oifik_nM]^koVKK^ohjbkon5/NooO[3bogb]k_mj`Ngo
Qm[iokOLg_o5[[WodK;2olRX^?nWUL7oRh[@oh^:b_n3SmWoQ9;IohVLh?nI]NSoVKKUojJ<]_nYMY_o
XffFoj=`X_nLJIX2oiaYU00loiaUU?nMIICoW6FDoieUTonIIYSoS5^IoiIe[OoHd][omNW<ombh_Ono
W;coR72fof]S]OmUG;;oGE>Zof]L[On5JJgoRVbVoi=cZ_nTMjOoOhG>ofb6f_mfKKgoRVBToiMQVonA
HIOoRUjCohaLU?n8FICoPUVDoh=FU?n4EYCoOU:Doh9@UOmH>IOo=25HofUf_onaRkCoZHB^ojf4YOnZ
QJ?o/HFTol2:YOo8TJ;oc9VLomRQW?oPYYgok;2GooFfTooi^h_ool>6ooo:Nooobg_oom5moooAQOoo
chkoolnCooo>U?oobiCoolZD0_oocI@04_oob9ConKnJooBkWooY]Z?oi;:Wonfg[om=>CSoWGN0on6_
^_o6W:[obYf]olJM/?o5WJgoaIfaolFM/?o5WKGoaYfcolFN/`;oaJ2d00SoaJ6kolFS_Oo5YKgoaJBl
olFW__o4YkcockO=ooonoaCooooo00?oh^WiojNnkOn[`Nh07_n/`^h01OnV`^koXl;^ojC2k_nT`Nko
Y;o^00CoY;k^07_oY;g^ojBjk_nS^^koWKW^oi^gk_nL/nkoV[;_oiFakOnC[NcoRZSXohZQion:WNGo
QISPohFEgon5TmooSI7QohZFhOmmaKooZ?WQok7/oonSh?ooVn3ooi7GoonGeoooV=OnoiCEo?nJd?go
V[GboiRQg_nKU/goTXG1ohY`/_n;L:goTG2Uoi1]X_nCJZCoUFZToiEYW?nDIIcoU6JMoi=XW?nDJj3o
SfRVohYVZOmTJkoo;D2dobTm^?mHFl7oQfjgohI_/On@M:_oUgF/oiae[_nLMjOoVgRPoj=kY_nTPJ_o
ZH2]ojYmZOnhSjgobZ>fom;3/On[RJco[h^bok>@/onnWkgocZ_2olna`OoE_<GoeK[5omFiaOoF^/7o
fl72onG<`?ocg<Cok=VnobXWK?lk:97oH3nEod4]T?lb8H;o001doa0KV?mdNlco[hfeokF=ZongSZWo
_i>TolVHY?oEW:3ogjBLonFZV_oa]IGom[b?oog4QOooaX?oolUnooo?N_oodX7oom:;ooo?U?ooc9Go
o/BCook7Uoohe:3oDdDbokB<KOoobJKojkJKonV`W?oS[9cogZRMomfUX_oFY:CoeJ6SolnOZ_o<WJco
cIf/oljM[?o<WJcobYf[olVN/?o:X:l00_o9XK@00oo>Y[Soooooooooo`04ooooo`001on/`^h00on/
`nko[<K^ojc6kP04ojc6kP03ojo6k_nea^ko]<K^00Wo]<K^00[o]<S^okC:k_ndb^ko/l[^okK:k_nm
b^oo_/[^okg:j?nmb^Ko_LcV0_nmc^H0=_o2c^KoaLkVolGAi_o5d^KoaM;WolG@h_oWk>goFf2JochX
QOnkQJ3o`XNLomJFU_oOViCogYfAomjMR_oMVH_ohYb:omfKTOoJVIGog9RDomnNU?oMVYCohJ2Don6R
U?oUYICoiZZDon^]U?of]Xcon;j=ook6ROofc5col]1;oo>nPOoQXiWoeibOomFFW?o>V:7ocYNMolnM
X_oCWZ3odjBUomV[Z_oM]:ooh[fhonC1__oNb<Kog]7Aom[Ce_o:d>3o_lgWokK9k?nca^ko[<;^ojc0
kSCo[;k^00OoZ[c/ok[=nOmdOi_oD5Q_ok73mOn_`O;o[;k]00ko[;k^00?oZ;_]okg<l_omoOl04_oo
ool00oo8eoCoZ<?]ojc6kP02ojc6kP03ok;6k_nea^ko]<K^00So]<K^06Co]<G^okC7k_ndango]<S]
okC>l_nddO?o]=GcokGHm_n]gocoYmkiokO3i?nfanKo//cYoj3Ai?nPd>Co][KCol2[b_no/LgoaK;=
olFbc?o4/lgo`kC<ol>cboo6]L_oa[O;olJfboo:]l_ockS;oljiboo=^L[ockW;om2iboo?^L_ockS;
om:kb_oF_LSoe[o;omJob_oF`<Sof/;9on34`OoPaKgog/G3on?7`OoXbKcoj/ViooG7/OoEcL7oY]KH
ong</OojbZSom/RYong6]?o;[[ooAD6^ob/UV_mgEj3o[WjUojB:]omEA:;oJDJKofA5W?mQA9WoDcZE
oc``W?lQ9ico:CbcogMkbOncX<WodK:oonVo/Oo^`j[on<ROooo;U_oobXWoolB2oo^nSOog^iKolkRC
onV`UooV[YgoiK:LonJeW?o]^I_ol;jNoo;4XoohbjCoomBToo_NZ_oeiKGom>bnono_bOoOj=gob]WX
ol?Ai_nkb>Wo]<GZojg4kOn/`^ko[;o^7On/_^h01_n]_noo/lKboeMPM_mWLXgo^<_lojk0l0oo[;k^
00?oYk_]olkHmOooool05Oooool02_nh/mSoZZSDojbZeOn/ZmGoZjkDojj_eonc/]ko]K?NokBcg_nd
]ml2okBhgP0:okBmhOnd_^Ko];kVokBni_nd`>Ko]<7VokC2iond`^Ko]<?VokC5iP?o]<KV00Co]<KZ
okC6j?nda^Ko]<WZ0_ndb^h01?ndb^co]<[[okC:k_ncb^h2okC:kP07okG:kOnjb^[o^L[ZokW:jOni
b^Go^L[VokW9iP02okW6iP?o]<KV043o]<CVokC2i_nd`^Ko];oVok;0ion``>[o/;oZojc0j_n/`NWo
/<K^okC:l_nie_?o`N3dol_]lOoDk>Kog^;Jon3EcooHbLWog/C5omg0a?oL^koohK^honBm^?o_d;[o
nmN^on>eZ?nlRZ;o^hNQohMNX?mG?9[oESNEof0kTom/AICoJdBDofQ1U?mP?ICoC3JFodTnX?mNDjgo
NV>]oc@[U?lE3H?oCSF=og=W/onVQKSoWWZ/oiafY?nMLZCoVFfUoiQ]X?nMKI_oW72Qoj=dY?nXNjCo
/hJTolB?YOoDW:;ogZFMonJ[W?oa^93omk^:oojnQ?ooa8?oolJ70_ooaX/08oooaY3oo/NEoo[:Voom
bYgoolfMoooDVOooeY?oom^LoooLY?olfZgommNcon[?^OoOa/3ofKo4omJlbOo>]lGoa;?9olFbb_o3
/<Wo_Jo<okRad_nf/]Ko];7EokB`eOnd/mSo];GKokBef_nd]=Wo/;GNojnehone_>[oZkKPodE<Gon2
SK3o]/Od00?o[;cV0_n/_^H01On/_^So[;k/ojbnkon/_^ko[;k_00Go[;k^00?oZkg^ojZkkOoOi_T0
4oooool00ooOj?WoZ;o]oj_1kP04ojc2kP03ojc3k_n/a^ko[<K^01Wo[<K^00?o[<G^ojc3k_n/`^h0
1On/`^h00on/`Nko[[o^ojZnkP02ojBnkP0MojBmk_nT^nkoY;[^oj2jk_nK_>goVk_`oiO2nOn?bogo
R]SooiCPnonZk>KocmoOomS@f_o@_Loo`jVmokjL^?noV;;o_i:/ok:>[_nDT<SoViO<oj:Fa?n^PZKo
[GZNojihVOnXM9[oY76Moia]W?nLJIX00_nLJI@0>_nKIICoV6FDoiaUU?nNII?oUfBGoi1SW?nRNZ_o
eKbmomg9_oo0WKWoZ8^gohQa/_m^EjWoIE:[of1C[?m/GjcoP6V/ohU_[OnELjcoVgN[oiem[?nNO[3o
OfjhogQS]?n8HJ;oRenMohYNUOn=G9?oR5VDoh9IU?n3EYCoQ5JDogeBU?n0CiCoHcnJog5<E_lV?ioo
LgS4oij2]OnTPJ_o[8FSojn6Y?nhRJCoa8jUolVFWooFWY_ohZNMonjaUoof]Y?onK^;ooo3Q_oobW_o
ol]joooAN_oodX?oom:;ooo?T?ooc9D2ooo:U00>ooo6U?oob9CooLRDooS0V_oc^9ooj;>Ton:]WOo`
];3oUg5aoei7C?oBXK3odj:_olbLZ_o8WJ`2olJM[006olFM[_o5WKCoaIfbolFM/oo5WKCoaInc0_o5
XKH01_o5X[OoaJ:folFU_Oo3Xk_ockG8ooonoaCooooo00?oh^WiojNnkOn[`Nh07?n/`^h00on]`^ko
ZL;^ojC2kP02ojC2kP03ojBok_nT_^koY;k^00?oY;k^07OoY;g^ojFjk_nO^^koVk[^oibjk_nL]^ko
U[C]oi>ckon</?;oQ:kaoh:ZlOmlXo7oMj;bog>Qm?mXWo?oJK;[oi3HkOnTl^co]NGiok;Im_n/d_Ko
Z/_^ojO6jOnV^N;oY;[ZoiJnlon:]_?oPZWbohRKi?n5R<koPWJkohQ]/On3JJcoPVJUoh9QW?n:Hiko
TFJPoi1UW?nBHicoUFRLoiAYVonCJ9ko[9BkojfA]OnKIICoVVVIoeA0Wom;DkSoLfNhohY_/?n?LjWo
UGF/oi]dZonNN:coX7j/ojB1[onSPZgoZ7jZokNC]oo:Yl3o^Y6aojR3[onZS[Ko/Y2bokbQ_oo;^Lco
d[_;om30coo@`=3ock[<om6ibOoF_LKoh<S6onK>aOoah/WomNW3ogikU?lf:IOoEcZFodleSolM5Y?o
?RQ?oalFLOlS?k[oKgG6okF>/_neSJco_I:SolVGXooAVj?ogJ>NonBYVoo`]YGom[b?oog4QOoob83o
oleioooAM?oodgcoom2:ooo<U?oob9CoolJDooO0T_omcYooXXUYofaD@Oo_^9KomKZNonN`VooQZYWo
gZRLomZUXOoFY:CoeZ6TolnPYoo=X:GocijZolbN[@02olfN[005olfOZoo=XJgocJ6bolfQ/_o@Y[L0
1_ooool000Oo[<;^00?o[<?^ojc6k_n/a^h01?n/a^h00on^a^ko]LK^okC6kP0:okC6kP09okC8k_nd
b^ko]<[^ok?:k_nfb^go_L[Xokk:iOnmb^Ko_LcV00?o_LkV03?o`/kVolK?i_o5cnKoa<oVolW@iooD
fNOo/[[>ogMTYongOY_oaXZMomJGU_oOViCogYf@omjMR_oMVH_ohYb:ombJTOoMW9GohinDomjMU?oM
VYCohJ2Don6RU?oUYICoj:^Donf`U?od]Xgon[f:ooo9OoofcE[olLm;oo:nPOoOXIOoeIVHomFFW?o>
UYkociJLom6KX?oBWYoof:JSon:]YOoP/j[oj;Z]onW3^?o[cKgoimO:omkKeOoFf]ooa=;Wok[;k?nb
a^l00_n/`^h00on/_nko[;k^ojbnkP0bojbnkP06oj^lk_nic?koLWjKoeAMMOn``_?o[/3a3_n/_^h0
0onX^ngo_Lcboogmo`0Booooo`06olSHm?nX`ngo[<K^ojc6k_n]a^ko/lK^2?nda^h03Ondanko]<[_
okC?m?ncdOCo]<g]ojoFmOn_c^oo]KCGokBhfOnd^M[o/[gLok:og?nm[<`00_nnZlX02onoZl[o_jk:
okf_c?nm/<co_;7<ol>cc?o7/lcoakC;olRgd?o7^=;oaK[B00;oaKgB00?oa[gBolNmd_o8_m800oo=
`M80@oo=`M?ocL7Bolg1d_o?`/goc/G@omC5c_oEaLgoe<K=omS8booNbL_oglS7omo:`ooTc;ooilZk
on[<^?obbK7omlV]ooS9Z_ohbj_on=2[on[8]_o>]<GoGeZaobDUX?mPC:CoX7:TojAfY?ll<IgoJTNL
ofU8W?mPA9WoFSfBod8cV_lj=Igo<cbXog1``OnSU/KobZfoom^d]?o`a:?oo<VLooo:T_oobXSoolB2
oonnR?oe^I3okkNDonjcU?oV/IcoiK6Mon^gW?o^^Ycol[fLooK8X_ohbjCoomFToooMY?omijSonO6h
onc]c_oJh=cob]CTol?>ioniaNKo]/;Uok;0j?n]_nT00_n/_^TMojbnkP06ojo2m?neao?oEEmeofii
VOnbaOKo[;k_3_n/_^h00onW^ngoc]Seooooo`0Eooooo`0:okRgfonZZmCo[:gEok6`f_nb/M_o/k;M
okBdgond]Mko];SNokBkg`;o];gS0_nd_^H01_nd`>Ko]<7VokC2i_nd`^Ko]<CVokC5iPCo]<KV00Co
]<KZokC7k_ndbNgo]<W[2_ndb^h3ok?:kP;o/l[[00?o/lSWok?6iOnda^H00onda^H0J_nda^Go]<GX
okC5k?n_aN_o[LC]oj_4kon/aNko[<Oaojc9mOn/c_Co[=;gok_Km?o6h_7oc>?Zom3Pi?oDemgoe/kB
omC:d?oHa<Woe[o8omW2a_oOaL;oim72onkI`?oad;SohK2]olFCYonkRjCoQfBRodXeU_m?<Y?oHCbD
of]4U?m]AYCoKdBDoehlU?mI?9CoBC^Koe]=Yom`GZkoHdnSoa0;QOm5;X_oE368ofmN[OnANkKoVg>R
oiE`Y?nKKJCoW6fMoia]VonLL:7oZ7NTojinY?nfQjCob9:Uom2IX?oJXYgojJfJooFjS?og^h[oo[j4
ooo4Poooah?oolR5ooo6SOooaY?oolNDooo:U?ooc9[oolnNoooCVOoof9?oomZDoooIV_omdjCol]:c
on[9]?oO`K[ogkfmomRf_oo=/[koa[32olB^`_o5[<7o_j[9okfZc_nlZm3o^j_@okVZd?ncZloo]:kC
okB_eOnd[mCo];3DokBcf?nd/]Go^KcTojndfom7BE_oSY>dokFmj?n[^^Ko[;[Vojbki_n/_NH2ojbn
iP;o[;kY00?o[;kXojbnjon/_^h00on/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoXnOnX_ngoZl7^
00;o[<;^00?o[<C^ojc5k_n/a^h07?n/a^h00on/a>ko[<;^ojc2kP04ojc2kP03oj[1k_nV_nkoYKk^
00CoY;k^0_nT_Nh0EOnQ_nkoXL7`ojO;nOn[do[o/mkholWLjOoEeN3odlSFolfkb_o6//Oo`JK0okfM
_?nmU[Co_i>]okN;ZongQZCo/h>Pok20X?n/OZ;o[GVMojMgVonSM9coYG6Loie]W?nLJI[oW6VDoi]Y
U?nFIICoTfFDoiYUU?nMI9?oUF:Goj5dXOo;[;Koi/noolbZ^?ngTKCoUGV_ohU_ZombG:_oHU2Yof1?
[OmYEjcoNVF/ohM[[?nCLJcoUgF/oiilZonVPZkoXh6boh9[]?mkHJKoPUfUohAKW_n8FYSoR5VDoh9I
U?n3EYCoQ5JDogeBU?mlCICoNDfCoeHkVOl30gSo<cnXoiN6`OnQP:go[HFUojn7YonhRZ?oa8jUolVF
WooEWI_ohZFMon^_Uooe^8konK^;ooo3Q_oobW_ool]joooAN_oodX?oom>;ooo>T?ooaiD00_oobY@0
5_ooaiCoolFDoo[2Uooe_icolkRMonRbXOoU[YkogZBNonV_/On>JfkoHd]DoljMZ?oAX:gocIf/olbM
[?o7WJcoaIf/olFM[Oo5WJcoaIf_olFM]Oo5Wk@2olFQ]006olFQ/oo5X[KoaJFjol>R^Oo?]<Woooko
5?ooool00ooRjOWoYkk]oj_1kP0Lojc2kP05ojg2k_nZ`^koY<;^oj?2k_nT`>h01_nT_^h0MonT_Nko
YK[^oinjk_nK^^koW;[^oibik_nE^O;oTkSeohfgm_n4]?KoOKOiog>oo_mX_o[oJ]3^oi3Qm_nSgNco
a^KaolSJlOo3bNWo_[oRokNdfOneZ/go]I_0ok2H_onUT;goXHk1oi6<b_n3R]3oK7[CofI`b_mcJ;So
OFNaohAY[?n3IZGoPV6LohMQW?n;HIcoRV6LohmSW?nEJ9coTfRKoi=ZWonhVkSoZXBWoiYTV?nPKI_o
[g:Joi=WW_mPH;[oLfc3ohEa]_nGMZ[oVgZaoiel/onSP;GoYH2boj9oZ_ndUK[o^io0oj^;/onTR;Oo
Z8bkoj^?^OnjXKgobKoAolkBfooAdmkocLWLolNne_o:^/ooc[W=omBoc?oLbL_ojmg;ongXboogl/go
c/7;ocD]WOlo<I_oECZCoadGU_n>G2So>25Mo`00S_mAD[?oWXNmok6<[_o1U:KoaiJZolnIYOoJXJ3o
ijbJooBhUOof_Hooo<B5ooo9POoocWOoom5coooCO?ood8Soo/ZCoo_3UOonaiCon<>EooFkT?ooc9co
Wh=Vog9EAOo_/iWok;:OonBZU_oNZ9coejFQomBTYOoFXJCodj6Tom2QX_oAWjOoc9n]00CocJ6/0_o=
XJd00oo@Y[Ooooooooooo`04ooooo`002?n/`^h00on/a>ko[<K^ojc6kP03ojc6kP03ojg6k_nba^ko
]LK^00_o]<K^00Go]<W^okC:k_ncb^oo^<[Yokg:i@02okg:iP05okg=i_nmc^Ko_LkVokk>i_o4c^H0
0_o5c^H04?o4c^Kob]7Vol[@iOoRj?3o@T69oiUWSoo;SYooeYBFomnMU?oNWI3ogYf:omjJRooRW8[o
fiVAomfMUOoTX9@2omjNU00Qon6PU?oVYICoiZFDonV[U?o_/ICom;J=ooZlROoobX;okl]>ombhCOo`
/iGoh:>DomFIUooEUYcoe9FFom2FW?oEVicoeinMomfXXooS[:Coi[NYonVjZoo_ak?okmFionoJ_ooS
gm7oe=gOol7Di_njcN[o/lG_ojc3k_n/`Nko[;o^03Go[;k^00Ko[L3`okc?oomNJ8;oGFN1okW<oon]
_nl=ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00Gob=WdojS3kOn/a^ko[LK^ok?6kP03okC6kP0>okC5
k_nda^ko]LK^okG7l?ndc_;o/mKdok??l?nean[o/]3aoj;Om_n[`N7o]JG>ok>Zd?ndYl/2okBXb`0;
okJXbonmZ/_o_Jk<okf^c?nm[/go_K3>okfddOnl]MCo_[C@olBee?o5]m@00_o5^]@01?o5^]GoaKkE
olFne_o5_mL3olG2eP05olC2e_o9`mKoc<?Golc3e_o>a=D00_o=a]D2olg6e012olk7e?oEamCoe<SA
omG:dooNb/oog/c=omk>aooMc/Kohlk1onO=`Oo]bkSoklZdono=/ooecZgomm6/onS8]_o4[lWoMg>n
obT]YOmHA:;oTVVUoimcXolb;9goIDFLofe:W?mV@iCoFcfDoeDjUOm0=i_o=CFPoemL/_nMR[go_j2i
omZa/_oa`ikooL^Looo:SooobXSoolB2oojnROog^H_olKJ?onjcU?o[/YOoi;:LonbeW?o_^IcolKfL
ooc8W?ondZ?oomRUoooOYOoljjKom_6fono[cOoOgMWod=;Nol?9honja>Ko]<;UokBoiOnc_^Ko[;kV
oj^ni_n/_^co[;k]6on/_^h01on/_Nko/<;cok[>nOlj@E3oPhndokG7n_n[_N`03On/_^h00onW^ngo
c]Seooooo`0Eooooo`0:okRjg?nZ[MSo[;;Nok>cg_ne]]ko];KPokBii?nd^^Oo];_QokBmi0?o];kV
00_o]<7VokC2i_nd`^Ko]<?VokC6i_nda^Oo]<KVokC6j_nda^ko]<K]okC8k@0CokC:kP03okC9k_nd
a^go]<K]00Co]<K]0_nda^h0J?n^a^koZlK^ojc6k_n/a^go[L[aojg>m_nbdOGo]mKeokkJm?o5g>ko
a][VolWChoo>cMkoc/[Folk6d?o?`/goe<;=omK4c?oKc<kogm;>onW@`OoR_KGodZ>/okV<[?nQN:_o
LeRRoe4jV?m@<I?oH3bDofY3U?m[A9CoMDVDofI1U?mH>iCoBc^Joe0oX?m/F:_oFDNSoa0:Q?m3;hco
BRZ6oe=4X_mXL/OoS7:/oiEaX_nJKZCoW6fMoia]VonML:3oYG>Ook1nY?neQZ?o`8^OolfFXOoLY9_o
jJnFoo:fSooh^X[oo[j4ooo4PoooaX?oolZ2ooo9ROooaYGoolNDooo:U?ooc9Coom6IoooFUOoofI?o
omZFoooIVoooe:3om/bVonS2/_oV`;GogKNjom>a]_o<[[goaj^molBY_?o5Z[go`:K3okbUaOnmYLGo
_JC5okjQaOnhY/Wo]:O=okFVc?ndZ/go/jgCokB^eOne[]Co]JkCok^gg?nb/=So<C0loj^/d?ng^^;o
/kSNok:ihOn/^NGo[K[U0_n/^^H00on/_NKo[;kUojbnj@03ojbnk@04ojbnkon[_NkoZ[_]omoVnA?o
oooo00CognSiojRokOn[`^ko[<?^7_n/a^h00on/a>ko[<;^ojc2kP05ojc2kP04ojc1k_n[_^koYKk^
oj>nkPGoY;k^06koYKo^ojG1k_nYa>ko/<O/ok_:j?o1bnGob<KJoljoe_o9]l_o`jo3okjS_onmW[go
_IVlokjE]OnlTjoo]Xf/okB8ZOn^Q:;oZh:Tojb0YOn[Nj3oY7FKoj=cW?nULIcoWFfLoiaYV_nLJ9Co
UV>Doi=RU?nDIICoVVFDoi]RTonUL:3o/i2Dom3:N_oJ^kOoaIngokNA]OnHNk3oRFj/og=KZ_mPCZ?o
HDnYof9A[OmbGjcoQV^/oi9`ZonHMjooWGfcoj>2]?nUQK?oY8FcofQ@W_n3G:CoPeZOoh=IW?n3FIWo
PeVDoh=FU?n4EYCoOE:Doga=U?mfBi?oH46Ko`H3J_lF3H?oDe>coij5]_n^QJ_o[hNWokR;Xoo3SZGo
cYNPomFMVooPXicojjnGooJgT_on_H_ool>6ooo:Nooobg[oom5koooBPooodHkoolbEoog6U?ojaiCo
olVDooo7U?ooaICon[fDooFjVOoe^9coj[2LonF]VooLYIkoeZ:Von^`]OmfEe[oJU5EomVV/oo>WZgo
cIf/olbM[?o7WJcobIf/olVMZoo7WJgoa9feolFO]0;oaJ6d00KoaZ6dolFR]?o6YKCobJ:bom6daoon
o_lDooooo`03on;YnOnW_^goZl7^00Go[<;^00?o[<?^ojc2k_n/`^h04on/`^h01On]`^koZ<;^ojC2
k_nT`^koY<3^00SoY;k^07goYKg^oj2kk_nL^nkoW;_]oibml_nJ__OoUKkfoiBom_nDaocoS/cooh[I
oonXi_Oo]NScolORkOo9e>GoalOOol2kfOnm/];o_ZO7okNJ`?ndU[go/iJiojn@]on[R;?oXhFdoiAi
/_n>LJ[oNfbdoe]S`OmZIK[oMFBcogEKYomnHJ?oQ6:MohMQW?n<HIcoRf6LohmSW?nDJ9coTVJKojV2
Z_nlV;CoUVRMoiETV_nMK9coY6jLojQ^VonRM:7oOFnmogab_on>O;coX7Zboiah[onQPkSoZiG3okBa
doni[=3oXXk3oij5^_nXTl7o/IS5okVXboo6cMkob^7^olGKk_nlaNGo`l;PolFnf_o5^M?obkcDom;8
eOoNf]GoinWConkad?oZimGogm7Coh=b]?l_9YSoDcZHob@KV?m`BSco;AeUo`00R_mGCJcoUhO0okB<
/Oo4U:goaYF[olnIYOoNY:3oj:nJoo2hU?of_8kooLB5ooo9POoocWOoom5coooCO?ood8Soo/ZCooK2
UOof`iCom/:EooJmT_oh^h_oolbQohEYE?mjFU3omkVVonJZUooOYY_of:FPomNUYOoIXjCoe:6TomJQ
XooCXJOocJ:]om:S[?o=XjcocJ:/olfQ[?o=XJ_ocJ6]om2Y]`06ooooo`002?n/`^h00on/`nko[<G^
ojc6kP03ojc6kP03ojg6k_nca^ko]<K^00[o]<K^00Oo]<O^okC:k_ndb^ko/l[^okC:kOnlb^Ko_/[U
00;o_L[V00Co_L_Vokg>i_nmc^Ko_lkV0oo5c^H0<_o4c^Koa<kUomKMkOmdN;3oO5VMolJ9WOoHUIKo
gifDomjMT?oOWX[ohj6;on:MR_oLVY7ogYjEonBOU?oOWYCohjJDon6PU?oVZ9CoiZJDonV]U?o_/iCo
m;J=ooZmROoobX;ok/]?omjfA_o_[93ogZ:FomFGUOoEUI_oe9FGom:GW?oEVicog:6LomnWWooT[J?o
j;>Pong2[?ocbZcommFUoo?S_?o_jLgoen?PolKJjOnmdN_o//O_ojc4k_n/`Nko[;o^=_n/_^h01One
b?[oSYg1odQ@IOnM[][o]<Kh00go[;k^00?oZ;_]okg<l_omoOl04_ooool07_o8eoCoZ<?]ojc6k_n_
a^ko]<K^okG5k_nea>go]<O_okG8koncc_;o[MSeojO@kona_^Co[Lg/ok2nh_neWl[o]:?<okFSbond
Y<co]:C=okBVcOndZLgo]:[=okV/c?nn[/ko_Jo@okfad?nm]=3o_KGDokffe@;o_KOE00Co_;[Eoknk
e?o5_=Ooa[kI0_o5_mT01?o5`MSoaL;LolG2goo5`]h2olG3gP19olG5g_o5a]koa<KOolK6g_o:a]Wo
c<KIolg6f?o=amKocLWIolk:eOoCb]GoeL[EomC:e_oGcMCog/k>omo>booMc/_oh<k;onK>aOoUc/Oo
jljjono>/oo^d;Col=6gonC5`?neYLkoB5>io`HEUOm7>j3oTVVUokB3Y?m4?Yko?2nJofe8V_m/A9Co
HT2DoeLkUOm6>9_oBCjPofiO/OnHOkKoaj:bon2c[OoZ^:CooLNJooo;SOoobhWoolB2oojnROog^H_o
lKB?onjbU?o]/YGoj;>KonfeW?oe^YcolknLooc7W?ood9coom^MoooTWOojkjKomo6mon[Qc?oLd]7o
d/cFolK3eoo1`=[o^[oOokNng_ne_^Go/[kVojjniP02ojbniP03ojbnjOn/_^oo[;k_01Wo[;k^00Ko
Zkc]okW=n_maOYSoEEifojbnkona`oD=ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Oo^;gSojfbgOn_
/mko/kKQokFihond_>Oo];cV00;o];kV0_nd_nH03?nd`NKo]<;VokC3i_nd`nKo]<GVokC6i_nda^Oo
]<K^okC6konda^ko]<O^okC8kQGo]<[^00?o]<W^okC6k_nda^h01Onda^h0M?ndanko[LO^oj_9k_n`
bnko]Lg^okC?k_nddnko^]G^ol7Ek_o6e>[ob=7VolG=i?o9bmkob/OLol_6e_o=a]Goc/KComC8d?oG
cmCogLg8om^n^ooH/;7obin/ok^B[?nRNZ_oME^UoeQ1Vom8;I;oFcRDof4mU?m[AICoM4VDofe5U?mK
?ICoESnJoeA1X?mYCjGoJ52TobTNR_l_8H[o@BR;odl[R?mGBJCoS7>]oiQcXonJKZCoW6fMoia^W?nO
L9coYG:Mok:0XonlRYgo`8^MolfGWooMYI_ojJnFoo6cT?om_8Sookn3ooo4PoooaX?oolZ3ooo:Qooo
bI7oolNEooo:U?ooc9CooljDoooDU?ooei;oomJFoooDVooldj?omlNTong1YooW_K;of[BbomB_]OoA
Z[Soc:JeolNS/Oo5X[OoaZ2lol2P^_nmX/3o_IjookfP`_nmWl;o_J32okfQaOnkY<So]ZO:okVXbOnm
Z<Wo_ZS9ok^ZcOo1^=koHU]]og5_QOo1^=oo]kKLok>efone]]ko];KNojnhhon_^^Go[kcWojbmi_n[
_^Ko[;kVojbniOn/_^So[;k[oj^mjonZ^nkognKi4oooool00ooOj?WoZ<;]oj_6kP0Oojc6kP03ojc5
k_n/`^ko[<;^00Co[<;^00CoZL7^ojRnk_nW_^koXkk^1_nT_^h06_nY_^ko[Ko^ojc1k_nba>Oo]lGU
okk5h_o1`=[o`[_Bol:ecOnn[lWo_JO1okfL_?nmV;co^YBeokJ@[ondS:co[hR[oj^5YOn/PZCo[H2U
ojUiXOnTMIcoY7>LojEaW?nKJicoUfJJ0_nDHI@0COnDHYCoU6FDoiUTU?nOIiCo[G>LokB;VOo8]hco
b:BcoknH]On`QkGoXGf`ohIWZomlHJ_oHE6Uof5=XomUDZ_oLUn/ogeVZon:KJkoVGVdoiem]?nSQKOo
XhRgok>K`?mOD:CoQ5^RohQMW_n3FI_oPeVMoh=IUon3F9?oQ5NDogeBU?mlC9CoMDZCoem0V_lT67;o
2PEmocXcW_nFO;SoYh>bokJ8Y_nmR:?o`8^TolVCY?oDVikoh:JIon^aU?oe]YConKf9ooo6POoobGco
olahoooBNooodh[oom2Aooo;UOomaiComLBDooW3U?ooaYCoolFDooZmU?oe]iCol[NLonZ`V?oSZiSo
g:BOom>PY?oRZ:_o/hB9oeM1A?ngS9?oeZBbolfM[?o<WJcobYf/00;obif/00_oaif[ol>M[oo5WZko
bJ6col^Q]Oo<XKCobZ6dolfS]?o<Xk;oe[C1ooono`0Dooooo`03on;YnOnW_^goZl7^00;o[<;^0_n/
`nh01On/aNko[<K^ojc3k_n/a>ko[<?^01;o[<;^00Go[L;^ojS2k_nS`^koY<7^ojBokP0:ojBnkP1k
ojFnk_nQ_^koWko]oj31l_nO`oKoX<Wfoj?>monZeOco]]Weol7Gk?o4d^Soal[RolK4goo4^M?o_Zk:
okfVaOngW<3o]9Fmok>A^On^RZgo[8R^oj^5/OnXOZcoX7^/ohmc[?n7KZcoJe^[oe1=/OmWF[;oMUbW
og=IXomlFigoQUnLoheQW?n;HIcoSf>LoiU/WOnOMZCo[XJ_oj^1Z_nEIigoUVFKoie/W?nSK9_oYFnM
ojahX_n_NI[oYG^UoiN3^on1TlooTY[CojFhj?n^^NCo/:gCoj>JconFZMgoWj[Iok32j_nIe_7oXm[b
ojkXoon/doKo[/?Zok2khOn`/M_o^;?Fol:keoo8aMSod]?KomoWfooWm=GoiNgEolo:doo7]<coW8Be
odHhW_lo;Y_o>bVAoaXER?l00ESo0`9kocddUomoM[ooVH:kok^@[oo:Uj[odifUomjWX?oX[i_okkNC
ooVnRoona8GoolV1ooo>MooodGGoom>1ooo?SOonbY?om/>EooK0U?of`9Gom[jBooJiROoj`9OoaIYm
of59@?o=VX_olK6Kon:XV?oLYIgoejFTombTY?oFXZCoeJ>SomJSYooCY:godj>/olfT[?o?XjcocJ6/
olfR[Oo=Xk7od:Zi00Kooooo0008ojc2kP03ojc3k_n/aNko[<K^00Co[<K^00?o/lK^okC6k_nda^h0
2_nda^h01_ndanko]<W^ok?:k_ndb^go_<[Vokk:iP?o_L[V00?o_L_Vokg>i_noc^H01?o5c^H0<Oo4
c^Kob=7VomKMkonCKjWo`8BJomVGU_oOWICogYf@omnNR_oSXH_ohYb:onRTTOoSXIGohZ6DomnPU?oS
YYCohInDonJXU?oWZICok:jDoo:dT?of]X_onKj:ooo<Poo/aT[ofK91on^VSOoNX9GoeYRComFDVOoE
UIOoeIZJomRNVOoNXYcohJNKonJ]W_oX]9ool/JTooG=[?omfJ[oo^Z^onW^d?oIj>;oa]c^ol3Ck_n`
a^koZlC^ojc1k_n/_nh0=_n/_^h01_nZ_>co^/glohjM`om6CV7oXkCQojfol0co[;k^00?oZ;_]okg<
l_omoOl04_ooool03oo8fOCoZ<?]ojc5k_naaNko]/G`okC9lOnccO3o//g`ok3Km_n]a>OoZ;OLoj:a
eOn[W<So/9c7okBNbP02okBUc@0GokBTcOndYLgo]:S<okB[cOncZ/ko^JcAokj`d_nn/]Co_K?Fokfe
e_nm^=Ko_K[Fokfkf_nm^m_o_KgKokfnfonl_m_o_[oNoko1goo3`mooaL?OolG2goo5`mh00_o5aMh6
olG6gP1:olC6goo6a]oocLSNolg9gOo=b]oocL[Jolk:e_oCbmKoe/gEomC>e_oFc]?ogLk=omo>cOoM
c/kohLk:onK>a_oXc/;ojLjjoo7A/oobdKGoi/o0omG0cOmTJKgo0aZOob8WWOn9J:_o_XnZoha_Xole
:iOoIT>Iofa5U?mW@YCoGCfEoeU0VomHAZ3oKenaohMc]onlU[?ogK2/onNeY_oc^Y[on/:;ooo7QOoo
`h?oo[n9ooNiRoob]8ookK:EonjbToo_]9Sok[JNooFkV_og`iWooLZLooo?V_oof97oon6Cook]X_og
jKGokm_2on3;b?oB`/gob<7ColBmdoo3^mCo`k_HokZnh?ne_^7o]KkTok6ni_n/_^Ko[KkVojbnk?n/
_^lJojbnkP06ojVkk?nmdOooKg^DoeMPNOn^`>oo[Ko`3?n/_^h00onW^ngoc]Seooooo`0Eooooo`05
okk0honc]]oo]KWTokBki_nd_NL00ond_^H03Ond`>Ko]<;VokC3i_nd`nKo]<GVokC6i_nda^Oo]<KZ
okC6k?nda^go]<K_okC7k_ndbNh06?ndb^h00ondbNko]<O^okC6kP04okC6kP1^okC:k_ncb^ko//[^
okG;k_ndcNko/lk^okG?k_nkcnko_Lo[ol3=i_o5bnOoaL[PolG:gOo4a]koa/KMolW6f_o<bMOoc/_G
omK;dOoE`/Oodk[1om2X/_o5VZ_o]Xj/oj9iZomfFZCoFT:KocdWT_mG=iCoGcbDofY4U?mcB9CoMdVD
ofQ5U?mK@I_oFTBNofI=XomiG:KoBcVFoaPAQOm4;8coCB^8odLZS?mdHJgoUWFWoi]^XonLKIgoW72L
oiaaW?nTLYko/gfQokb6Voo0SIcociZLon2WVOoX/9ColK>AoofkQOoo`H;oolB3ooo6PooobXCoolZ;
ooo:T?oobYGool^Dooo>U?ood9Coom:EoooASoood93ooljEooW;X?odaZCokl2SonNhZ_oL[jkoeJ^d
om>W/Oo>Y;3obZ6_olBN]?o6WKKo`ifeokfN]_nmWK_o_IfhokfK^OnmW;_o_Ik0okfO_onnX/3o_ZC1
okfT`OnmY<Co_JO8okj[b?o9]]GoHEIXogY^ROo2]mco^[;FokZcfOnf]MSo]KKHokFgh?nd^N;o/K[Q
ok6kh?n^^n@2ojbniP04ojbniOn[_NGoZ[_XomoVma?ooooo00?ognWiojS3kOn[aNh07_n/a^h00on/
`nko[<C^ojc3kP05ojc2kP03ojW0k_nS_^koY;k^00OoY;k^06OoXkk^ojRnk_n/_nko//7WokG1i?nk
`>3o_;gLokfhe_nl]M;o_;7<okNVb_nkWl7o^9ZmokBD^?n`S[;o[Xbbojb;/?n/QjOo[86SojalY?n/
NJCoYGJMojAdVonQKYcoVFNLoiAUV_nDHiCoU66DoiARU?nDIICoV6>Coj5YU_ncO9_oejnOomFb_?o6
WkKo_I2dojj6]OnQO[3oQVV/ogaR[?mUE:_oHTfVofQDZomaGJgoOFN/ohU][OnKOKOoXXFkoj:9_?n]
V<?o`Jk>omS0domhM;_oE46OohaMVon3FIgoPeVGoh=ITon3FYCoPENDoh5EV?n0F9[oJ4NLoe4gWOl5
0Wgo:1B6ohMY[OnVQ;Co/H>Zok^7YOo2SJ?oc9FTomRMW_oSYiWokK:DooBfU?oi_XWoolQnooo<MOoo
dW?oomEeoooFR_oocIKoolNDoog7U?ogaICom/:DooS1Soona9?on[jDooFfU?o_/icoj[2HomnVVOoM
XigofJ6Rom:NW?oWZ[3o/XB;oe=0@_o1Ti_ocYj]00?ocIf/00cocYf/olVM[?o7Wjcoain[olbP/?o>
XK7ocJ6bolfQ]?o=YKCoc::bomJd`Oooo_lDooooo`03on;[nOnW`NgoZlC^00;o[<G^1On/a^h3ojc5
kP03ojc4k_n/`nko[<;^00ko[<;^00Go[L;^ojS2k_nS`^koY<7^ojBokP0<ojBnkP1fojG0kOnT`Nko
YlC`oj_8l?nabO7o]lW]ol39i_o0`^7o`l7Ool:meono]Loo`:[8ok^R`_nfW[ko]9ZmokBC^OndSKGo
/hbboj^4Zon/P:_oZh2/oimk[?n?Lj_oR6j[ofeLZom<@ZGoCdB[ofYEZOmdFZ?oLe>MogiFW?n9Gico
RV2Loi5UVonPLIkoYWZXokVZVOnOOICoSU^MoiQXW?nLK9coZ7FPoj]hXon]NZCo[G^NokR:YoneSj_o
VJ_Aok?<k_nGWMCoPgNlogA^_?m]Jl;oGHOMof>HkOmdYo?oJ;?]oh2jlOnJ^?3oWJgSoj>VeonZ[MOo
[ZoJok>bf_nm_=gocM3Tom[Th_oRm]koh_GLom[Nfoo5_=?o]JO5ok6G^Om`G:Oo=RJGodL`Uol/7h[o
004no`d9Ool<1X;oCE>hogUe`onnTZkobINZomBPY?oKZJ?oijnKonnfUOol`8coolN3ooo9POoodGKo
omEeoooEQ?ooc93onLJEooG1U?of^iCom[^EooJmTOog^X[okk>9ooc1Woo6UgkoGDDmomBMR?oSZIWo
gJFMombUY?oOYJCof::SomBSYOoEYJ[oeZN/omFW[?o?YjcodjF/oljT/@;ocJFc00?od:Zhoooooooo
ool01?ooool000So[<;^00?o[<?^ojc5k_n/a^h00on/a^h00on^a^ko//K^okG6kP0<okC6kP04okC9
kondb^_o]<[Xok_:iPCo_L[V0_nmbnH00onnc^KoaLkVolK>iP02olG>iP0>olG?i_o7dnOo`LoVoij0
/_o5RI[oeINGomnNU?oNWHoogYf:on>QRooQW8[ok:RAon:PUOoXZY@2onBXU00QonJVU?oVZ9CoijZD
onj_U?o_]I;omKN<ooZnR_oobh?ojl=7omncAOo^Yh_ogIjDomFGU?oEU9SoeIFGomFJVOoJWiCogj:K
on2VVOoV[ISok;RNoo[3Uoone9ooo^BXooOaZooZmL[of>kRol;Lk?nfcnkoZlG^ojc3k_n/`Nko[;o^
03Oo[;k^00KoZ[c/okS<o_n8Ukgo>T5?okgBoon[_Nd;ojbnkP03ojRkkOnmc?;ooOgo01;ooooo02Oo
b=ScojS3kOn^c??oZm3`oj?El_nXco7oXM[bojZ`f?n/Y]3o[:;=ojjIb?n`W/[o[Z;=ok>TcOndY/go
]:S=okBZc_ndYLoo]:[>okB`c_nd/M?o]K3DokbaeOnn]=Oo_KKGokffe_nm^=So_K_Nokfmg_nm_Moo
_KkOokg1gonm`Mko_L;Ookg2g_nk`mko_lGNol?5g_o4aMh01?o5a]h01Oo5a]goaLKNolG7g_o5amko
aLSN00;oaLWN00[oal[Nolc:goo=b]kocL[Nolg:gOo>bmgoe<kGomK>eOoDc]KoelkC0_oOc/`0>?oM
c/koh<k;onK?aOo]dKgolm:eonoE]OoUdL?ocKg@oh>1aol@9ZSo92VKofQD[_nLMj_o^HnYogEHW_mA
=YCoJDBDofa4U?mW@iGoGD:Kof=8W?m^G:coT7NdokJ;]OoGZJ[ojkRToo:gW?of_8cookj2oonnQ_ol
_Hcom[V:oo:fSoo]]9Gok[>ConjeU_o^]Ygom;VJoo_3U_oocI[oom6KoooKTooohXWoo^RFooWO[?o[
d<7oi<[2omNm`_o;^LSobKW<olVhd?o6^]Go`;_Iok^lgOnl_]oo]KkV0_nc_^H00on]_^KoZkkVojbn
jP06ojbnkaCo[;k^00GoZkg^okoBoomOJ7coGFN1ok_>o`0<ojbnkP03ojNkkOo>f?Gooooo01Gooooo
00Co`<CYok:iiOnd_^Oo];kV0_nd_nH2okC1iP03okC2i_nd`nKo]<GV00;o]<KV00Ko]<KWokC6k_nd
a^ko]<K_okC6k_ndanhKokC:kP05okC9k_nda^ko]<K^okC6k_ndb>h00ondb^h0EOneb^ko]<[^okC<
k_ndcNko^/g_okk=jonmcNKo_<_Voko9i_o3bNKo`lOQolG6g_o4a]ooaLGOolG7gOo:a=Socko@olbj
a_o;[K_obZ2dol2C[?niT:goYWf]ogIOZOm;?J7o>2JCodH_S_mQ?ICoI4:Dog57U?meBICoKdVCofA7
U_mHA9coI4^Qog5EYOmmGJ?o:Qj;ob`LR?m49hWoC32?oeaI_?miIkOoU6bUoiM]XOnLKicoW76LojIc
W?naNico^XBLolF@W?oAVYgog::GonR^U?ob]97ooK^5ooo2POooaX7oolV2ooo:Q_oobX_oolZ@ooo:
UOoobiCoom2DoooBUOoodYCoom:=oooAT_ooci?on/RHoo73X_o^_jCoi;:Xomb]ZooEZ:SoeJF/oljS
Zoo<Wjcoaif_olBM/?o5VZoo`I^_oknL/onmW;@00_nmVK@01_nmV[Ko_IfhokfP^_nmXKko_J6mokfR
_P;o_JC401?o`:S9olVffOm9@U3oSX>Iol^ifonn[lgo_;;>okbbdonj/mWo]KWLokNig_nf^]go/k[R
ok:kiOn^_NKo[KkVojZmi_nZ^nCognKe01?ooooo00?ognWiojS3kOn[aNh07On/a^h00on/`nko[<;^
ojc2kP06ojc2kP03ojS0k_nS_^koY;k^00SoY;k^03[oXkk^ojRnk_n]_NSo[KkXok>ni_ng^n3o];SO
okFfg_nd[]Go/ZKAokFSaoneX<;o[iS0oj^D_On[S[Go[8baojb6Yon/OjGo[7^TojaiY?nVMigoWg:K
oiaYW?nKJ9coU6FJoiASU?nDHICoU6:DoiAUU?nJIICoXFVHojmhVoo]bY[of;Jgol>K]_nmU;GoZ8Zf
ojB9/on@N;?oLf>bofAD[OmRCZ[oJ5B/ofiIZomoI[7oRG:doi=i/onTRK_oZ930ok>OcOnkZ/koe<[F
ohfPd_l4:K3oME6Loh]LW?n3FIOoPeVC0_n3FI@0:on4Fi_oQEnMohANWOmTBIWo20EboahBQ?lT7Y_o
RWc0oj1n/onmRJCoa92SoljEY?oJWYgohJRLonfbUooe]Y?onKj9ooo9O_oocW;oom9aoooDN_ooeX_o
oljDoo_4U?ofa9Com/FDooK2U?oe_H_omkn=ooNmUOof]YCok[:FonR_V?oPYiSogj>LomVQWooDXIko
dY^OonF[/OnZPXGoASDhombY^Oo>WZd00oo=WJ`02oo=WZcocJ6/olbQ[?o=XJcocJ6[olfQ/_o=XkCo
cJFdolbR/_oF]<7oooko01Cooooo00?oh^_iojO3kOn[a^h02On/a^h00on/a>ko[<?^ojc2kP0?ojc2
kP03ojg2k_nX`NkoXko^00ooY;k^017oY[o^oj_1kOn]`^ko/l;XokO0iOnl_]oo^kOGokjfeOnn]]?o
_Jg=okRSbOncW<Go]9ZmokBC]_ndS[Co]8fdok29/@02ojb1[01UojZ0[?nQMZOoVW6TohmWY?n1GJCo
EDJTodHoY_m@A:SoJU>RogMFWOmkE9coPERLohQOW?nFIY_oUV>NokJLW?ng[hooT5jJoi=TWOnGIY_o
WfjNojajY?n]NZGo[7NSok:1X_ngSJgocK6ooljc`onUR[goQ6jaog5Q[omQE[;oEE:godmD_?m;GlWo
Gg;>ogf4f?n=T=SoTYKDoibMe?nPWmCoZ:GDojf[fOnj^MooalgTom;PiooLlnCogo[OomKVg?o2^m;o
]ZS6ojfI_on[T[[oV7^aoddiW_ln:9Go;b>>o`42@?l>2GSo5a6:oa4CS?mSJ/So[hjbol6D[?oDXjGo
fJRUonRaV_oa]i?oo<2?ooo:Q?oocW[oomAcoooGM?ooeHCoolb@ooS1UOoe`9Com[bEooJiU?of^Xgo
mk^:oo6eR_o/[h_ooKfOol>ANom;>33om;FSomfUWOoOYioogZFUomRUY?oFYjCofZRXomBX[?oEZZco
eJR]omFV[OoAYk?odJRdolbX]?o@ZkL01_ooool000[o[<;^00Ko[<C^ojc6k_n/a^ko[LK^ok76k_nb
a^h=okC6kP05okC9k_ndb^co/l[YokK:i_nnb^H00onmb^H2okg<iP04okg>i_o0c^Ko`lkVolK>iP;o
aLkV02ooaM3Vol[Gj_o5`][o/h2Lol^BVooMWI?oh::=on6OSOoSXH_ohYj:on^WTOoSXIGojZbDonBV
U?oVZiCojjjDonRXU?oZZi?okZnDonjeU?oe^Xcoo<>7oo[9LooZ`d;on/1SonjWS?oJVY3oeIRDomFE
TooEUYGoe9^GomZOTooNXicoh:JJonRaV?o]^ioonL>JoooAToonghcon>b7on_e_?oCkNOo`m_[ok?<
k_n/`nko[<7^ojc0kP0iojbnkP06ojbokonZ_>coA4aOoh^J__ngbogoZ[c]2_n/_^h00onX^ngo_Lcb
oogmo`0Booooo`0KolSRn_nYcoGo[[oVoiS8h?n>aMSo[Ig;ojbKc?n[Vl_o[9g:ojbPc?n[Xlgo/JG=
okBVc?ndZ<co]:[<okBZc_nd[MCo]:kEokBae?nd/mSo/kCHokJeeOnl^=So_K_Ookflgonm^mko_KcN
00?o_KoN00Co_L7Mokg2g_nm`n7o_LGR0_nma^800onla^;o_LKRokk6hP02ol76hP05ol;6h_o6an;o
aLORolG8hOo5b]d01?o5b]h00oo4b]koa/[Nolg:gP02olg:gP0Solc<goo>c]goe/kDomG>eOoEc]Co
fLkAomg>c_oNc/gog<k?onKAaOo^d[gokmFlon_F_ooSdlWoa[g?oeAJ_ol24YWo5Q^GoeA9[?nJNK3o
_iNaogaMW_m;<Y;oJ4>Dof]4U?mZ@iCoHD>Joei5W?mbF:?oSg:/ojZ5/?o8W:kojkJSoo>kV?og_H`0
0_oo_X<07Ook^hOomkR:oo:fSoo]]IGok[BDonjfT_oa]i[omKZKoo_2TooobYCoomJ@oooNR?oohH;o
o^>Ooo_K/_o`c[Cof[nlom6f__o=/l3ocKG6ol^gc?o6^]7oa;_>ol2of?no_]go][kSok>niond_^Oo
[kkV00;oZkkV00?o[;kZojbnk?n/_^/00on/_^X00on/_^_o[;k_ojbnk`05ojbnk`go[;k^00Go]<Oj
oi:Qb?m4BekoX[;Ook32m00;ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Co_lOYok:miOnd_^Ko];oV
1?nd`^H2okC3iP06okC6i_nda^Go]<KXokC6jonda^oo]<K^0_ndanhKokC:kP03okC9k_nda^ko]<K^
00;o]<K^00?o]<O^okC9k_ndb^h00ondb^h2okC:k`0lokS:jonmbNGo_LSVokg8i_nma^Ko_LKWokg5
hoo1aMko`L?OolG1foo5`MCob;[?olZbbOo7[<3o`9jgokbD/_niTZ_o]Hf`okF;]omgKl3o?cAnoe0]
NOlj:9?oFCVBofE2U?maAiCoMDVDofe8TomYB9KoG4BLoei6Vom`E:CoRVFVobXNS?lX6XSo@RR:od`]
R_mCBZkoNFRjoiI_Y_nFKJ7oWFnLoiaaW?nRLYcoZWNLokf7W?o7TIcodYbMom^OUooZ[YCol[BAoofk
Q_oo`X7oolQjooo;O_oobhSool^<ooo:T_oobYCool^D0_oodI@0<?oodXgoom>=ooo@U?oociConLVH
ooG1WOoY^:Goh[6TomV/YooEYj?oeJ>XoljRYoo=Wjcob9f]olBL[?o5VJcoaYV[olFJ[?nmVkCo_9Ve
okbI]?nmV[Co_IbcokfL^?nmWKco_IfkokbO_OnlX[oo_J;0oknS`?o=/lkoQWB5oeY?Foo6[l_o`:g;
okn]boo0[lco_K?AokfdeOnn]=[o^[OKokRigOng^Moo];[Uok6lion^_NKoZk_UomoVmA?ooooo00Co
h>Wiojc3kOn_aNko[/K^0_n[a^hJojc6kP03ojc4k_n/`nko[<;^00Go[<;^00CoZL;^ojG2k_nT`>ko
Y;o^2OnT_^h0>OnT_nkoYko^ojRok_n[_^co/;gVojRjion]^>Co[[7RojR`hOn]ZMCo[Z7:ojBIcOnZ
Ul;oZXnjojR=]onXQjoo[8B/ojekXon^NJ?oYGJPoiebWOnLKIcoVfRLoiAUV_nDHiCoU66DoiARU?nC
I9CoVfJEojU`V_n_N9_ojLFHomBc/oo2VkSo_YblojnA^onTRK;oTWZdofmQ]?mPEK;oH56_of5B[?m^
GZcoPVVdoi5i^?nGOkKoYI31ojnNaongZLko`l7Hom3JgooPn>_oO9OAoeE3Xon9F9[oQ5VGoh=IT`02
oh=IU00Ioh=JVon3GIcoQUnMog5BVolJ5GCo5Pf1oa@>TOmGD[GoVgndokN9Y_o3TJ?ocYVTomZQWOoP
YicokK:GooJfTooi_XWoolUnooo>LooodW3oomAnoooDT?oocYGon/FDooBnU002ooK2U00BooJoSOoe
_8_om[RDooJgUOo]/ICoijjConJXU?oOXi_ofj:MomFRVooDX9goeJ2TomNSYOmF@D?oXgf8omVV]Oo<
WJ_oc:2/0_o=X:`3olfQ[007olfQZoo=X[;ocJFdolfU]?o<X[;oe[C1ooono`0Dooooo`03on;[nOnW
`ngoZlK^00Wo[<K^00?o[<?^ojc2k_n/`^h03on/`^h01?n]`^koZ/;^ojC1k_nT_nh=ojBnkP1ioj>n
k_nY_^ko[;k]ojbnj_n__NOo/[cTokFkgone^=co^[GGokZ_c_niZlco]:K>ok:ObOnbU/7o]I>iok:=
/on_Rk?o[8B[ojb2[?nYOZWoYg^WojEdXonOLZ?oSfFSohENXomQBj?o@SZPod<jW_mEAIgoKU6LogeE
W?n1F9coR5nLoiIVW?n@GiWoaZ>]olVY/?n7DY[oUFFLoiUYWOnWMj?o[7VToj]gXonaOjKo^hbZolBI
/oo=]<CoYHbgohmg/On8LKCoM6FdofQM]OmQF;CoGUZhofAR^_mhL<;oOWo=ohZ<conGT/goWYG=oj:N
eOnUY=Go/kGNoko6hoo;f^Woe>oYomOiiooCi^7ob/WIol2gdOn/T[_oXX:coj1o]OnJN[3oD3bNoc`/
Vol/997o004lo`d:MolL5Hko5@ilohQYQ?n/Sk[o_Y>]olfOZ?oLZZCoiJnSoo:gUOol`HooolZ4ooo>
NOooeG7oomMjoooFPoonc8oomknEooFjU?of_9Gom[VDooJfS?og^H[olKF:onjbSOo^/9ColK2Fof98
?OnbQ7Kok;2TomfXW?oPYj?og:^Tom^ZX_oIZJOoeZ^/omB]/?oEZ[7oeJbbomJ]]_oCZkGocJ^eom>`
^P06ooooo`002on/`^h01_n/a>ko[<K^ojc6k_n`a^ko/lK^okG6kPco]<K^00Go]<S_okC9k_ncb^Ko
]/[Uokk:iP03okg:iP;o_L[U03Ko_LgUokc=iOnmcNGo`lcTolK<iOo6bnCoa=;WolcRkond_]koUVbO
olfBV_oMWI?oiJJ?onJSSooWYH[okJV:on^WTOo_/iGojZfDonJZU?oW[9CojZjDon^/U?o_/9Ook[2C
onjdU?of^hgoolN8oo[8JOoZ`S[on[mTonnXRooNW8coeIRDomFEU?oEVICof9fComZOU?oRY9Soh:FJ
onjbUOod_YconLBJoooAUOonhY3olO6=on3a_OoCj>go`MG_okC9k_n/`noo[<7^ojbokon/_^liojbn
kP06ok74mOnT]N?o?49EoiBTaOnhbo_oZkg]2On/_^h00onX^ngo_Lcboogmo`0Booooo`08olS@k?nX
[mcoZiO8ojnFbOnaU/_o[9g=ojbOcOn/X<d2ojbSc@0Foj^UcOn^Y/oo]:[AokB]dOnd[=;o]:oDokBa
e_nd/MCo];;HokBggonc^Mko][WKokbkg_nn_Mko_KkNokg0g_nm`Mko_L;Nokg3g_nm`moo_L?Tokg4
h`Oo_LKW00[o_<KWokc8ionnbNOoa/[WolG:j?o5b^KoaL[TolG:goo5b]coaL[M0_o5b]h09oo4b]ko
a/[Nolg:g_o=b]koc<kOolk>gOo?c]_oe<kFomK>e?oCc]Oof/k@omk>cOoPcl_oiM;6onWE`Oo_f[go
km^mon;Cb?no^]GoJ6g4oaHUZ?l55YWoBTN]oj64]_niTkSoGDR6odD^ROmU@IGoJdBDofY4U?mYAYCo
JT^JogQKXonGMJKo/h^Zom6OZOo/]ioom;bHooNmS002oonnP`0JoonmPoog]X[ol[J?onfeUOo^]9Co
kKJCooFiU_of_YKon/BDooo:U?ooeHWoomaooooPOoongIkomm:bon_6]OoK][CoeK>eom>a]?o?/[_o
dKG2ol^ga_o:^LkobKcCol:nf?nm_]h2okVnhP08okBni_na_^Oo/KcWojfmion[_>Ko[;cUojbkiOn/
^nH2ojbmiP03ojbmj_n/_^Wo[;kZ00?o[;kY00?o[;kXojbnk?n/_^h00_n/_^h2ojbnk`Oo[;k^00Ko
Zkg]okW=o?n=Vkgo@DQJok74lOn/_Nh:ojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o_lOYok:liOnd
`>H01?nd`^H02OndaNKo]<KVokC6i_nda^So]<K[okC6k_nda^oo]<K^okC8kP0LokC:kP03okC8k_nd
anko]<K^00Co]<K^07Go]<K_okC7kondanoo]<O`okC7kOndanWo/lOYokS7i_nma^Go_LGVokk6i_nm
a^Oo_LGSokg1gOnl`]ko_<3Ool2lf_o6]mCo`K;>ol6^boo3Y/7o_ibeokfE]?nbSZko/hnaolnkbOnk
Wk_oT6R5ocXNLol[88koCSF@ofQ3UOmaBICoMD^Dof]8T_m/B9KoJDRLof98W?m]DZCoQ5nVoe]2V_lH
48Go@BR;od/[ROm5:HWoG4Z]ohm][OnIKj3oWVnKoj5aW?nSLYcoZWRLokj3W?o7SYcodYVMomZOV?oW
Zi;omKF=oofkQOoo`X7oolMkooo=N_oocX;oolj?ooo;UOoobI?ool^Dooo>UOoocY;ooln:ooo>SOoo
c8ooo/jCooS9Vooe`9gojKFQon6`YOoIYj?oeJNTom>RYOo<XZKocIbYolNKZ_o4VjcoaIV/olFI[Oo4
Ujgo_iNboknH/_o1VK3o_9VeokbJ]?nmV[Co_9beol2M]_o3W[So`ijfoknP^Oo3X[WoaJ:komJacOn0
JWWoGDmKomZie_o1Z/Coa;38okfbc?nm/Lko_K?Bokjfe?no]]Ko^kOJokBjgone^^7o/k[Qok2liOoQ
i_H04oooool01ooSjOWo/L?]okC5k_nda^ko/LK^ok;6k_n`a^h00_n/a^h2oj_6kQGo[<K^00?o[<?^
ojc2k_n/`^h01?n/`^h00on[`^koYl;^ojG2kP02ojC2kP03ojC1k_nT_^koY;k^00;oY;k^03goY<3^
ojC1k_nT`NkoY<7^ojC2k_nS`^koXl?^oj;0konU_NcoXkgZojFkjonW]^_oY;CXoi^^ionGY^;oVIkL
oi^KeOnOU<coYXjnojB8/_n[QJcoZgbUojIiZ_nVN:_oXGFRoia]W?nKJ9coU6FJoiASU?nDHICoU6:D
oi=UU?nNJI?oXfZFolZMVOoQ_J?oaInbol>O^Oo5XKco]J74ojJE`on7NKkoMF^kof9H/omLE[KoH5R`
og9S[omoJ[GoT7ZkojRFaon^X/oo/ZK>olC5f_o=h^_oeO;YomOXi_oKfN3oS8?2ofe=X?n7FICoQ5VB
00;oPeVD033oPeZKoh=MW?n2GI_oOejXoc`cX?l>1gco8125oaXMXOmkM<WoXh2Yol2@YOo:V:Koej2P
on6YWOoZ/IOomKR?ooZnR_oobGkoolidoooDL_oofH3oom:Coog:UOofaI?omKfDooJnU?of`ICom[n=
ooJlR_of]XcomKFConnaU?o[[Y?oiJNDomnQVooOY9goeZ:KomNQVooHXZ;ofjJXom2NX_m@?47o/HZD
omV[]Oo@XZcocJ:[olfS[Oo=XZl2olfR/007olfR[_o=Y;;ocJFdolfU]?o;X[;oeKC1ooono`0Doooo
o`03on;[nOnW`ngoZlK^00So[<K^00?o[<G^ojc2k_n/`^h04On/`^h00on/`NkoYKo^oj>nkP0>ojBn
kP1hoj>nkonY_^[o[KcTojbii_n]^^Go/kSPokFfg_n]/mgo/[3EokBXcOn`Xlco[Ic7oj^GaOn_UL;o
[Xjlojb8/on/QJ_oZ8:/oj=kZ?nTMj?oYWFToiibY?n>IJGoPejUog9@WOm??9ko?3FLoeA5W?mRBYco
OEFLoh9HVon7GY_oT5jHojEhWoo;[[?oVWFVohmMVonHKJ3oW7BToj=iY?nZMZ;o/H:YokZ=Zoo3W;3o
d=JjokJ_]onNO[KoUGndohMa]?meI[CoKV6aofIH/_mVF[;oJV6dog5[_OmoMl?oSHG6oifBc?nQVLko
Y9kCoj^^eoniaN?oam_/omGej_oEmNWodNKWolC4fonm]mCo/ZG9ojbC__nUQKGoWGfdoi]l/?m^EJGo
=B^NobLTUOlB46;o2@IHob0GSOlJ3W[oCbePogUfa?nbT;Oob9^[omZVY_oV[j?ol[RJooc1Soooc8Co
oliioooEL_ooeggoom6:oo[9Tooe_YCom;FDooBiUOog^iCom[B<ooNdR_oa]H[ok[:=onj_U?od/YSo
j:ZAoeI0=_nkSh;ok[JVon:/WOoL[:GogjbUomb^Z_oN[Zcof[>domB`/ooE/[WoeK:momFa^ooD[k_o
ek;11_ooool000co[<;^00Co[<C^ojg6k_n^a^ko[lK^0_nea^h:okC6kP11okC6kondango]<S/ok?9
j?ngb^Ko_/[Uokg:iOnmbnGo_<_Uokg:i_nmbNKo_LcVoko<i_o4cnOo`]W/ol;Ol_o1iOKoa=g/ol_O
iOn_^mSoWG:Pom>FVOoLWY3oiJF?onBQSooXZ8[olJf:on^WT?ob_9GojJ^Coo:jVOo[[iGojZfBon^]
Too^/Y_ok[6EonjdU?of^hgoolB=oo[7KOoZ`3Oon[mSonjXS?oMW8goeIRDomFEU?oFVICofifDomVO
U?oVYICoiJRDonn_Tooj_i3ooL^GoooDToohfFkoi>V3omg^eooAg>_o^lcWok74j_n/`^koZl3Xoj^o
j_n/_^d00_n/_^lgojbnkP06ojbok_nhboooI6n<oe=LJOo0e?_o[;k`2On/_^h00onX^ngo_Lcboogm
o`0Booooo`0IolRif_nXT/Go[9k=ojbNcOn/WLgo[9o=ojbQcOn[Y<coZjK<ok6Xd_ncZMCo/j[DokB]
eond[mSo]:oEokBbe_nd]M_o];KMokBfg_nc^]oo][cMoknmg_nn_]go_KkMokg0h`02okg2i@05okg4
iOnmaNGo_LGVokg5ionma^L01Onma^H2okg7iP03okg8i_nmb^Ko_L[V00;o_/[V00?o`l[VolK:ioo5
b^D00_o5b^03olG:gP0VolC:g_o7b]koc/_Nolg=g_o=c]koc<kPom7>f_oFc]CoeLkEomK>e?oLc]3o
glo<on?Cb?oXelGok][4ongKaooNdLko_;WGog]mb_lS<K3o2QRModI0ZonAN[Ko/8jfojB4YomD?I?o
HCnDof]4U?mZA9CoJDJCog=AUomnEikoTV^Rok^@Z?oFWjGoi:bJooJkU?of_X`3oonnP`0XooJgRoo`
]Y7okKJDoo2fU?o]]YColkVCooK1Tooka9Goolj?oooGRooofWWoomeeoooNTOoeb:_oh[^don2eZooI
/JkoeK:domB`_?oE];ooeKW4om2jbOo:_Lkoa[kColVndOo7^]Co`[[HokJjg_nd^=go]KGMok2ihon/
^>CoZkKPoj^ii?n[^^GoZkSVoj^fi_n[^NKo[;[Toj^ki0;o[;_V00Ko[;cVojbmi_n/_NOo[;gWojbn
ion/_^X2ojbnk@?o[;k_1On/_^h01_nZ_>co_=7oodA;G_moSJWo^looojVkk0Wo[;k^00?oYk_]olkH
mOooool05Oooool00onob>Wo/[kUokC2iP03okC2iP06okC5i_nda^Go]<KUokC6k?nda^ko]<K_0_nd
a^h00ondb>ko]<[^okC:kP0IokC:kP03okC9k_ndanko]<K^00;o]<K^1?nda^l01Onda^ko]<K]okC6
kOnda^co]<KW00;o]<KU04co]<KVokG4i_ne`nKo^/;Uokk2iOnm_n3o_KoMokfngOnm^]Wo_;GCokn`
conm[Loo^Z[:okJO__ngVKKo]Hjdok>;/?o7]lKoflK5om^d]?nLP;co<BNHobHJQOm@=Y7oJD>Eog5;
U?meDI?oKTZDofU7U_m[BicoJDnRofaAY?n0G:CoQF6Toc0SRom2:8_oCRj;odDVS?m2;7koO5nIoiE^
YOnDK9coXG2LojAaW?n/NIco_86LolB:WOoAUY_ogJ6FonJYTOoc/h[oo;b6ooo2POooag_oolekooo>
PooocXkoolfEooo:UOooc9?ooljEooo>U?oocX_ool^:ooo9ROomai7omlBJooK1Voo[/YgogJnTomjW
YOoFXZCocj2Tol^NY?o>VJ?obIVX0_o4VJ`02_o5V:_oaIF[olFE[?o5UZcoaIV/ol6I/?o2VK3o`IV`
ol6K/oo6Vk@2olJM/`0DolFN]?o4X;GoaJ6lolJS__o7Ykko>BleokJJ/OoD]m7o`J[0ol>^aoo3[lKo
`k7:olBdc_o4]Lko_kKCokbheOnk^]Ko]KWLok:lg_oSio<Cooooo`04on;YnOn``ngo/lG^okC6kP;o
]LK^00?o]<K^ok?6k_nba^h00_n]a^hDojc6kP03ojc3k_n/`^ko[<;^00Go[<;^00CoZl;^ojO2k_nU
`^koXl;^0_nT`^h4ojC1kPOoY<;^06SoYL3^oj>mkonM^nooWK__oibhkonL]NkoS:g]ohFZk_n4Xo3o
OYcZoiFFdonST<?oYHVgoj25^onLPkWoX7b`ojEh[?nQMJ;oW6fLoi]XW?nDII[oU6>DoiAPU?nDHICo
V6RDoj9/TonRJIKof:VLomNe/OnnX;_oajNmolJecOo4^m?o[JKCohR7c_m_M<GoF5jloeUH]_mRG;;o
K62bogYY/on?O/3oZZ3Dok>_f_nk_mkobn?]olg[k_o?gnOoaLGLolJidOn]Ul3oCd>[ogAEW_n4FYCo
Q5RCoh9HT_n2FI[oP5ZJohIOW_nLN:coG4RHo`H2NolS4h[oC3N7ogQ[ZonGNk;oa9:WolFEZ?oFWZ?o
i:bNon^`Uoof^Y7oo/68ooo8P?oocg;oomQ_oooKP?ooe9;oo<NJooG1U?of_Y?om[VEooJmSoof_h_o
m[b;ooJeR_oa]9;ok[6EonZ]U?oVYi?ohj:GomjSW?oGXicoej:JomZSX?oDX:?oi[2dohAYJomWD5Go
ikBmom:SZoo<Y:cocZJcolfV]@GocJFd00?ocJJdolfT/_oK]l405Oooool00ooRjoWoYl?]oj_6kP08
ojc6kP03ojc5k_n/`nko[<;^013o[<;^00?o[L7^oj^ok_nU_^h03onT_^h00onS_NkoY[c[oj^jiP02
oj^ji@1coj^gi_n[]N7oZ[7Oojb^g_n/Z=_oZj?DojNMc_nVV<Wo[IG5oj^@`onXR[SoYHFdojB4/onS
OZgoYGNSoj=dY?nNLZCoT6JSohANX_m]CYgoFd2KodTiW?m@@YcoGTZLofe?W?n0EigoRV6MoiIYX?o0
VkGoaJFkogQCX?n=IJ;oV76UoiafYOnPMJ;o/X:Yok^B/oo3VkCoe]31okS;[_n`U;[oZH^loiAn]omo
Kk7oNFZdog1S/?m[FK;oJEjcofUO/omcJ[_oQG_5oi>5aOnLSl[oZJCDojf/f_ne]n7o`MW[ol[bl?oC
nNkodNgZol[Ai?nj[M?o[io7ojRG`_nORK_oUGNboi9b[OnDMJkoPFN[ob4QWOlW9Yoo81j5o`00@?lF
48;o6a>;o`07WOmHIL;o]Y:kolNHZooIY:OoijjSoo2hVoom`hgoolf6ooo>NOooegKoomV4oog>U?of
`IGom[fDoo>gU?o`]YGomkVBooJdS?of]8_ol;>;onjaR_o^[Y7okZjEoofiWonBJegoJE=:ooNn[?oT
[Yooh[6UomnaZooQ]Jgoh[B^ombg/ooF]k?ofkg0omJg`?oE^<7oe[G1omNe`@06ooooo`003?n/`^h0
1On/`nko[<C^ojg6k_n`a^ko/lK^00co]<K^04?o]<O]okC8jOndb>Ko]/STokc9ionnbNWo`<_ZolC?
jonneO7o_=[fok_Qm_nfj?So/^C`ol;;g_o2cn;o`mWWolS8dooH_;oo]Z2oog1P[_o0SYgogj>AonFU
SooUXHkoj:R9oo6/S?o/Yi;ol[RDonZ[Tood_IWokK>FonfeVOo^/IKok[6KonjcV_o^]I;om[b=ooo4
S?ojb6cojklcoo[0H?o^Z8cogIb>omFFU?oDUYGoeYVDombMU?oJX9GoiZBCon^YS_o][YGonKn<ook>
S_ooeW[okmQHom?KM_oVjMCobLoTok_3i?nb^^Co/;_Sojnkh_n]^nCoZ[gWojbmj_n/_^go[;k`03Oo
[;k^00Ko[/3aojo1lOmKI83oIg69okc?n?nZ_>d8ojbnkP03ojRkkOnmc?;ooOgo01;ooooo01_ob;kN
ojRHb_n/W<go[9c=ojbQcOn/YLco[:K>oj^XdOnaZ=;o]J[EokF/e?nd[]Go];7LokBdg_nd]=So];GL
okBhgond^moo];cMokBmgOnf_^7o_;oQokk0hOnm`>?o_L;Vokg2ionma>L00onma^L4okg6iP03okg7
i_nmb>Ko_LWV00Go_L[V0_nlb^H01_nmb^Koa<[VolK:i_o5b^KoaL[WolG:h`CoaL[N02Cobl[Nolk;
g_o=c=kocLcNolc=g_oAc]Woe/kDomC>e_oEc]Gofm7?omgBcOoYfLSokmg4oo3OaOoKdM3o]K3HoeiT
`?l>8J;o3afOobH/YOmZH[[oZHnkol6N__ll;iCoHcnCofY4U?mYA9CoJDJCog9@V?mlE9koS6NTokN:
YOoDW:CogZ>JonfaT?oi_H`2oonnP`0coojnQ?of^X_ok[NConnfUOod]YCokKJDoo:iU?oi`YGoolZC
oooCS?ooeh7oom]aoooOPOokeYgollFUonBhYooN]:[ofK6_omB_]OoH/KSoe[BiomFi__oD^koockg3
om2mb?o?^lcobkO:olFfcOnm]MGo]K;Fok>`e_ne[m?o/[3Hojn_fon_/]co[kGMojnbf_n_/M_o[K;N
ojZeh_n_]N3o[[STojZhi?n[^N?oZkSSoj^jiOn/^^Ko[;_VojbmiOn/_^Ko[;kX00;o[;k[00?o[;k/
ojbnkon/_^h01?n/_^h01_n/_^ooY[KVodQ@IOn7UK;o^lolojVkk0So[;k^00?oYk_]olkHmOooool0
5Oooool02onobnWo//7UokC2i_nd`nKo]<CVokC5i_nda^Go]<KWokC6jOnda^go]<K_00;o]<K^00?o
]<S^okC:k_ndb^h06Ondb^h2okC8kP;o]<K^00?o]<K_okC6l?nda^h00onda^/01Onda^Oo]<KVokC6
i_nda^Go]<KV00;o]<GV06ko]<CVok?2i_nc`>Ko]<3UokVng_nl_]ko_[oNokjkgOnn]MKo_k?@okb`
bonfY/Ko]:33ok2I__n]TkKo[8nbokRF^_oE^l7od[6kojfB^on>M[GoJeFVo`l:Q?m;<Y3oI42Dog=;
U?mcDI?oNE6Iog1;VOmYBI_oJE2SofiBY?mlF:?oSfNTogIFW?lW5hOoCRj:od0WTom`?eooL5RBoh1R
[on?JIooWg2LojAaW?nZN9co_H6LolV=W?oCUYWogZ6FonFYTOoa/hcooKf6ooo2POooag_oolekooo>
P_oocXgooljEooo>VooocIOooljDooo>T?oocX_oolb;ooo9RoooaH[onKn@oo>nVoo[/Icoh:^PomVT
X_oEWZCodifRolfLXoo=VJCocYVTolNIY_o4V:KoaIFVolFEZoo6UJcoaIF]olFH[?o6V:_oaIV/olJI
[?o5VK;oaIZdolFL/oo5WK;oaIfdolFP]?o5XKGoaJ6folRW^_nWSI[oCD5<okNM/?oD]/WoaJZmolN]
a?o8/<Coa[;7olFbc?o5]Lgoa;O>okfje?nk^Mko^;[Mon?Wla?ooooo00?oh^Wiok33kOncaNh01?nd
a^h01onea^ko]<K^okC6k_nda^ko/<K^ojc6k_n[a^h04?n/a^h00on/`nko[<;^ojc2kP07ojc2kP03
oj_2k_nY`^koY<;^00GoY<;^00CoY<?^ojC2k_nT`^koY<;^0onT`>h0J_nT_^koYKk^oj>mk_nK^^ko
VkW^oi^gk_nB/nooS:o_ohV/kommX_3oMY_]ogNEiOmfTMooOXcEoiZ7`OnPQ[WoXWf^ojUiZ_nTMZ;o
WVfKoieYW?nEIY[oUF>DoiAQU?nDI9CoVfVDoj9]TonSJYGoaI:Woljc^oo4/<;odLG@om7Ih?o6fnko
/l[^ohJRjomNPMgoBV38odiN`OmJFkOoJf_0ohN7conITM7o[kCNokg?j_o5inkoc>kaoloSkOo6c>7o
^ZkBokFOa_nRQkOoIEF^oea=Z?mkFJ;oPUZKohEMV_n7GikoRV>OoiI_YonVOJooHd^Bo`00MOlS5i7o
A29Uoee;O_n=O<;o^hn]ol^HYooGWZCoh:RSon^aV?of^YCoolJ5ooo;O?oodV_oomQ/oooIPooodYCo
n/BNooJnV?of_I?om[ZEooJjSoof_h_om[b;ooJeRoo_/i?ok[:EonZZU?oVYI?ohjBFomfTWOoMYYco
g:BJomVQX?oGY:GoeJNYomb^/?mgFekoOV1UonNf_Oo;Y:_odZRcolbY]Oo<Z;<2olfX]006olbX]?o=
Z;CobjVdom6Y/_oM^<7oooko5?ooool00ooRjoWoYl?]oj_6kP07ojc6kP03ojc5k_n/`nko[<;^01;o
[<;^00?oZko^ojFnk_nS_^h03_nT_^h0N?nT^nkoY;[_ojBjjonT^^WoY;[Xoj>giOnT]NKoYk7TojJ]
h_nSZN3oXJGNoj2SfonQWMCoYiO;oj2@a_nLS<?oYHRiojJ6/onUOZcoWgNVoiacY_nLL:?oTVRMohMK
VomdCYcoGD6Mod/kW?lo=icoEDBLof]>VomjFJ;oQVBToj:4]?n_SkOoUgB/oh5MXon;IJCoUFbSoiYa
XOnWPJWo^I>colBN^?oLbl_ockg6ok6E^_n/Tl?oYI?4oiF3__n2Mk[oN6bfofmR/omZG;?oJf:dofmV
^_mnM<?oPgW3oi:=b_nTX]SoZZkLokS6jOo0f>gob>k_olkjl?o=jNcob=OUok^`eOnbVlGoZi2moj>8
^onDO;?oTgNcoi5_Zon9JjcoRfZVofQ@X_lI6ZCo8amnoclX<_l?2h7o7aJ<o`08Qola@[3oVhW3ol2G
]?oGY:[oi:jVoo:lV_ombH_ooleooooBMOoofGKoomR8ooc>UOof_ICom[ZDooBgU?o]/iGom;F=ooRf
R_oa/X_okK:;onjaR_o^[XkokZjConj^UOo[/IOoPF5Eoh9SF_of`:goik:RonBgZooS]j_ohkb_omjo
^OoPa/Goh<G7omO2a_oF_lKoe[_7omRlaPKooooo000=ojc2kP05ojc4k_n]a^ko/<K^ok?6k_nea^h0
2Onda^h0A_ndaNgo]/C]okG6kOncc?;o/lo_ok;Fkondf?Co/]oioj?Qm?n2g>Go[/?HolFkeoo2_]Oo
_LKHokW1d_o5Z/7objc1olj^`Oo=//;oeko4oknX`?m5AkKoXW^Son:VVOoTYHkom;FBon^YRooi`8[o
m;FAoo[8ToohcI7om;NFoo6aT_o^_Z3ok[RNonjaW?o^/YcokKFFooJmSOooa8con/UYonVl>_og]g;o
kZR<omjLS?oIUY3of9NAomNIT_oPWY;ohJ6BonFTToo]ZhkolK>FooRnS?onbX3oo]=bomk@BooPfh3o
glc@olRje?nl]M;o][?EokBdfOne]]go];SSok2jion/^nKoZkgXoj^nj?n/_^XfojbnkP07oj^mkOnc
aOKo/<;boe5JLOm]NI3o_M7oojVkk007ojbnkP03ojRkkOnmc?;ooOgo01;ooooo01Sob;kNojRIb_n/
X/co[:;<ojbUc_n/Z=?oZj[Dok6]eOne[=Co]:oIokBafond/=co];?NokBfg_nd]moo];SNokBlg_nd
_N3o];kTok>ni?ne_nOo^l7Wokg2ionm`nH2okg5iPSo_LKV00?o_LOVokg:i_nmb^H01onmb^H01onl
b^Ko_L[VolC:i_o6b^KoaL[VolG:ioo5b^800oo5b]h0E_o6b]koc<[Nolk:g_o=b]kocLcNolc>gooA
c]Woe/kEomG>eOoLdMGohMG?onGKc?o[gl[oj=[=om78donYY]SoM7K6obTf[OlD8j?o92nWogM__onU
T/Co/9K1oc0YT_lm:HkoKdNDofi6U?mYAY?oLE2HogYDWOnEKJ?o/H>Tom>LX?oRYiWojJZEoo^kROoo
_h?ookj3oojnQ?og^h[olKR@onffU_oe]iCom;RDooBiU?oh`IGool^@oooDQ_ooegWoomYaoooHQ_of
aikol<2TonRhY?oN/J_og:n[omR]/?oK/K3oeKJeomRg]_oH^[cofK[0omJja_o?]lOob[C8olB`c_o0
[]3o^:[>ok:WbOndZ/_o]:W>okFVd?neY/oo]J[CokF[dOneZloo/jkFok6_fOnd[mWo];3Hok6bg?na
]Moo/KKMok:ggon]^NKo[;[V0_n/^nH01on[^nKoZkgVojbniOn/_^Ko[;kXojbnkOn/_^h00_n/_^l2
ojbnkP06okC7nOnO/=co@TQKohjL_OnjcOkoZ[c/1on/_^h00onW^ngoc]Seooooo`0Eooooo`03oko;
jOnb`>Go]<?V00?o]<KV00?o]<KUokC6jOnda_001?nda^hIokC:kP0:okC9k_ndanoo]<O_okC6kond
a^ko]<K_okC6k?nda^So]<KYokC6i`?o]<KU0_nda^H4okC3iP18okC2i_nd`NKo];oVokBniond_^7o
/kgNokFkg_ng^mgo]kGHokR`eonh[=Co]Z_<ok6Saon_WLGo[9;1oj^A^onZSKOoa;S1on7B`?oP^[co
[iBkohYd]?mTDJOo6QB<obXLS?mQ@9WoLdZDog=ATomkDI[oNEJOofa?W_mYCZ;oJe2Rog=HY_n<JJgo
KUJNoaX@POm=;XgoCBf:oc/STOnKH5OoWFjFoh]WYOnPL9_oYG:LojYgW?ngOicoaXbLom2DWOoLX9So
iZVBooBeROoo_X?ool:2ooo7O?oocGkoolj9ooo=T_oocYCoolfKooo:Vooobi?oolj<ooo=R_oobh_o
olV;ooo5R_oj`93okkJKonfaW?oQZ:3oeJ2N0_oEWJ002Oo>W:7oc9VVolfIXoo:VJ?oaiVTolNFY?o5
UjOoaIF[olFEZ@02olFF[00JolFI[?o5VJ_oaIV/olFI[Oo5W:coaIf^olFM]?o5X;CoaJ6colBQ/oo:
Y;Cof;31oj22T?m<?dKoaJBgomBaa?o<[<;obk36olJba?o5//[oaK?=olFfc?o3^M?o_kWHok^heooV
iO0Cooooo`03on;YnOn``ngo/lG^00Wo]<K^0_naa^h00on]a^koZlK^ojc6kP0<ojc6kP03ojc4k_n/
`^ko[<;^00[o[<;^00?oYL;^ojC2k_nS`^h00_nT`^h2ojC0kP03ojC1k_nT_nkoY;o^00CoY;k^077o
YKg^oj>kk_nK^^ooW;S_oi^fkonD/nooSJk[ohZZjOmoXNWoNIgYofZDjomNS>SoDhCSog>2eOn=P<Co
TGbmoiAe/_nDL:?oTFVQoi5TW_n>HI[oSUnDoi=PU?nDHiCoV6RDoimYTon^Mi3ob:>^ol>/b?o?^<Oo
fmKFomGXj?o6iOKo[mOloh6ZmOmIPNCo@6C@oceSc_mAI/OoKGO<ohFAfonL/NOo]MG`ol?/m_o6j_;o
a]WWol;7gOncY<Ko/9_2oj^>_On_T;goVGjaofeHY_mdEJ?oOefUohQTYOn=IjGoUffSoi]bZ?nWQKWo
^9F:od8WEOlJ4YCo6`n8oa`/Yon;OKco/Xb`olBFZ_oDWJKohjVQonfaUOof^i3oolR7oooAM?oodfWo
omQaoooFS_oncIWoml6Noo:jUooe_9?omk^EooJjSoof^X_om[^;ooJfRoo`/Hkok[6EonZ[U?oUY9Co
iZJDon2WV_oMYIcoh:NLombWXooMZZCofJ^Xomn`/OoN/K3oJEIEoh5XK?o[_LGodJRboln]]oo?[KKo
d:bgoln[]_o@Zk?ocZ^dom:]]?oCZk;ogK_1ooono`0Dooooo`03on;[nOnW`ngoZlK^00Oo[<K^00?o
[<C^ojc2k_n/`^h04On/`^h01?n/_nko[Kk^ojNnk_nS_^h<ojBnkP04ojBmk_nT^nkoY;[^ojBjkP;o
Y;[_07CoY;[^ojBgjonO]^_oW[CZoin`i_nN[>CoVjOQoibSgonLXMooVi[Coib?aonLS<?oW8[1oi^5
_?nMO[?oW7b`oieeZ?nLL:;oTVRLohMKW?n3E9_oJTNIoe0jW?m1=YcoBSfNofQ=W_mkFZ7oOf:Woien
/_mnIj_oI4fTohEOXon<HZ7oVGBXojN8]_naSk?o]8f`ol^e`ooC_lgo`9fnokjQ_oneZLcoXIW<oiJ8
a?n8P<KoM6jmofmW^OmYIK[oK6Nfog9[_?mnML7oRXO:oiVId_nTYmko]lSZokkTmOo2lO7oa___olSY
k?o7dnKo^k7DojjJb?n[T[koZHfkoiQj/?nDMZkoT76^oi5`[On:KJcoQ6FUohmXY?mZC:So9An6obdL
B?l007Wo7AF<o`l9POl03I7oLG;9ojjDa?o?Y;;oi;2Soo;0W?okcI;oomAooooFL_oof7KoomJ=ooc?
UOoe_ICom[NDooBfU?o]/iColkB=ooRfR_ob/X_okK6;onjaRoo^[X[okZjAonf^U?o^]ISokK>OogMJ
Con:KF3ooLbjonFhZOoX`:gojLZion[=bOoRf=KoemcNomCGg_o?d=goe/gKomg?f`Kooooo000=ojc2
kP03ojc5k_n]aNko/lK^00Oo]<K^04[o]<C]okG3k?ng`nco]/W^okCBmOn_foKo/=ObokK8j_necnoo
[n7dokG6g_nj[l_o];G<ojVcaonh[<?oaZO1olJX`_o7Z/?oaZg4olRcaoo>/lKocKG6oljhaOoC_<_o
flC9oiR>a?nYPJCoh:>GonBQSOom`9KookbEooG1S_okdY7oj]FHoo;EVOooiZgom=NYooG2W?oY`:co
kkBMonjaWOob^9;omkn9ooo5SOodb5_oi;PfooB`O?o/YXgogif:omVGS_oKUhkof9VBon2NT?oQXHoo
i:BDonn]Sooc]IOon;j=ooo;PoogdF[obL4moo3QY_oV`koobZ^lol:Y_onnZ/Ko^jk;ok^_d?nl/]Go
]kKLok:ii_n__>Go[;kVojfniP;oZkkW00?o[;k]ojbnk_n/_^h0<_n/_^h01onZ_>co^<cmoh:?/olj
@Dco]l_/ok;5m_nZ_>`01_n/_^h00onX^ngo_Lcboogmo`0Booooo`0GolS2gOnXWlWo[:K>ojbXd_n/
Z]Co[:_Dok6]e_ne[]Ko];7IokBfg_nd]]oo];KNokBggOnd^]ko];_QokBmiOnd_^7o];kUokC0iond
`NKo]L;Vok_3i_nnaNH02Onma^H2okg7iP03okg9i_nmb^Ko_L[V00So_L[V00?o_<[Vol;:i_o5b^H0
0oo5b^H00oo5b^CoaL[NolG:gP02olG:gP1@olc:g_o>b]kocL_Nolc;goo<cMoodLkGomK>eOoMdMGo
h=KConOMc_o^hLkoj=k?olk6eonWXM?oHFG0obdeZ?l?7Ygo526SofUV_onDR<WoZYG4oh5a]?l/88go
LDREog57U?m_BY?oLTnGoh5IW?nGK9coZgfQolN@WooOYI[ojZbEooJfQ_oo_H?ookj3oojnQ?of^h_o
mKV<oo2fTooe]iGomk^DooFkU?oh`IGoolZAoooAQOooeg[oomQaoooEPoogaYKok[ZQonFaYOoO[Jco
gZjXomj`Z?oN/Zcog;B_omff]?oN^K[ogkVjomJh_oo;/l7oajk4ol6YaonmY<Go_:75okJSa?ncY<Go
]9o5okBMa_ndXl_o]:C=okBUc?ndY/Go]:O9okBZcOndZLco/j[<okB_dond/mH2okBbe`0;ok>cf?nc
]^3o/kKPojjii?n]^NKo[K[Wojbkion[_^OoZkkUoj^ni_n/_^T00_n/_^d2ojbnk`06ojfok_ngb_go
H6Z7oeEMJOo1eOco[Koa1on/_^h00onW^ngoc]Seooooo`0Eooooo`03oko;jOnb`^Go]<KV00;o]<KV
00?o]<KUokC6jonda^h00onda^h00ondanko]<W^okC:kP0FokC:kP03okC9k_ndb>oo]<K^00?o]<K]
00?o]<KYokC6ionda^L00_nda^D3okC6iP;o]<GV04Go]<?VokC2i_nd`^Ko]<;VokC1i_nd`>Ko];kV
okBmi_nd_N7o];cNokBjg_nc]mko];KNokBcfOnd[MGo/JWDojfScOn[WlOoZi_5ojZD`onRRk[o/ZC3
on7Wc?o^eKgoeKO2ol6V`OmgJ;?oF4VWobhVU_lL4X[oFcjJog9=UomdChooNU2IogYGWomcFZCoK5>U
ofQBZ?mdFJOoPUbboim`NOn2AcGo:Q^Iod`^ROll997oYehmoi1XU?n9IjKoXg:JojEaW?nXMIco]gnL
ol2:W?o?U9gogj>HonR[T_ob/hOoo/22ooo6OOoobW;oom=aoooEOooodiGooljHooo<W?oobY_oolVC
ooo8S?ooahX00_oob8/04oooaHWon/2@oo2dUoo//9gogJNLomBPWOoEWIkoeIfPom2KXOo<VJ;ocYVQ
olbIYOo:VJCob9NTolFHYOo4UJSoaIFYolFG[Oo5Uj`01?o5VJ`01oo5W:_oaIf^olBM]?o5WkCoaj6b
olVQ/Oo<XKD00_oCZKP03Om@@4KoSWJ0onFmc_o<Z[kocJjnolba`?o<//GocK;6olVdbOo6]lgoa;S=
ol6gd?oXi?004oooool00ooRjOWo/<?]ok?5kP0:okC6kP04okG6k_nca^ko[LK^oj_6kP_o[<K^00?o
[<C^ojc2k_n/`^h02on/`^h2oj_2kP03ojK0k_nR_nkoXko^00;oY;k^00CoY;o^ojBnk_nT_^koY;k^
0_nT_Nh0E?nT^nkoYK__oj>ikonN]^goWKC]oibbkOnI/NkoT:_YohZUiOn3WnGoOY[Wog:CiOmWR^Co
F7oOodYegomJLmGoO7O6ohYc]On<KZ?oRFRUohYQW_n:Gi[oREbDoi9PU?nDHYCoUVJDojabVOn5GH3o
PGJBomK:fOoEem_og^OPom[ShOnm_=co[JcMoh><e_mWMm;oB6SCod5Wd_m6K]OoHWoMoh2Li?nTdoKo
]>;gol?QlOo4fNgo_l;PokBVc?n[U/7oZhnkojZ=^onOOjooWgb]oiAdZommGJGoNeVSohQTY?n;I:;o
UVVOokjR_oniY<;oWGNHodLaO?lE3HSo9QN:oaDQWomcJkOo[XfcokZC[?oDWjOohZRQonfaV?of_Hco
olR6oooAMOooe6_onmemoooEVoogaIgoml6Moo:iUooc^9?omk^FooJjS`?om[J;01_ol;2<onj_Too[
[9CoiJFDonNVTooSZIOogJFMombVWooS[JCoh:^Tomn^Y_oM[ZcoiKbhoj^<ROm2=CKohko7omjjaOoB
/;_oeK6momF^__oE[[SoeJndomB_]_oF/;Soe:^`ombk`?ooo_l05?ooool00ooRjoWoYl?]oj_6kP06
ojc6kP03ojc4k_n/`^ko[<;^01;o[<;^00Co[<3^ojfnk_nW_^koXkk^2onT_^h00onT_NkoY;_^ojBj
kP04ojBjkP1doj>hk_nO]^ooVkG_oi^bk_nK/NkoV:oZoiF[ionEY^GoSj?TohbKg_n;U]_oRXkGohR;
dOnCQ<7oWgfdoiim/OnOMZKoWW6Roi9XW?n7FYcoPeBKog==U?mN?iOoBSNKodTlWomPBJ7oOE^Poh9R
YOmgH:coFdZWofICZOmlGZKoSV^YoiN1^OnWR[_o]Y^lok:l_Onoc<CoaZC7olNXaoo>^m;o_<CUojRm
kOn@X>7oNhCFog9gcomZK/GoJFVmog9]_omcK;goOg[3ohnCdOnZ]^Go]<[]okoVn?o0mOGoa?WfolGW
l?o0_]co]jgAok:Tbon[U<CoWX>foian/onCLj_oU76/oha][?n<Jj[oR6>Toh=QY?n2H:CoT6NVobDK
T_l815Wo5@aIoalFT?lM5X[o109]oadXT_nWTL?ogK6conJiXood`I_onlfDoooGQ?ooeG7oomMnoooC
U?olbIComKjDoo6dU?oc]iCokKBDonn`SOoh]8[olk:;onf_Roo^[h_okZj;onj_TOo^[iCojK2Foo:h
XonoT7goA3PconS<[oohd[;om=:gooCIcOoKj=Woc?SRolSdk_nnjoKo_n?fojSGk_nPe>T6ooooo`00
3_n/`^h00on/`nko[/K^ok76kP04okC6kP1<okG6kOnfa^go]M3eojkFn?nWhO[o[=[dokK1hOnXc^Oo
ZLGOokbS`onmYLGo_JK6okfUaOnnYLGo_jO3ol:Zaoo0[/Soa:o8olF`b_o4/lgoa[K=ol^ic?o=^lco
c;_<olnnc?oE`Lcof<G>on3Be?oEYZKoh:JIooJkW_o^]8oo]h]Qomf^WOo>a;_oXhjeojV7/_nk`[oo
X[G0omjf[_oec;Koi[NYonfaW?oa^9Konl6;ooo4Soocae[oi;Xdoo2/NooXX8koh9j:omVGSooJUhoo
eiVBon2NTOoTXY3oiJFDoo2^SOof^I;omkj;ooo;Qoo/bEKogM1Eon[;/_oCZK7oaJBfolFQ]Oo5Y;[o
`JJookjYa?no[/Ko_[;=okRef?ng^Mco^;cRok>niP;o[kkV00?o[Kk[ojbnk_n/_^h0=?n/_^h01_nc
a_OoLWjNoe1IK_ncaNoo//Ceoj^mk@Go[;k^00?oZ;_]okg<l_omoOl04_ooool05_o8aN3oZ:?=ojbZ
e?n/Z]Co[:kEok6_eone/Mco];COokBeg_nd]]ko];OMokBkgond^n7o];kUokBni_nd_nKo]<3VokC1
iond`^Ko/l;VokG2i_nlaNH:okg6iP03okg8i_nmb^Ko_L[V00_o_L[V00Oo_<[Vokk:i_o6b^KoaL[V
olG:iOo5b^CoaL[P00;oaL[N05goa<[NolG:g_o<b]koc/[Nolg:goo<c=[oclkComC>eOoFdMKoh]W?
onSQc?o[hlgog=CAolk4e_nOV=3oD5FgobH_XolL9j3o72RTodaC^_nARLgoXIG>oi>6`ole9I7oLdVD
og57U?mbBiCoNe2DohYNVon>II_oYGVQol>>WooRYiOojjbEooFeQooo^h7ookj1oojnQ?of^h_om[Z;
oo>fT_of]YGom[bDooFoU?oh`YGoolVAoooDQOooeWCoomI_oooGQoohaiKokkNPonB^YOoO[ZKogJjW
omj^XooN/J[oh;>]omne]?oN]ZkogkFaomFe^?o<[[SobZbiolBY`OnnXL7o_IjookZM^ondVKSo/iNj
okBK`OndVl;o]9_1okBLa?ncX/Go]J;5okNTaOneYLCo]jG6okRYc?nh[<ko^:gBokR]dOnd[mKo];;K
okBdfonc]=[o/kKJok>igona^^Co[k_Rok2liOn__>H00on/_^H02On/_^[o[;k]ojbnk_n^`?;o[/7`
oe]TOomWLXSo_=3loj^mkP06ojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o_lgYok;5iOnda^H00_nd
a^H00onda^Co]<K]okC6k`02okC6kP03okC8k_ndbNko]<[^01Go]<[^00Go]<W^okC7konda^oo]<K^
okC6j@04okC6iP03okC6iOnda^Ko]<KV00;o]<KV0_nda>H5okC2iP1=okC1i_nd_^Ko];kVokBni_nd
_NGo];_OokBjg_nd]mko];CNok:cgOna/]So[ZgDoj^Ze?n/Xm7oYic:oj>Ia?nSV/coYIK8okblfooS
g=3oj<Vmom>kaonlZL[oN6fgodi4Yom6>9oo5Q6<oc/ZU?mdEJ;oM5FNogYAWOmgE9koL5RUofQK[?mN
GkooGF;1oe9XconKN97oL4EFoa<<T?mB<H_oAbZ;ocTSR_lZ:9OoNUnRoi]]WonTL9coYWBLokR2W?o3
S9coe9NMombMV?oWZ9;olK>8oofmPooob7Cool]XoooCK_oof8;oomJGooc@WoonbicoolZGooo8U?oo
aXcoolJ;ooo4Q_ooa8OooLB<ooRmT_o^/iGoijjJon:WW?oFWicoe9fLomJMVooDVYh00_o=VJ401_o=
VJGocIVTolZIY?o6VJCoaiJTolFGY`GoaIV/01OoaIZ/olFM[?o4WJ_oaYf_ol^M[_o:XJoocJ6^olfQ
]?o=Xk;odjZjol>MZomGATcoWH:<omjibOo;Zk[ocJnmolfa_Oo=//;ocK?6olbeaOo8^<SoakO?on[T
k`0Cooooo`03on;YnOn``ngo/lG^00go]<K^00?o/LK^ojc6k_n[a^h02?n/a^h00on/a>ko[<;^ojc2
kP0=ojc2kP05ojg0k_n[`>koZ;k^ojFnk_nS_^h01?nT_^h0GOnT^nkoY;[_ojBjkonT^^goYKWZoj>g
jonQ/^KoW[7Voi^_i_nH[nKoU:WVohnTion6WNGoP9OSogR@h?m_QMWoH7GFodiXcolnHlooC6?<og=W
^On?Kj?oS6VSoh]QW_n;H9[oRUbDoi9PU?nDHYCoUFBDojM]T_o9XZkoa/KFomKLh?oKhmoof=CGolFh
c?nZTkkoYXnmoi5m_?miJKKoH6K3od]XcOmBL]CoIh[TohJ_lonTc?Co/lWYokbee_nk]]Ko]JK;ojfA
_OnXSkkoY86doimn[onKNj_oWWV/oiYj[_nALZ_oPf6TohIPX_n=Hj3o[9g5om?;e_nBLj_oPUnNoc8V
Pol:1gco;Qj;o`X9R?lT<JWoSGbiok6>[oo8VZ_ogZJSoo2gU?og_XcoolR7oooAMOoheFSon=mjookG
W?oc`Igol[ZMoo6hUoo^]IColkNDooJjSOof]X[om[>;ooJfRoo`/8_ok:f=onR[U@02onJVU00FonJZ
TooPYY[ogZZQon:/Y?oR/:Coh;6Uon:f[OoO^kGoiL;0oiR2POmOEUWogL79ombob?oD]/;oe[:lomBe
_ooC/kooeKFoomFb_?oD[;?ogKg3oooooQCooooo00?oh^_iojO3kOn[a^h00on/a^h00on/aNko[<C^
ojc4kP0Cojc2kP05ojc0k_n/_nko[;k^ojbnk_nY_^h00_nS_^h:ojBnkP03ojBkk_nT^^koY;[^00?o
Y;[^06;oXkW^oibfk_nL]^koW;K^oibdkOnM/^[oV;3/oiB/jOn?YnKoQJCVogjOi_mhV^OoKY7Xofb9
gon3P/_oTGjnoi=h]OnFLJcoUVfToiAXVon8FicoPU>Log5;UOm/BI?oCCVJodPhW_mB@jCoK5RYofiH
Z?mLBZSoH4fZofEN]?mbI[GoQg6doi>1_onQW];o`<7Eok_Dboo5/lGodKcColWFhOnWjngoUnCkohSF
oome[O_oJXORof]jf?mULm7oIF_4og1ba_mdO<ooPhkGoiRZhOn`f?;o]nOeol7`n_o3iO;o`mCXokRb
f?ngYM7oZIG2ojF<_OnVQkooWh>goiUl/_nDMZcoUG>]oha_[_n;JZWoQf6Roh=PY?n0GJCoPV2TofI;
[om`BECoESE6oa09S_lT6Xko4Pb3o`T:H?nFRKoocZflon2g/_oba:CooLfBoooEPooofgKoomZ3oooB
U?og`9KomkfDoo2cU?o]]9Cok[BDonj^SOoc/8[ol;>;onj_R`;okZj;017ok[6<onj_U?o^]9Coj[>J
ooK1XonWQG7oJe]:on_O^Oogl<[odNk0okkhaooJoloof_[QolO`m?o6k?GoO]7aoek4l@06ooooo`00
3on/`^h0Eon_a>ko//K^okC7kondanoo]<O`okG:k_n^f?KoZ]cfokBfeon_]mOoZ[kJojbedoneW<3o
]J33ok>R`_nhYLOo_ZO9okjUb?nmZ<_o_J[>okb]bono/<goaK;=olFecOo5]/goaKW=olJic?o;_<oo
c[oColg1d_o=a=;oc/KBom?9dooKe]Gohm75onFeY?oof:kohjF0oc`b:?njW[SoZIO9oiJ1_OmmJK?o
LeZ[ogIP/omNChKoZY:Gon70__o^/YcokKBMooFkT_ooahCollQEonBj=_ob[7SojZ:<omnMS?oLUhco
gIN<om^KTooPWY;oij><onJUToo`[H_omkZ8oo_2Roonc7kojLU:ooWMLOo``j?ocJ6XolVMZoo5Wk7o
aIn`olFS]oo3Z[koa:g1olB_b?o3]M;o`KSJokbkgone_^Go/kkVokBni_n]_^Ko[;k[ojbnk`0cojbn
kP07ojbnkOn_`O;o]l_lofagTomEGGCo/<7aojo1lP05ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00co
b<KSojRXf?n/Zm_o[joKok:afond/]ko];CNokBgg_nd^Mko];WMokBlhOnd_^D2okBniP03okBoi_nd
`^Ko]<;V00;o]<;V00Co]<CVok?5i_niaNKo_/KV2Onma^H00onmanKo_L[Vokg:iP0=okg:iP04ol;:
i_o5b^KoaL[UolG:h@CoaL[N04Woa<[NolG:g_o<b]koc/[Nolg;g?o>bm[oe<gFomKBeOoOf];oi]o@
onGQc_oLemCo_[CDohj7comVI;go=3ZYobD]XolO:jCoEEjmoh:1b_nJU<koQgo1oadCN_mW@YOoLdRD
og9;U?mkD9CoREjKohaTWOn^OikoahnMom^NV?o^[Y7omkJ5oonkP?oo_Wcoo[b3ooJjRoof^h_om[ZB
ooJgUOof^iCom/6Eooc6Toooc8goomB1oooFKoooeWKon/n@ooO5U_o_]igoi:bTomn]XooM[:3ogZjU
omfbZ_oR/ZcohKF^omjeZooL/ZooeZnaoljY/oo:X[Coa9ngokjI]onmV;Go_IFcokFD/oncUKGo]9Jg
okFH^_nhU[Wo^9Vo00;o^i[001ko_Io3ok^Ra_nmXLGo_J76okfTb?nmY/Oo_JS;okZYbonj/=3o^Zo@
okZadonj]=Co^[CGokFgg_nd^]ko]K[Ook>jhOn/^nKoZkgWojbni_n/_^Go[;kXojbnjOn/_NWo//Gg
ojo1l_mFGgSoK7J?okW<o?n[_Nd5ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Oo_lkYok;5iOnda^Ko
]<KVokC6ionda^co]<K]00;o]<K^00?o]<O^okC:k_ndb^h05?ndb^h00ondb>ko]<O^okC6j@02okC6
j@03okC6j?nda^Go]<KV00Ko]<KV00?o]<GVokC3i_nd`^H01Ond`^H0Eond`>Ko];oVokBni_nd_^Ko
];cWokBki?nd^moo];WNokFgg_na]=ko[;;Nojb`gOn/Z][o[:KFojfQeOnWX=?oXig@oj2Id_nZ_n_o
f]WHon_F`ooLa/SodKo=ok2Ucon9Ol?oDTVZod<fW?ln;IOoE3bIofU>XomcGK3oQ5nSoh]OVon9HIoo
QV:Roh=VYomoJJgoM6nhoiYbZOm==iSo5`j4odT/S?m;;Xco=An:oaTCQ?m^F:CoSFJVojAaW?nWM9co
]7nLokn:W?o@U9gog9bGon^YSOob]8OooKf3ooo8LooobfSoom=_oooJR_ooeIOonLnRooS7W_olaYKo
olRCooo6S?ooaX_oolB6ooo2POok_hcom[ZEonncU?oT[9Kogj>MomJMW?oDWIcoeYfLomFJW?o<VIgo
ciVMolnIXoo<VJGocIVTolRIY?o:UjCoa9NTolFIZP04olFI[005olFK[?o6WJcob9f/olZM[?o=WJ`0
0_o=XJ`04?o=XJkocJ:^olfU]OoH[Kko`I^YoeA6B_nQQHgof[S4olb]_Oo=/Kgoc[:mom2b`_o=]L;o
c;G3ol^eb?o/iN`Cooooo`03on;YnOn``ngo/lG^00ko]<K^00?o//K^ojo6k_n[a^h01?n/a^h00on/
aNko[<?^ojc3kP0<ojc2kP04ojc1k_n/_nko[;o^ojbokP;o[;k^00Go[Kk^ojbnk_nU_^koXkk^ojBm
kP02ojBkkP1dojBjk?nT^^SoY;WYojBgj?nT]^GoY;GVoinaiOnL[^KoW:_VoiJXionEY>?oSikQohJH
h?n0T=[oMhCHofmkdomPL<koEFG8odMKaOlmE<?oC5W3ogIV[On?JJ?oS6:Noh]PV_n:G9CoTV2Doi=Q
U?nEII?o_XFHom^e^?oAe^Coe=KLomO=e?o@]<Co`JBnojfC^_nIN[7oRfnaogYW/_m_I;KoJVK0ofmd
b_mmS=WoW:WPoj^gi?n_/=Oo[io5ok:H`OnVR;GoXh>cojB5]?nTQ;CoWWf^oiYkZ_nGM:OoU7:WoiM^
Y_n@JJ?oQV:SohnHeOnhanWoZYO3ohIPX_n9IIko=BM^o`X6M_l_88oo4`f7oaXKU?n8M[Oo]I6bolZL
Z_oRZYool;VGooc3SOoob8Koom5coo7GIoojfXcoo=2Moo2nW?o]]igok[RGonfdU?o`]9;om[Z;ooJf
Roof/X_om[F;oo2aRoo[[8goiJZEonJZU?oVZICoiZZConBZVOoU[IooiJbTonJgY?oT]jSoiKjconG6
__oWd/_ojmKGohn7R_mWG67ofl[Dom[4c_oE_<GocKg;om>ia_oE^L?oeKG4omBa^ooM`lLEooooo`03
on;[nOnW`ngoZlK^00?o[<K^5On/`^h00on/`Nko[;k^ojbnkP03ojbnkP03ojZnk_nW_^koXkk^00Ko
Y;k^00?oY;g^ojBkk_nT^nh01_nT^^h0H_nS^NkoW;K^oibfk_nL]>goW;?WoifaiOnI[NKoU:_VohnV
i_n7XNKoOYcVogRFi_m_S^;oHhKPoeYjfOmIKlkoQG:kohe/]?n:IZOoRF2KohEJW?n3E9coLD^EofY8
TomSAI_oEdVWodm7[OmLD:_oHE>[ofEI/OmZIKkoHFS3ofmkcomnRM;oPL3]oj?<kOo5]<coakC;olg5
fOngiM[o[O3/ohk0h_n8/n?oNJCWof>DkomJPN;oFgcMoeajf_mPNMCoJ8CLog>Ai_n;[?3oWLGgokGc
oOnhkOWo`MC^ol7:ione[=7oZiC3ojbDaOnVT/3oWh6boiek/OnHN;3oUWF^oi9^Z_n=K:OoRVVWohQW
Y_n6HjCoPf2Toh1NY?mjGJ?oN5VdojYbH_mF=3Go0024ob`PSOlA38Wo411kohB5cOnjXl;oi;Zeonc5
ZOoodhSoomf5oooPNooofh?oolbDooFlW?oa]iKok[>Conj]U?o^/ICokZn=onj^R_o^/h_okZn;0_o^
[X/04Oo^/H_okZnDonjdU?o]]YWoll:OoooHZ_nPRFooLW5JolGcYoo8liGok_V_on_i`_oTnM7ogoCO
olOXkondg?Go[MKj00Kooooo000:ojc2kP0nojc1k_n/`^ko[<?^ojc3k_n/bO3o[<ocojg@l_naan[o
Zm?aoiCAionYYl_o[Z?:ok6Wc?ndWL?o]9k3okFM`_ndWlGo/jC<okFVc?nlZL_o_:[=okf]cOnm[/go
_Jg=okf^c_nl/Lko`;C>olFfc_o5^]CoaKcDolFndoo4_]?oal3Dolk3eOo<aMGoclSEom?;eOoEdmKo
gM[Eon7Qeooghk_onmb/ooC1V?ndY[Co]ZS=ojB<`?nDO[[oNVZ`ofmIZ_n3JKKo>Bmlof9FS?oC/kko
lKBKonjdW?o^]iGonlB5ooC9D_oS^SGolZahonVRS?oOWH`2omjGR`0Lon>LSOoQWY7oiZ>;onNVTOo`
/8comkV7oog6Pooocg7oeKdbonk9O_ob`JSod9bOolbHY?o6W:cob9^YolVO[oo<Y;3ocJVeolb^__o;
/lWoa[K=ol2lfOnl_mko_;kMokO1honb`NKo[<;VojbojcCo[;k^00OoZkg]okS;o?nKZ/oo>Cm?oi^[
eOnfb?_o[;g]00Co[;k^00?oZ;_]okg<l_omoOl04_ooool02_o8bNWoZ:_Lojfbg_na/]ko]KGNokBf
g_nd]mko];[NokBlhOnd_^D2okBoiP0;okC0i_nd`^Ko]<;VokC2i_nd`nKo]<;VokC4i_nda^Ko/lKV
okW6i_nna^H02?nma^H00onmb>Ko_L[Vokg:iP0>okg:iP06okc:i_o2b^KoaL[VolG:iOo5b^?oaL[O
1Oo5b]h0G_o;b]koc/_Nolc=g_oBd=SoeM?EomoMdOoVh/koi^?>omOBdoo3^MKoRh?:oeUG^Olm>jOo
8bZRoa/YY?m=E[coPH[AoiJCd?n5PLGo81Ujoe`kUomcBICoLdbDog]@U?n9GY_oSVJMojEfW?o1R9go
f9ZKoo6_Sooh]XCook^1oonnN_oj_8ComKZ<ooJjRoof_I;om[ZEooJkU?of`IGoo/NCooo@R?ooeGgo
omM`oooDLoomaH[omkjJonjfW?oP[:;ogJfRomj/WooO[ZCoh[:Uon>b[OoV/ZOoh;>[om^_[?oDZJ_o
cZ>colZN/_o3VJoo_YJ`okfC/onlTKGo^9>bokVC/?neU;?o_9FdokfE]?nmUKKo_INjokfF]onmVkgo
_IfnokfM_?nmWl7o_J;0okbTa?nmYLGo_JK4okfYaOnm[<[o_Jk=okf^c_nm/<go_;??okZffOnd]]ko
]KWLokFjhOnc_>Ko/[kVojfnion]_^H2ojbniP07oj^mj?njcOooOXb_od16F?ndaoCo/<;coj^mk@04
ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Ko_lkYok;5iOnda^Ko]<KVokC6jOnda^l3okC6kP03okC7
k_ndb^ko]<[^01;o]<[^00Co]<W]okC7k_nda^_o]<KW2_nda^H00onda>Ko]<;VokC2iP05okC2iP03
okC1i_nd_^Ko];kV00;o];kV01go];gVokBli_nd^^Ko]K[Pojngg_n]]]go[;CNojbbg_n/[]koZ:kO
ojB/gOnSZ=goXZ3Hoj:[gOnRa>gobn[Pon_RbooOb/Gog/_6om74dOndZm;oFEZfocHbX_lg;Y_oDS^K
ofI7W?mXCZ?oN5VSoh]RW@02oiEVW00`oiIUVonGJI_oVfVJoj5YVOnWKigoC3>@oaD=Q_m5;8coBRf;
oclUROm2;I3oMEbXohiVYOnTLIcoYgBLok9mW?nmR9cobi:MomfLV?oXYY7ol[B8oofmPooob7?ool]W
oooFO?oof9Coo]:MooS?XOoeaYkonL>Iook5SoooaX[oolJ<ooo4Q_oo`h7onkn5ooFiT_o_/iCohj^F
omjQWOoLWIcoeIfLomFKW?oFVIcodIVLom:IW?o?VJ;oc9VU0_o=VJ@00oo;VJCoa9VTolFIZP03olFI
[006olFJ[?o4WJcobif/oljM[?o=WJcocJ2/0oo=XJ`03oo=XZkocJF`ol^T/OoR^/KoKeaPofYKGOoR
_L;odjnkom6^]ooE/K_od[Bmom:f__o?]L?od;G4oncUj@0Cooooo`03on;YnOn``ngo/lG^00oo]<K^
00?o/lK^oj_6k_n/a^h00on/a^h00on/aNko[<?^ojc2kP0<ojc2kP03ojc1k_n/_nko[;k^00Co[;k^
03So[;k_ojbnkOnV_NgoXkc^ojBjjOnT^^OoY;[VojBhi_nT]^KoY;GVojFci_nT/^KoW;;Voib^i_nL
ZNOoVJCSoi2Og_n;W=koQY;Loh29eOmfOm?oKgS>of1V`OmFF[ooBU2jocY3/olj@jooEU6]ogULY?n>
HikoS66JohYLU?nBH9CoTf6DoiMWUOnfOYOo^I^Qolc9eoo>_lkoeKS7om6[^_o4XKSoZXR_oi]fZon6
IZ_oOf>]ogYQZomiIkKoNg;2ohF1b?nOTLOoZ9K6oj^Ja?n/VL;oYXVgojB4/`;oXhBc047oXGjaoiae
ZonKLjGoU76ToiA_Y?nEJZCoT6VTohYWY?n;LK3oSW6]ohAQYOn1GjCoQV>Qoj9/E?l_76Oo:1^Bob@J
SOlE3H3oDDBFok^I]_o?XZcoeJJUoo6hW?ojaYSoolmmoo[EKOobfFcooM^HooG6Woo]^igok[JJonjf
U?o]]9GokkBBooJiRoof]X_om[:;oo:bRoo^[h_ok:f=onFZUOoWZiCojjbDonJZTooUZY[ojK:LonZc
X?oV]ZCoj;^]ono;]ooai<oog]oCon3^k?n[d=3o;dE6ojc1boo>hO7oc=3Qolg;foo>amKoc/;>olo0
cOo=_<WoflK?ooonoP0Dooooo`05onC[nOn_`ngo/LK^oj_6k_n/a>h05_n/`^h00on/`Nko[;k^ojbn
kP03ojbnkP03ojfnk_nX_^koXkk^00OoY;k^00?oY;c^ojBjk_nT^^h00onT^^h0@OnT^NkoY;O^oj>f
k_nM]^OoW;CWoibbi_nL/NKoVjkVoiFZi_nDY^KoSj;WohZNiOn3VMooOY;PogJ8eomXP]KoD7?EodEV
d?mLIL?oSfjdohaWYon2G9_oPeVLogiAU_maBi?oJTRCof=2V_nCP;3oXiZgoe=B^omSH/CoIVg9og1h
cOmmT=[oOkG[oh[Bl_nla=_oc;kEolg;fOo>hNGo_??OokKBe?nd_^;oYj[Moh^?d_mmOlgoK7G:ofI`
b_mMLm7oFWWIoe]ng_mZT>OoQ:oeoiS6oon]fOSo^=[cok_5iOn`ZM?o[J7:ojbJ`_nXT/3oWhFfoif1
]_nMO;7oVGN[00;oU76/023oTF^YohYYY?n:IZCoPfFToh9SY?moGZCoOefTog]MY?mjFJKoS6BTocHV
I_l30WKo<2:<obDIR_l81X_o;cR^oiNCcOoK_;WomM:^oo_KXooohX_oomiooooDS_onaiGomKbLonfe
V?o^/i?okZfEonj`T?o^[h[okZj;onjbR`;ok[2;01;okZj;onjaRoo_/Y?ok[>DonnlV?o__Y_oomVY
on??Y?lnC33oYlU`ooooY_odmJookOVmon?ie?oNl^?ocnS[okcIl?nge_H6ooooo`001on/`^h2ojc1
kP0oojc3kon/a>ko[<G_ojc<lon/cO;o[;[NojW6i_nWanGo[9k5ojbJ`_n[W<Co[Ic4ok>Ma_ndWLOo
]9o9okBRc_ndX/[o]:G<ok>XcOneZ/go_J_<okf]conm/=7o_K7=okfbcOnm/mCo_KGEokfheOo0^MGo
aKcEolFoe_o5`MWoaL;IolC2fOo9aMWocLOIolg:fOoAcmWoeMGNomgNgOoVjMGoi_7Gon3Wf_o?bmGo
]ZK;ojfJaOnNS<3oOfZcog9PZombGJ_oOfNgod/nS?l0063o/IBconRbY?oa]i[ok[JFoo[3QOocadko
jkY0ooB^O?oVXH[ogYb;00;ogYN;01cohib<on6NTOoVXh[ok:Z;oo2`S?og^8OooLAmooo?LOoA_2oo
j[e_onJaZ?oCVi_ociRQolbGYOo:VjOocYfWolfQZoo=YJoocJ^folf`^oo>^<Goc;c>ol_1doo6`m_o
_/?QokO3iOn``^OoZl7Z=On/_^h01_n[_Ngo^L_kohbK^_m9DFGoWJkJok33l`Co[;k^00?oZ;_]okg<
l_omoOl04_ooool02?o8cNWoZK3LokBfg_nd]mko];SNokBkgond_NGo];kW0_nd_^H00ond`>Ko]<;V
okC2iP03okC2iP03okC4i_nda^Ko]<KV00;o]<KV00?o^lKVokk6i_nma^H02?nma^H00onmb>Ko_L[V
okg:iP0?okg:iP03ol;:ioo5b^CoaL[O00GoaL[N063oa<[NolS:g_o=b]kocL_Nolo@f_oHemGohMoE
onKRdOoNf]GocLOEokJ/d_n1N<CoHV2modE2Zolb=ZCo;cb]oeAN`_mkRMSoR9cTognMkOm[MlkoEC6>
ofi7U?mbC9CoNe2DohQMVonAIigoYGJLokn7WOoLW9_om;6?ooNfQ?oo^h7ookijook2Nooh_8Som[Z;
ooJmT_of_YGom[jDooK0UOonb97oom28oooFO?ooeWGoom5kooo5Q_of^IKoj[:LonF]WOoN[9oogZbN
omn^Y?oT/ZGoi[:YonJaY_oP/Jcofj^Yom:VZ?o=XZkob9b`ol6FZOnmUJgo_I:_okfA[onmTJgo_I6[
okf@[?nmTjoo_I:^okfE/OnmUK;o_IJcokfI/onmVkWo_IZgokfO^OnoX;Wo`:6kol2R_OnnYKko_ZC3
okjWa?nnZ/Go_Zg;okb`cOnm/lko_KCAokffe?nm]]Ko_[WJokZjg?nh_>;o];gSokFmiOn`_^H2ojbn
iP06oj^miOnfbOOoLGjJoeENM_n]`>go/<;c1?n/_^h00onW^ngoc]Seooooo`0Eooooo`04oko>jOnb
aNGo]<KVokC6j@Co]<K^00?o]<O^okC8k_ndb^h04Ondb^h00ondbN_o]<OYokC6i@0;okC6iP03okC5
i_nda>Ko]<;V00Ko]<;V00?o];oVokBni_nd_^H00_nd_^H07_nd_NKo];_VokBji_nc^^Oo/K[Sok2h
gon/]^7o[;KOojbdg_nW/N7oY;7Toj>ejOnM]>WoW;oboj_Zl_oGn/ooin?>omo?cooNc<_og<o<om[A
dOnZY=CoFUZfobh]WOlY99Co?BbCoee0V_miEIgoQ5jLohYQW0?oU6FL02_oU6VLoiQYVonMJIcoXg6P
ofe=V?lN58Wo=b::odP[R_m9;Y?o>RJ3oe50Ron=IZOoYW>Loj]gW?neOYco_8NLoljCVooNWIOojJNB
ooJgR?ol_X?oolQdooc;IOomgG7oon>Joo_CZooebZ;om/JLooK0VOof_Y?ooLF<ooo7Roooa8Kool>1
ooc0QOoc]Xooj[6Don>ZUOoNX9cogIjMomFMW?oEVicoeYVL00;odiVL00oociVRolfIYOo=VJCocIVT
ol^JY?o:W:[obYb]ol^L[?o:W:cobib/olZL[?o:WJcocYf/olfM[?o=X:`00oo=XJ`04?o=XZcocZF/
oljUZoo=Z;3od:^fom^a_?m/FEkoQVe`omjf_?oH/[GoeK:momFc^ooE][coe;G2om>fa?o_iNTCoooo
o`03on;YnOn``ngo/lG^00oo]<K^00?o]LK^ok;6k_n/a^h00_n/a^h00on/`nko[<;^ojc2kP0:ojc2
kP;o[<7^00?o[;o^ojbnk_n/_^h01?n/_^h2ojbnj`03ojblionY^^GoY;[V00;oY;[V03CoY;WVojBg
i_nT]^KoY;KVoj:ci_nP/NKoW:kVoib/ionKZNGoUJKOohnPg_n9UmkoOHkNogN6f?m`N<coIf[3oe]L
_?m=C[GoBTbdod54/Olb>J[oAd2Tof=@Y?miFIkoQUbJoh]MU?nBH9CoTUnCojEbW?nVMI;oKfEnolRh
d?o;]<KocJRiolfT/_njTZgo/Xb/oiak[?n6IjcoP6>/ogYR[?n0JZ_oQ6n/oi=n^OnNQl3oXhZkojF5
/onTQKCoY82boj>1/_nMO:goW7R/0_nLMJ`02?nKLZGoU76ToiA_Y?nEJZCoT6VTohYVY?n<I:?oQf:S
0_n3H:@07?n7H:GoP5^PoaPAQOlZ6hWo9afDoc0MKomS@E_oTWbeolbS/_oKZZSom;^LooS7VoooehSo
n]Q_oocQOOonfI[ol;fVonbeW_o[/Ycoj;2GonjfU?o^/Y;olK>;ooFfRoof/X_ol[6;onj_Roo][H`2
onN[U00Gon^/U?oX[9Coj:jKonVaW?o]^j3oj[fWoo7:]OoZg<7oXZjDol3]doo5o^_oRnc^of:_/?lY
Ef;oOl;Jok7QoOnTf?Oo/]OeokgAjoo8c^7oc<OIomG<gOooo_h05?ooool01OoTjoWo/<?]ok;6k_n_
aNko[L?^01Co[<;^00?o[<7^ojbok_n/_^h01On/_^h00on]_^koZ;k^oj>nkP05ojBnkP03ojBmk_nT
^nkoY;[^00CoY;[^07SoY;[_ojBgkOnT]^coY;K[oj2ei_nK/nKoW;;Voifci_nG[>KoTjWVoiFXi_n?
XNOoR9cSognCg_miS=_oMHKEofindOmMJlWo@EW5obi<__mPGKWoSVJUohEOVon3F9coOe6FogE=TomW
AY?oJDRJok6R]onAX<ooDFW@oeZ>eon</NWoXK;Volc:g_oCb=_ocl?Folg:eoo6h^Cob^c/olkajOoH
f]Oo`J;0ojj>_?nKQKkoT7jhoh5[/_meJ[WoL6boog1/`omXM]3oJX?KogZKjOnC]O;oZ/Kbok6hgonb
^=oo[ZWBojVHaonWT;koXh>aojF5]?nQQ;CoW7ndoian/onIN:coU7:/oiAa[?nAJjWoRVVTohYVY?n3
IJCoPf>TogaNY?mjGJCoNebTog]JY?n7H[3o<RESo`<1K_l`8hgo:aj<oa<?R_l00H_oEVG7omo<bood
dJoooMfNoooVRooohHgooLjFooRoVood_Igok;:Honf`Too^[YGok[2@onj_R_o^[X_ok[:;onj`Roo_
/H_okjj;onnbRooc^8gokKBDooW2ToojbI[ooM6SooGhY_nba73oIf4gomOAPoojmJOokoVjonSje?oH
knOobN?^ol3Jl_nmeO@6ooooo`001?n/`^h2ojc1kP0Bojc3kon/a_3o[<S`oj_6kon/doWo[<K/ojb[
eOn/[MKo[9G1ojbE`?n]Ul3o[9g7ojbLb_n/WLGo[Yk5ok:Pc?ndX/ko]:C=0_ndYLd0COndZ<go]:[=
okR[dOnn[m;o_K7Dokfbe_nm]=;o_KOCokfieOnl^]Co_kcHol:mfoo4`=[oaL;MolG2goo4`mooalKO
ol[9goo<bmoocLgOom3CgooGfMkog^KOonCafooVlm_ofn;MolW2don_WlWoXho3oi5l^_moJ[?oLf2/
og5LZ_n6K[coDDFAo`00>om<B9oob:FmonF_X?oc^I?onlF1oo72Aooi_U;omjn2onRRQ?oOWH[ogYN;
omjFRooTWH_oi:2=onJSRoo/ZX_ol;2<ooNhQooma7koo<e/ong9B_oc`WcogJVQom>KW?o?UZ;ocIFS
olfHXOo=VJGocJ2[olbU/?oA[[?odkBkomNi`OoD_l[oeL?>om77fOo9bN;o_LGVokG5j?n`a>[o[<7^
03Go[;k^00KoZK[[olOLoom9D6;oJ7>@okW>oon[_Nd3ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00Oo
b<oYojfdg?nd^Mko];[QokBkhond^nCo];kW00?o];kV00?o]<3VokC2i_nd`^H00_nd`^H2okC4iP?o
]<KV00?o]LKVokc6i_nna^H02_nma^HAokg8iP03okc8ioo2b>CoaLSO00CoaLSN05OoaLWNolG:g_o<
b]koc/_Nolc<gooAcm[ofmGEon7OeOoVhmKog]SEol2hdonJS/[oLfRmofAK]om4@Jco>3RXocm6/?mS
K/goPZCXoj;NlOnldnCoTI?7od8VRomXAIGoLD^DogaBU?nAHIKoWVfIoj]hWOo5RYgogifIooJbSOog
]XGook^1oonnN_oo`W_ooL64ooFjS?of_I;om[nEooK0U?of`YCoo/Z<ooo@R?ooeGgoomAeoooANooo
aHKomKRFonJ_WOoV[YcohJZLon:[VooU/:7oiK:UonJbXooV[jCoh:bXomZ[ZOoBXJKocJ2[olRIZ?o5
UjSo_YBXokbAZ_nmT:So_I6Zokf=[?nmSjco_I6/okfB[?nmU:_o_IF/okfE[_nmUZco_IN_okfJ]?nm
W;?oa9bcolNM]?o6X;_o`j:molBR__o4YKko`jW3olB[a_o1[lP00_o2/<P04Oo2/loo_[KDokbge?nm
^=Ko_[WMokRjgOnd_>;o];kWok6ni_n`_^KoZkkUojk1jOnda_7o=Ca<ohFC]_nldOooZkg]00?o[;k^
00?oYk_]olkHmOooool05Oooool01?noc^Wo//GUokC6i_nda^X4okC6kP03okC8k_ndb^ko]<[^00go
]<[^00Go]<SZokC8jOndb>Wo]<OYokC6i@0;okC6iP03okC4i_nd`nKo]<;V00Co]<;V00Co]<7VokC2
i_nd`NKo]<3V1Ond_^H07ond_>Ko];_VokBji_nc^^Ko[K[Vojbhi?n/]^Oo[;KToj^ghonT^NOoY;OY
ojFmkonWaoKo]nChom?fj_oMhMoofmCEom_=cOoNclgohMO?ol;0fOnRX]goJFVoobhbWolZ9I?o=BRC
oe0iV_m_CYgoQ5jLohYQW?nDII/00_nDII`0:_nDJIcoV6^Noie_X_nNLjCoYgVXoc<US_lS58OoB2b;
od`aUOld883o;BN2ofMAZ?nEK:7o[7VLokEnW?noRYgoc9:Jom^KU_oYZ97om[V4oobmPooob7KomLaN
ooSNKOoogJKon]:]oo32YOoe`icom/6JooFnTooi`Hgoo/:9ooo3Q?oo`h;onl26ooJhRoo//9?ohjVD
omjPVOoMWYcoeIfHomFKW@;oeIVL00?oeIZLom2JX_oBW:D00_o=W:@00oo=WZKocIn]olfN[006olfN
[00EolfO[?o=XJcocJ>/olfR[?o=XjcocJB/olnU[?oEYJ_oe:J/om>Z/ooR];oo`YZToc``<oo8YJWo
h;ZmomFb]ooE/[GoeKFjomBe_OoC][koknGW01?ooooo00?oh^Wiok33kOncaNh04?nda^h01?nea^ko
//K^ojc4k_n/a>h<ojc2kP03ojc1k_n/_^ko[;k^00Go[;k^00Ko[;k/ojbnjOn/_NKo[;cUojfki_nY
^^H2ojBjiP0cojBgi_nT]^KoY;KVojBei_nU/nKoX[;Voib`i_nK[^KoWJcVoi^Yi_nEY^?oSj3SohVI
h_mfS^?oJXSQoe1gf_llHm?oDENlodmA]om9B;3o@3fXocPjZOlk>ZCoEdZTofM?W_mcD9coQEZFoi=Q
TonFHiGoYWJJol2>ZooB/LWoa:JjolNT^?o6X;?ob9b]okV@[?n^R:_oUgBWohYXYon0HJSoNV:/oh1Z
Zon5L:koUGfdojB3/_nSQ;?oY8FeojB0/?nUMjcoX7R[00;oW7V/043oVgF/oiaeZonKLZCoU76ToiA_
Y?nDJZCoT6VTohYVY?n<IJCoR6>Toh=QY?n3H:CoQf2UogmJXolL58Co9AR9ocXXRolS6hko0028odA3
[_o:Ykcohk6[ooJmV_ogaYcoomN6ooGJJ_oigHKonlnSoo6nYOoW/ikoik:LonF]Uoo//YCokk>Bonjb
Rood]H_om[:;oo:`Roo][X_okZj;onZ/SooWZYGojZbCon^_VOo_]YgojkJKoo>mW_ofc:kom]jhonGh
/?nMZ6[og^N^on_lf?oJl>_oi_ooof5^L_mKKhKo[N?ooh_<o_n1a?ooR=3oojGCn_ncd?7obMW`5Ooo
ool01ooTj_Wo/<3]ok?3k_ne`^ko//;^ojc2k_n[`^h04_n/`^h00on/`Nko[;o^ojbnkP06ojbnkP03
oj^nk_nU_^koY;k^00?oY;k^00?oY;g^ojBjk_nT^^h01OnT^^h0N?nT^N[oY;OXojBfiOnS]^GoW;GV
oibci_nL/NKoW:oVoi^/i_nDZNKoUJGUohnRiOn2V=koOI7NogN:eomaOmCoJG?=of9X`om6E;oo<dbm
oca;^OmZEjgoQEnLohEIVommDIKoN4nBogE=U_n?I9go[IbnogFOl?n>^?;oU=ceol_Rk?oDd]ooc/kM
olgDi?o9gNSoa>[]olG/kOo?inKod/;=olbcaOnoXKkoY8>doiUj/?n>Kj_oP6^cog]X/omnJK;oNF^l
ogMdb?n1P/ooTYOIoj>Ufon^YMKoZik<ojZHaonVSl;oYHZnoj>8^?nUQkCoXh>coiij[onHN:ooUgJ_
oiId[OnDL:WoSfbWoheYY_n8IjCoQFJToh=UY?n3HjCoO5jTogYMY?mkFZCoNeVTohMR[_l_8eoo001[
oc8USOl_8H_o91nBo`49UolY?;[oYK?RoncF`OomiIcoonZHoooPT?ojcYWomKjMoo6iW?oY/YSok:jC
onn_UOo^[I3okZf:onj^Roo^[h_okJn;oo6bRooc/H_ok[6;ooFjRoo`^97onL6CoooAVOohh9gof>Eo
ooooUomeKd?oQGe9ooooZ_o/n;[oio[FomS`ioo8h^oo_m[^okgEkPKooooo00009on/`^ko[L7^ojc2
k_n/`noo[/?aojg9m?n[a^_oZ/CYojKIm_nU]M[oZj;=ojbPb_n/Tl7o[9C1ojbKaOn/W/Oo[9g:ojbL
cOn/WLko/Z?<okBTcOndX/go]:S<okB[cond[=Co]:gDokBadonc/=?o]joEokfbeonm]=Oo_KKFokfh
eonm^mKo_KgKokfmg?nm_]go`l7OolG3g`02olG5gP0oolG7g_o5b]koblcNolg?g_o?e=ooe=_OomOS
gooNk]kogo;NomcZg_oFfmgo`KSBojjMb_nMR<;oQfneogiZ]?mcHk3oLEf[ohad`?mICY;o0018o`HC
ROnXS;Oof:RVooBjT_omaX3ol<97ooJnC_og[h7oj::5omnMR_oNV8_ogYN;onBMRooVXH_oiZ>;onb[
R_o`/8comkR7ook5POobaE_om/Y;ooFhRooIW9WoeIbMolnFVOo=UJ7ocINPoljJY?o@XZWoe:VYomJ_
ZooM];7ogkVkomfn_ooKb<[oelkDolk=gOo1b^Co^/WVokC6ion^`^ko[<3^03Co[;k^00Ko[;g^ojk1
l_nU]MWoBU9UohRF_Onfb_`3ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00KobM7Zojngh_nd^nGo];_V
okBmiond_NH2okBoiP;o]<7V1?nd`^H00ondaNKo]<KVokC6iP02okC6iP03ok?6i_nea^Ko_<KV01go
_LKV00?o_LKUol;6goo5a]h01?o5a]h0A_o4b=koa/[Nolc;g_o=c]kod]7OomgHf?oUh]Gohn3Eolc4
eOnaYm3oVHg9og5W^OmCBZ[oASfVodQ2/?mHG;goNHODojS1i?oJjM_ol=c:ojR?[_lf8HcoJDFEogI;
U?n6F9CoSUnBoj9^U_n[N9co_8FIomVIU_ob[X[on;N5oonkPOoo_W[ool5kook3Q?oj_hgomK^BooJo
UOoea9Coo<JBooo:RooodHSoom9goooBM?oodW[oolJ6ooFgU?oX[iWoiZfMonJ[W?oU[9coijnLonJb
XooV/J?oiZjTomjYY?oFYJCoeJ>ToljOZ?o:V:Coa9JUokjCY?nlTJOo_HjWokf?YonmS:Wo_Hj[okfA
[?nmT:/2okfC[00RokfE[?nmUJ_o_YJ/okfI/oo1VK?oaIZcolFM]?o5WkCoaJ2eolFQ]?o5Y;[oaZJn
olFZ__o6Zl;oaZ[4olF_aoo7//coa;G<ol>fd?o4]]Co_kSEokjjf?nl^mko]KgOokBnhOnd_^Ko[kkV
ojbniOnba_3oSI^iodUAIOnL[MWo]<Sjojbnk@;o[;k^00?oYk_]olkHmOooool05Oooool01onoc^Wo
//GUokC6i_nda^Ko]<KXokC6k_nda^l00_nda^h00ondbNko]<[^okC:kP03okC:kP;o]<[]00Co]<[_
okC:kOndb^go]<[Y0ondbNL01?nda^Ko]<KUokC6iOnda^D9okC6iP;o]<GV00?o]<?VokC2i_nd`^H0
1Ond`^H00ond`NKo];oVokBniP05okBniP07okBli_nd^^Ko];[VokFji_na^^Ko[K[VojbjiP02ojbi
iP1<ojbiion[_^So[;k/ok38konie^ooc>7Yom7KhooCd]_oe/_AomW;cOoPdlcoh=WBom3>f_nAU=Go
ATRcob`ZWOlU8Y?o;BJDoddhVOmSAYgoOEbSohYRWonCIYkoTfJMoiA[X_nDKJ?oV76ToiebYOnLLJCo
YGJVoh9MVOlP6H_o>2>:od/`T_m6;IGo>Rj@ode0W_n8I:Co[7VLokInW?nnQYcoai2MomNIV?oYZ97o
nKf6oonoP_olbFWok/iAooCZSOofgk[om<^/onboYooa_J;om/6HooFnToog_Hgoo[j8ooo0P_oo`h;o
nl26ooJhRoo`/9?ohjVDomjNV?oMWI[oeIfFomFJWOoEVYcoeIVLomFKVooDWJ7oeYnTom2OY?oAX:Co
cYjWolfO[@OocIn/01GocIj/olfR[Oo=YJcocJF]olfU[?o>YJcoe:J/omJW[?oEYj_oeJZ^omJ[]OoO
]KkoTGMkofQEF?oE/;?ofKFfomBb/ooF]KKoekJkomVf^_o_i>H04oooool00ooRjOWo/<?]ok?5kP0@
okC6kP03okC5k_ne`nko//;^00_o[<;^00Co[<;_ojc2kOn/`>go[;k^0_n/_^d5ojbni`07ojbliOn/
^^Ko[;[Voj^ji_nV^^KoXk[VojBiiP03ojBfiP03ojBci_nT/^KoXK;V00;oW;7V03KoW;3WoiN/ionD
ZNKoSJ_]oh6Zl_mf[OGoJZGboc:9h_l`ImGo>5:ood=:]Om3@:co>c2NocH`W?lb<Z3o>cBPofI=W?mb
D9coMe:LohmQVonEIIcoWFbKokR8YOo3X;So`YfbolFO/?o5W[3oaY^/ok68[?nQNZ[oTg6SoheXXon3
H:CoPF6UohQXYOnAL:coV7F/ojAoZ_nUQK?oY86aojAl[?nUNJcoX7R/oiahZonJMZWoUG:UoiE_YOnE
KJCoU6fToiAYY?n>JJCoRfJToh]UY?n9Hj@3oh=QY00doh1KZOn>HYgoWf<ioalCO?lk:Xko;22;o`H4
Q?m=C;7oXI76omV_]?o``JKonLVIooWIP?odi7Ooo=bLonnoZ?o_^ZGoj;FNonF`W?oV[YSoj:nConfb
TOo^/X_olk:;ooJbRoob/8_okJj;onj^Roo][H_oj:^Aonf_U_o^/I_okkJLoo6nVoog`j3oo^6ZonKc
Y_oYkH;ooonVoo;o`_oSm^7odngZol_Ym?nfd]WoDUmZoh2K^?nTd?ooR;_hogFgnomKZoSoJ;_joj;E
oAGooooo00?oi>Wiok2nkOnc`Nh00_nd`^h00on_`^ko[<;^ojg2kP0@ojc2kP;o[;o^2?n/_^h01_n]
_^koZkk^ojFnk_nT_^koY;c^ojBkkP?oY;[^00KoY;[_ojBjkOnT^^goY;W]ojBgjOnT]^D2ojBfiP16
oj>fi_nL/nKoW;;WoibbionM/>OoVJoWoiB]ionAZNSoQjCYoh:QjOm]V>SoGhoWodUmh_m1J]WoB5S2
odQ@_?llAkOo:cN/od13[om[DJ;oQEVKogiAU_mjCi;oOeBHoia/WOnTR:koYl;aokcClOo;dn[oa]7U
olGHj?o3ho3o_ncgol?WlOo:cmcoc/3?oljmc?o;Z[goa9ndok>=[onUOj_oV76VoheTXOn7I:KoPVJV
oh5VYomlJ[OoP76ooiF4__nOSL3oYi;7oj^Db?nVSKWoY8^ioj:6^onTR;_oXH:eoiej[?nLNZgoW7B[
oiIdZonCLJcoU76]oiA^Yon;J:;oRfRTohIUY?n1I:CoQ6:Toh1OY0;oNefT01OoNeZTog]IY?n5HJgo
?Be/o`40IolW6HWo>2R@oblSU?lB3i?o1bJeoiVhi?o]j]Son^j[oooUU_ooeiGonLfIooFoW?o^]Ico
jK6HonN[Too^[YGokZb@onj/RP02onj^R`0Donf_Roo_/Hcom[F7oo6cROoe^X_om[j?ooc3UOoodYKo
lnZ<onGZO_oljX_og]V0ofUV>Onj]G;ooOo7omohg?oBk^SoaN3^okkHk_nidnl6ooooo`0001oo[<C_
ojg8lon]b??o[=7hoj7Em?nY^nSoYj;@oj>E`OnRV/CoZ9S5ojbEa?n/U/So[9W=ojbKb?n/WLWo[:7>
ojbOcOn/X<go[:G<ok>Wd?neZ]Ko]:[BokB/cond[mCo];3DokBae_nd]MWo];KFokZgeonn]mko_KWN
00;o_K_N02Oo_KcNokfng_nm_mko_L7Nokc3g_o4a]koaLKMolG7gOo5bMgoaLgMolO@h?o=e>;oc]WV
omCQiooJjnCogoCMomoag_o@fN7o`l7JokBYd?nXU/OoV8C1ohQa]_mmJKCoLV>`ogIT[on?N/;oGeBC
o`00C?l10V;oC4VYom6T/oo]]I?oolQnooC3C_oh_U7omZn1onRQQOoOW8X00_oOVX/09OoTWH_oiZ6;
onJSRoo/[HGol[:;ooJhQoonaX?olLAIoo78A?oc]X[ofiZHomFHVoo?UYKocIFNolfFX?oCWIooejBQ
omZUY?oJ[:_oh;>[onBk]?oTakoohlk7omkAc_oAdMcoaloSokg;i_neaN[o/<;/oj^njon/_^_o[;k/
ojbmk?n/_^co[;g/ojbnk?n/_n`00on/_N`01On/_^co[;g[ojbmk?n/_^[o[;k/00Go[;k_8On/_^h0
1_n[_Ngo]LShojBeeOm5C5goRi_2ok?6n0;o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo>dNoo/KSU
okBniP02okBniP03okBoi_nd`NKo]<;V00Co]<;V0_nd`nH7okC6iP03okO6i_nla^Ko_LKV01[o_LKV
00Co_LKWokg6honla]goa<KN0oo5a]h2olG7gP11olG9g_o9cMkocloNomGEgOoMg=OoiNCEon7MeOo:
`=CoYI[>ohYh`OmaHkKoEdfZod]0Y?m;AJooE5Fmoi:FeOo:c]koeL[FomZka_nMQ;7o>bB;ofY4UOmg
C9CoQEJDohUJTonOKIOo[gbKokZ3UooFUiOokZb8ooVgPooo^h;ookijooo1Noooa8CooLFAooFnU_of
_YComLBEooc9T?oochWoom:5oooBMooodgCoolimook4R?o`]I?ojjnFonJ]W?oV[9coiZjLonJ^VooV
/Z7oi[6PonB]XOoPZJ;ofZBOomBRYOo>VJCobYNTolBDY?nnTZCo_8jTokf=Y?nmSJ<00_nmSJH0:_nm
T:Wo_HjXokfA[OnmTZco_iB/oknEZoo3UZgo`YV_olJI[oo5VZkoaIf^olFO/Oo5W[CoaJ2colJS]oo<
Y[KobJZlol^Z`?o:Z/3objg6ol^_a?o6/L?oa[G;olNfc?o6]lcoaKWBolBkf?ni_]ko]kkOokFniOnd
_^Oo/kkVojbni_nldO[oR9J_odI>H?nN/=co/<?cojbnkOn/_^koYk_]olkHmAKooooo00Oo_lkYok;5
iOnda^Ko]<KVokC6iOnda^Wo]<K/00;o]<K[00Co]<S[okC9jondbN_o]<[^0_ndb^/2okC:i`04okC:
k?ndbNKo]<WUokC9iP?o]<KU3Onda^H:okC2iP03okC1i_nd_nKo];kV00Co];kV00Ko];cVokBji_nd
^^Ko]K[Vok>ji_n[^^H3ojbjiP1<oj^ki_n[_>Oo[L7/ok?7konjcN_oa=CVol_ChOo>cMgoc/WIomC8
e?oFc=Coi=g=omWGe_nk_mgoHVW6ocdn[OlR7YSo8b>Gob`XVOm9>9coHDNQogeLY?n5HZCoRFVYohm^
Y?nDKJGoU6jToiQaXonML:?oVfnSojIfYOnFKZ?o71V<ocLRR?m<<9;oB32Hoa`DJol_:hOoS6JUojml
VonmQIco_hJLolR?WOoJW9SojZVBooZmROoobGWonlYGonkLHoo_kJcoj=6mon[1[?o_`JKokkVPooBk
U_of_iComkj=oojnR?oo_X;ool24ooZmRoof^8_okjjBon>TU?oNWiCogIfIomJLU_oFVY_oeI^LomJL
W?oGWY_oeInLomJOY?oBWjCodj2UolnS[0?ocZ:/00?ocJ6]olfQ[_o=XZd00_o=XZd05Oo=XJcocJ>a
olfU[oo=YK;odZB/om:V[?oDZZcoeJZ]omFZ[?oEZjooe:bdomJ_]Oo[`<KoQg1cofUHFOoG/kGof;Fe
omff/ooN]kSog[Nloo?TiP0Cooooo`03on;YnOn``ngo/lG^00oo]<K^00Ko]<G^okC4k_nd`^ko]L;^
ok;2k_n]`^h4ojc2kP;o[<;_00Oo[<;Zojc2kOn/`Ngo[<7[ojbojOn/_^Ko[;kY00;o[;kV1?n/_^D0
2?n/_>Ko[;[Vojbji_n]^^KoZK[VojBji_nT^NKoY;OV0onT]^H0>onT]NKoY;;Voj:bi_nL/^GoVk;V
oi^ck?nK]NooV[S`oiS:nOnJfOgo_O3`om;Jgoo:`m3oc;G7okRUaOl^?:ko6bBPocHaW_lh;i[o<bfK
ocH/W?mKA9coM56LogIBW?n8G9goTfBLoia/VoniRZOo_YVeol6J/?o6W:_oaYj/ol>H[?nnSJcoXGZZ
oi=bY?n=J:CoPf6Toh9PY?n9IjCoTg2/oiUeZ_nSOJWoYGf/ojAm[?nUOZgoYGZ]oimeYonLLJCoW76S
oiUaXonCKZCoU6fToiA/Y?nDJJCoS6RTohYUY?n<IJCoRV:T00?oPf6T01KoP5bXohiVX?nRJEGo5@ek
ocTYS_lm:hco4`f9oc8bX_n4PlSob:ZkonBo]_olfYSoknAeoo3NO_ooe:Ook;fUonRfXooW/9goi:^L
onF^V?oW[i;okK:;0_o^/X/07Oog/X_ol[2;onf^Roo^[X_okZj:onZ[T_o`/9Col[BIonfeW?of`Iko
o]2Voo7XW_oIjh;ok^V1onobVOoZn[Goi?_Mom[bj?o8i>goanGloj[8e_m9EF3oOYVmojC<oonE_OKo
OK?fof6Xm_mSZoOoo?ko01Cooooo00?oi>Wiok2nkOnc`Nh00ond`^h00one`^ko/L;^oj_2kP0>ojc2
kP03ojc1k_n/`>ko[;k^00[o[;k^00GoYKk^ojBmk_nT_>koY;[_ojBjk@02ojBjj`04ojBjk?nT^^Oo
Y;[UojBhiP?oY;KV03[oX[KVoj2fiOnL]NGoW;;/oibckonM/nkoU[;]oi6bkon>]oGoQ[_lohW8o_n0
cOcoM;WcoeVGhomSQmWoHW?8ocA1/olc>j[o8BbRob0XVomJAJ;oLD^Loga@U_mjCi;oO56HoiicWooB
c[_oZlKcokOAkonnf>ooaMkaol;PlOnnh?7o`]KYolK5gOo5Z/Coa:BholbX^oo;YKKo`9V^ok28ZonY
Q:coV7BXohiVXon9I:CoPfFSoh9UX_n2JJgoSgNeoiEn/onOQ[WoY8ZjojB9/onTRKCoY8Neoj1o[onL
Nj_oW7V/0_nKN:`09?nNMZgoUgF]oiAb[OnDLZkoUFnWohaYXon;J:CoQVFToh9TY?n4HJCoOejTogYM
Y?mkGJCoNeZTog]IY?mkFZCoPV>Yoa@@DOl;27go@BjDocLUU?lR7iKo0RNcod1^f?oTjM3ooo6YoooM
X_okcYgomLBLooNoW?o_]Ycoj:nGonF[U?o[[9GokZf@onjZRP;okZj;01CokJn9oo2aS?of]HOom[:8
ooJjRooj`hgoolZEoogHU?o]iggok^MlookQQOookXSof]N4of1N@_nf_YCok?oQom3ZkOo7hNko_=G^
okG@k`Kooooo00008On[c??oQL_PojN/f?nV/=[oVK3Aoj6@_onUTL;oXiS5ojFHa_n[V<co[9W>ojbM
cOn/W/co[:7>ojbRc_n/Xlgo[:K>oj^Yd_n^Z=;o]:_EokF/eOnd[MKo]:oFokBbeOnd/mSo];CKokBh
gond^=go]kWNokfjg_nm_=ko_KgNokfng@02okg0gP0Uokg3g_nmaMko_LKNol76goo5bN?oaL[SolG<
hoo4cn;ob=?VolcIioo>gNKof>OVomodiOoOn>?oe>;PolO8g_nbZ]GoZ9k?oiF0_On8Mk_oQW6gogYU
]?maHk;oMVFbohila?mLDHWo000mo`02N?m^Gjkocj6_oo:lR_oobg;oo<EDooboFOoe[WoojJ65on6K
QP02on:JR`0_onBMRooVXH_oiJ>;onf]QOog]hKom[V7ook6Ooo_a4Woj[]Goo6`UOoKWI?oeIRHolnE
Uoo<U9[ociRNomJNW?oKXIgofJFTonB]Y?oS]J[ojKj/onc:^Oo^cKcoi=K;omOHhOo@enCo`<kXokK5
iOn_`^Ko[;kVojbli_n/^nKo[;SUojbii_n/^>3o[;WSojbji_n/^>Ko[;WVojbgi_n[^nKoZk[Vojbk
iOn/_>GoZkcWojbmj_n/_^X00_n/_^T01?n/_^[o[;k^ojbnk_n/_^h2ojbnkago[;k^00[oZkg]okgA
oomlRJ3o?dIIokW<oon_`?7o[;k^ojRkkOnmc?;ooOgo4_ooool01?o=dnko/K_UokBni_nd_^H2okC0
iP03okC1i_nd`^Ko]<;V00;o]<;V00?o]<?VokC5i_nda^H01onda^H00onfa^Ko_LKVokk6iP0Kokg6
iP03okg6h?nma]go`LKN00?oaLKN047oaLONolC9g_o5b]koblgNom3@g_oGemoogMgNon?UeooCd]?o
/ZC<oj^Mb_n9MkooMVFfoeU?Z_m@AJCoDT^[ofUU`Onb/MSoal3GolnlcOo?]<GoVGf]ocXTS?mYA9Ko
Md^DohAFU?n9FY?oWffGokN2UonoQIKoeiRGonZZS?oi]XGookanoonnNooo`G[ool>4ooo7T?ol`iGo
m[jDooG3U?olbYGooln:oooBQ?oodWSoolegooo4P?ok_8ook[JEonj_TooY[9WoiJbMonJ^W?oV[Y_o
iZnMonN_WOoPZioogZVQom^SWOoDX:?ociNTolZDY?o4TZCo_XnTokb=Y002okf=Y00/okf=XonmSJCo
_HjVokf>Z?nmTJgo_Y6]ol>B[?o1UJgoaiF]olFH[?o5VJcoaIZ/olFLZoo5WJgoaYjbolRQ/_o:X[Co
cZFdoljX^Oo=Z[[ocZZkolf/`_o=[[goc;33ol^db?o=]/Gob;W:olRjcoo6^]Go`kgHol:nfOnk_]oo
]KkVokBni_nc_^Ko[[[SolgNoom9DEooHfj;okgAoon[_Ngo[;k^ojNkkOo>f?DFooooo`03oko>jOnb
aNGo]<KV00?o]<KV1_nda^D00ondb>So]<SUokC8i@02okC8iP03okC7iOnda^Go]<KV00oo]<KV0_nd
a>H8okC2iP03okC0i_nd_^Ko];kV00Go];kV00So];cVokBki_nd^^Ko];[VokFji_nd^^Ko[k[Voj^j
iP;o[;[V057o[kcVok6ni_nb`NOo]lKZokg8iOo3bN;oalSPolW7g?o;aMGod<SDom[DeOoVh=7oh^3F
ol?6g?m`N<_oA4R`ob8OUolY9Iko:bVKoclgY?mPCZooOF2YohERY?n9JZWoTFfRoiE/X_nDKJ?oV7:T
oii`Y?nMM:KoY82`ojj7]?m@?Y_o7Pn4od/_TOm:<ICo?RbAoaTQVOn4HJ?oZgVQokV2W_o0Qicobi>M
omZLV?oYZI;on[f9ooo8N?okbeGol^J7on7FcooN_k_ogkJ_onbiY?o_]Ygok[>JooBlT?og_h_oo[j8
oonnP_om_H?om[Z8ooNhR_o^[Y?oh::DomjOU?oLWIWofIfDomZJUooCVigofIjLomVOVooDWigoe9nT
omRTY?oFXjGodjN[om6UZooDZ:codjV]ol^T/oo=Y;<00oo=Y;802_o=YK;ocJBcolbT/Oo?Y[?oeZN^
omJX[ooEZZkoeJZcomF[/_oE[[<2omF^]009om2[/OoebLgo>2d^ok>@T_o``L;ogKFbomfe]?oM]kco
l^CV01?ooooo00?oh^Wiok33kOncaNh03Onda^l01?ndaNko]<?^okC2kond`^l2okC2kP03okG2k_nb
`^ko[<;^00;o[<;^00Oo[<;]ojc2jOn/`^Wo[<;Uojc2ion/`>Oo[;kT00;o[;kV00?o[;kUojbni_n/
_^H00on/_^H00on/^nKo[;[VojbjiP02ojbjiP03ojVji_nT^NKoXkOV00CoY;KV03_oY;GVojBdi_nR
]>KoWKCVoj6gk?nQ]nkoX[g_oj?7l_nad?;o_=G_ol_Bhoo9amcoakcAol>`c?nfX/OoPGZmoeAE[_lR
9ico=BjKocP^WOlb:IcoAcJLog9?W?mhDicoREbLoiAUVonKK9[o^8j_ol2J]_o4VJgoaI^[olJM[?o8
Wj_o`96/oj5kZ_nCLJCoSVRToh=QY?n2H:CoRVNToiMbYonOMjGoYWVSojAj[?nRNZ_oWgRWoiifY_nL
MJCoW7:ToiaaY?nILJCoTfjToiA]Y?nDK:CoU6VTohaXY?n:IJCoS6FTohYRY003oh=QY00Foh=QXon9
JJOoHU2Zo`84P?l_8X[oA2n=obXLT_l61GkoFVFoojNOb?oacK?oon6Too;YQ?oefIoom/NWon^oYOoU
/ioohjVKon6WVooV[YGoijnBonfaS0;ok[:;01golk6;oo:`Roo^[X_olJn;onn^R_ob[hkolK2DooBj
U_o]]icon<BNoooUX_oFig[ohnAgoo;XQooZlIGoi_k2omchg?o9i^oo`]o_okWCkOo8ioooO9:KocI4
E_nVcOooWLCkoiZom_n1]?KoPkWgoogno`0Dooooo`03onCYnOn`_^go/l7^00Co]<;_00?o]L;_ok72
kon/`^l00on/`^l00on/`^ko[<;_ojc2k`06ojc2kP05ojc0k_n/_^ko[;k^ojbnkon/_^h01on/_^l2
ojbnkP05ojFlk_nT^nkoY;[^ojBjjOnT^^L01?nT^^D00onT^^KoY;WVojBgiP02ojBfiP1foj:fjOnP
]^_oVkK[oi^dkOnK]nkoW;W^oiZik_nH`??oVlKgoi_=nOn]h?[oc>OdomGIh_oGbmOodlCColRfd?mo
NlCo;SZ^oal/XOlH99_oACZOof=4W?meC9KoOE2BogU>U_nTNjSoY[_`ok?:l?nhdNoo_]3[olC7g_o6
_MOoa[7=olJ]aOo5Y;goaIfdolBN]Oo<X[?oc:2/ol>HZon_RJcoZ8:/oiQcZ?n>IZ?oRFBToh=UY?n1
I:CoQVZ/oiMf[onJO:ooXgncojB2]?nTPk7oY8:_ojB0[OnUO:_oWGb/oi]i[?nLNJcoV7FXoiQcYonE
LJOoU6nWoi9^Yon>JjGoS6VToh]VY?n6IJCoPV>TohAQY?moGZCoNUfTog]MY?mkG:CoNeVTog]KY?n1
HJSo3P]9o``;Oom2<9Oo@bbCocH]V?lS<Z[oAek7omKGeOomklKoo]nYooc>Vooc_YcolKVLonR_W?oV
ZiKoiZ^DonNVUOo_[93okZZ:onj]Roo^[X_okJn5oo2aRoof]HOomKN8ooJjRoojaH_oomF;ooCTP?oW
i7ConnB4ookQPooegg[oo_R8oinPH_m;EdgohOodolg/l_o0gNko^MK^okC@k`Kooooo00005?nTX/oo
Tik3oj:>_onTSKooYhk2ojFEa_nRUlWoY9W<ojZJcOn]V/co[9o=ojbRc_n/Xm7o[:CDojbVdon/Z=?o
[:WCojbZeOnb[=Go]ZoG0_nd/Md0H_nd/mgo];KLokBgg_nd^Moo];[Nok>kg_nd^mko_;cOokfng_nm
_moo_L7Ookg2h_nm`nGo_LGUokg6iOnmb>Go_/WVolK;ioo5cNOoa=3WolGBioo9enKocn3Uom?Wi_oF
lNKof?SVomKZj?o:dNGo/jWCojVMcOnKQl?oUGflohI`]_mlJ;CoNVFdog5T]?mcHk7oWHc;of]RQ?l0
03_o005`ofYIXooQZjSoj:fJooc3OOokaTcoo;iIooF^OooYXXGoi9b3on:JRooPVX_oi9b;onJRRooV
YH_okJf4ooRhP_om_X?oolQdomjl<?oCZEGokjVNombMT_oCV9SocYFGolfFW?oEVIOoeYfIomfRWooL
YJ?oiJbOonFh[?oZ_ZSom<VWonkC_?o^gl?oh]oEom;Fh?o1b>Go^KkQok6gh?n/^^Go[;CQojbbg_n/
/MWo[;3Lojb^eon/[MSoZk3Noj^_gon//]koZkCOojfcgon/]^?oZkKPojbhiOn]^NGo[;[U0_n[^n@2
ojbkiP;o[;kW00Go[;kXojbnkOn/_^go[;k]ojbnk`0LojbnkP09ojk0l_n^`>goGfV0ofYdT_nic?ko
[;k^ojRkkOnmc?;ooOgo01;ooooo00CocMC^ok6kiOnd_^Ko]<3V1_nd`^H00ond`nKo]<KVokC6iP07
okC6iP04ok?6i_nea^Ko^/KVokk6iQWo_LKV03co_LKWokg6hOnma]ko_LKNokc6g_o2a]koa/KNolG6
g_o5amkoaLSNolS<g_o>c]kodMCNom[MgooOhmcog=kEolS3eOn^X/coY9?3ohYj__mXFJkoEd^Voe15
XomVGkCoP7S6ok>VcOo>_<gob[C9olZcaonCNjko8AB8oe/kU?mkCYGoQ5FDohQIU?nTL9Co^h>Eol27
UOoLW9?ojjZ<ooFeQ?oo_W[ookilooo1OOoo`hCoolJ@ook6UOog`YGom<>Dooc9U?ooch[oom:0oooA
MOoobG[ool9moo>hSoo]]9Kokk2ConR[V_oU[Ih2onJ^V`0;onJ^W?oW[YcohJ^LomnVWOoLXi_od9ZL
olfEWoo:Tj7oaI6Qol>@Y?nlSJ@01?nmSJ@01OnmSJ?o_HjTokbAZOo2TJcoaI:/00;oaIF/02?oaIN[
olFI[?o5VJcoa9^/olBMZoo;WjcocZ6^olfQ]Oo=Y;CocJJdolfZ]?o<Z[KocJ^holf^^?o=/<?oc[C4
olffa?o<^L[ocK[>olRjc_o6^lkoakkCol6nf_nl_]oo^[oQokBoi_ne_nKo]/7Zoj>de_m=E6OoQ9:g
okW=oon[_^goYk_]olkHm@0Fooooo`03oko>jOnbaNGo]<KV00Wo]<KV00?o]<KUokC6i_nda^H04_nd
a^H00onda>Ko]<?VokC2iP07okC2iP03okC0i_nd_nKo];kV00Go];kV0_nd_NH00ond_>Ko];[VokBj
iP02okBjiP;o]K[V0_n^^^H0F_nc^^Ko];cVokFni_ne_nKo]/?Vokc4h_o1aMgoa<GNolC3fOo8`mGo
clcEomSEe_oUh=GogmkEoj6Vdom1C;7o:C2QobPVVolX9Ico:2RLod4iZ?mQCk3oMV2boga[]_n5L[Go
SfnXoi=`YonDM:coUH2joiYn^_nLOkOoWX2aokbE^_nBO;Co9RBBod@[T?m@>9SoCcNFobh]VomcG:Co
Sf^VokN0Woo2Qi_obHnMomRIUooYZI7onkj9ooo8Koo`eGKoc=SAolReboo;ZKOogJj]onFaXoo_]Yco
kK6Ioo:hSOoj`8[ookj8oonnP_om_H;omkV5ooJeSOo_[Y?ohZ2DomfOU?oHWIGofIfComZJV?oBVigo
f9nLomZQVooFXYgofJFTombXY?oJZZWoe:V/omJ[[OoL[k3oeJj_om2[]OoAZkWodJVhom6X^?oBZKSo
dZVeom6X/ooBZkKoe:jdomF/]@;oeJZd0_oE[;D2omF^]00:omB_]?oC/;Cogk>gokjHV?mOC4cobZJS
onc0_ooL]K?ogKNcoo;Tha?ooooo00?oh^Wfok33i_ncaN`02onda^d2okC5k@08okC3j_nd`^So]<;]
okC2kOnd`^Wo]<;WokG2iona`^L4ojc2i`;o[<;U00?o[<3Vojboi_n/_nD02?n/_^H02On/_>Ko[;[V
ojbji_n/^^Ko[K[Voj^ji_nS^^KoY;[VojBhiP06ojBfiP0jojFfiOnT]^SoYK__ojBmk_nU`NkoZ<O_
okC8j_nkb>Ko_/CRokjjf_nm/MCo^jW>okJTc?nmY/go/I_4oe=BZolC5iKo9BBFoc8XVom4=9coFD6L
ogMBVon9G9_oRUNFoiUYVonkTZko`IV^olJJZoo7X:goaj>`olFO[_n`RZgoX7bZohm[Y?n;IJ?oRF6M
oheSX?nCJJGoUg2Soj5hXonUNJGoYGVYojAiY?nMMJ?oVgBSoiaeY?nLLZCoW76ToiUaY?nDKZCoU6fT
oiE]Y?n?JZCoRVVToh]WY?n<IJCoRV:Toh=RY0;oPf6T01KoPV2SohMWZOmhGYWo;QePobTOS_m2;Xgo
@B^DoaH>ROlX;I[o[ZcBoo[G^?ofiJ3ojnjCookLZ_o]`:Coi;FUon>[WooVZIcogZFMon:[UooX[I?o
kJf<0_o^/X/07Oo`[h_olk2;onn^Rood/8_okZf:ooBaRooa/Y?om[bCooG0V?olbj;olNB?onCQL?od
iGSokNAkonC^SOoSoL?oe_KXolSXkoo0gnko_=K^okG@l_n_cNgoHG20of5dT?nYc?koWkoboi6km_nN
aOOoo_ko01Cooooo00?oi>Wgok2ni_nc`NP01_nd`^d01On_`^goZl;]ojc2kOn/`^go[<;^00;o[<;]
1On/`^l01_n/`Noo[;k_ojbnkon/_^ko[;k]ojbnkPOo[;k]00?o[;kZojfnj?n[^n`00_nT^^L2ojBj
i@GoY;[V07[oY;OVojBfi_nT]^GoY;KTojFfk?nT]nooWKO_oifgk_nM^>koWKc^oj31l_nTb?KoZLof
okKAl_o1d>go_L[Xokfmg?nl]mOo^k7Eok:XconkZ]3oM772oaLTX?l@7I[o<BjKofQ7WOmdC9KoNdnB
ohAIV?nfRZOo];GMokVhgOnn]mOo_[7AoknYa_nnXkgo_Yffol6N]_o0VkGoa9R`olJJ/?o;WJcocj2/
olFH[?nVP:OoWGBUoiAZYOn>IYooRV6LohUSXOn:J:GoTFbToi]`YonMNjcoXh6dojB0/OnTO:_oYGb/
ojAl[?nSNj_oW7NVoi]eYOnMLjGoVG6Toi=aX_nDKJ?oUFfSoi1[Xon9J:CoRfVToh]UY?n6IJCoPV:T
ohAQY?n0H:CoNUjTog]MY?mkGJ?oNefTog]PY?moHZSo9QiOo`l<OOlo<9Oo@RjEoe<oX?mECZkoG6>m
ok>[d?o_e;Ooo]NOoog=W?oa_YcojkFLonF[WOoVYYWoiJZConRWUOo_Zi3okZZ:onj[Roo^[X_okJn5
onnaR_of]8Oonkb4ooFiS?oja8_oomN4ooGRNOodi7koon:5ookOO_o_ggCohNA[on7/V?mmQWWoMHb>
olo_o?nnf>oo]m7^okK@k`Kooooo00006?nST<3oZY73ojBEaOnTUlWoXiO<ojFJcOnWW<goZ9g>ojbP
c?n/XLko[:?AojbUeOn/Y]Go[:OEojb[e_n[Zm[o[JcIokF^f?ne[mSo];;MokBdh?nd]Mko];ONokBj
g`;o];[M06?o];_Mok>lgone_^;o_KoVokk0honm`NCo_L;Vokg3i_nmaNOo_LKWokg7ionmb^Oo_/cW
ol?>i_o6cnKoa=?VolGGi?o<gnWocnWYomKbiOoFm>KodnWWomCOionj]MGoZio;oij=a?nBO;_oS7Bh
oh1[/omiIKCoNVBcogEU]OmiK;SoXiCBofaUQol004Wo001UocX]PooFXjSoj:^QooZoQOolaT_ooL1F
ooF^OooXXXGohib4on6JRooSVh_oiIf;onVRRooZY8_ok:b4ooVgPooo_W_oolY^omZj<_o@Z4kojJ:H
om^KTooBUYCocIFEom6GWOoFVIOof9fJomjQWOoOYikoiJjNonVjY_o[_jSom<ZSooKK/_oahl;ojN7@
olg6e_o0[loo^;;GojjZdon[Y/oo[:CBojbQcon/Z<oo[:OCojbQcOn[Wl_o[ZGAojjXe?n]ZmGo[j_C
okB[donb[]Oo[k;Lok2ag?nd/]co/K?Lojneg_n_]^7o[KSToj^ki_n[_>H00_n[_NH01_n/_NKo[;kV
ojbnion/_^_o[;k]ojbnka[o[;k^00WoZkg/ok?5mOnbaO3oEV1fog>0WoncaOKoZ;[]okg<l_omoOl0
4_ooool01?o=e>ko/K_UokBoi_nd`NH5okC2iP03okC3i_nda^Ko]<KV00Wo]<KV00?o/lKVokO6i_nm
a^H06_nma^H0B_nma^;o_LKNokg6g_nna]ko`lKNolK6g_o5a]koaLONolC9g_o9bmkod=7Nom3Fg_oH
h=koh>;LomgIfOo<`mKo]ZcAoiZ;`_mmK[KoHE6[oeE9ZOmCBZOoJF2eoh^0aonlZ<koak;;ol:]aOo6
[L7oS7J/oa48Q?mE>97oO4nEohAFU?n9FiCoWf^CokMnU?noQiGogYfBon^ZS?oe]H?ookieooo2M_oo
aW_ool>8ooo6SoolaiSom/VKooO7UOonbICooln<oooAO_oocWGoolYiooo3O_oh^h[ol;BAonj`U?oX
[YSoiJjMonJ^V?oV[YWoiZfMonR]W?oQ[9cogZ:KomVQW?o>VI_ocIFMol^CXOo4TJ7oa92Vokf=Y?nn
SJCo_8fT0_nmSJ@0:_nlSJCo_HnSoknAY_o5TJKoaY:ZolJEZ?o5UJSoaIN[olFI[?o4VJcoaY^/olFM
[?o;WZ_ocJ6[oljQ[_o=XJkocJFdolfW]?o>ZkCodZfbom:^^OoC[[kock6jolfd_oo@]/Goc[S;oljj
aoo=_<[obkk@olBneOo4`Mco`<;Mok[2h?nd`^Oo//3Tok_>lonO/M;oBU5UohZH__naaOKoZ;_]olkH
mAKooooo00?o_lkYok;5iOnda^H07?nda^H00ondaNKo]<?VokC2iP08okC2iP03okC1i_nd_nKo];kV
00Ko];kV00?o];gVokBji_nd^nH02?nd^^H0G?ne^^Ko];_WokBnione_^Go^l3Sokg1h_nl`=ko`/;O
olO3gOo<a]GoeLoDon3LeOoVh]God];HoibPe_l`?JSo7bNLoalPUOlS99Oo9bBJocdhZ?mIDKCoKfBj
ogQd`on2M;coR7Fjohej^OnEN[[oU7floiYn^onMPKcoXhZoojjOc_o=h>koHWo:obhKT_mD?9WoD3ZK
oe8mW?mcGJGoRFRTokZ2W_o5R9_oaXbNomRJUoo][Hconkj:ooo<K_oPaEooZYO5okjN__o8X;?ofJb[
omZWY_o]/igok[:Ioo>eS_ol^h[ookn6oonnPoom_H;omkV5oo6bSoo^[9Coi::DomfOU?oLWI?oeifD
omVMV?oFWIgofj2LomnTVooGXYcogj^TomnZXooS/Z_ofk6`omjb/ooN]KOoeK>domFf_?oE]<3oeK:n
omJa_ooF/;koe[6fomJ`]OoF/K_oe[2iomF_^?oE[;;oeJbd0ooE[k@02ooE/;Coe;6domZa]?oM/K?o
l/G4ok2@SomSDDoobjRUon>m]ooM]k7ol^CR01?ooooo00?oh^Wfok33i?ncaNH02_nda^H00ondaNKo
]<;VokC2iP02okC2i@?o]<;V0_nd`^D00onc`^Go[<;Uojc2i@02ojc2i@03ojc1i_n/`>Ko[;kV00Wo
[;kV00?o[;gVojbki_n/^^H01?n/^^H00onV^^KoXkWVojBgiP06ojBfiP0^ojBgj?nU^^koY;g^oj>n
k_nW`>koZl?/ok;2j?ng`>Go^KgPokVggOnf[mWo/JWCojRPd?nVVlkoYiW:ojBEbOm6?jOo2A6?oalP
Uom5=YcoC3RLofQ;WOn;Gigo^9B`okVE/_nmTk3o_YJ[olFM[?o<Yk7ocJfgolBY__nYRK7oX7bYohmW
Y?n:I:?oRf6Koi1TWonEJZGoU6jToimhY?nUNJCoY7VTojIiXonNMZCoW7FToiadY0?oW76T043oUfjT
oi=]Y?nEKJCoSFZTohYYY?n;IjCoS6FTohYUY?n3IJCoPfBToh=RY?n3HjKoOf>ZoiIaUon0EV7o5a>A
odH`TOm:<9Co:B6Fo`XFW?moVn;ok>bkonofV?ohkJ;on]JTonbnY?oP[JGogJJOon:VVooMYIkogjRH
onN/T_o^[8cok[6;onjbRoo`[h_ol:n<onn^Rood/8_okZf:ooB`S?oc/iGomKZEook9U?omgYSofmih
onWOL_oghG?oi=mYon7dZ?oOoMgodNo]olOUkonmf^ko]];^ojk:k?ncdOGo/lk`oeARM_mZOI[oX/Cb
oiRjmOnVa?Woo_ko5?ooool00ooTjOKo/;kTok?1iP06okC2iP05ojk2i_n[`^Ko[<;Vojc2i_n/`^T0
0_n/`^L4ojc2j`07ojc1jon/_^_o[;k[ojbnjon/_^[o[;kVojbnj@07ojbniP03ojbmi_n]^nKoZk[V
00;oY;[U1onT^^H01OnT^>KoY;OVojBfjOnT]^SoY;O/00?oY;[^02ooY;c^ojBnk_nU`NooZL?^ok;6
konfango^L?VokZohOnj^=go][3HokB/e_n]X];oZj7>ok:TdOm8@jGo00B;oahPVOmL@IcoKDZFogE;
T_nDIi[o^hjWokRZbonnY/Ko_JG4okfUaOnlXl?o_9jhokbJ/onmV;7o_9Vdol:D[Oo8Uj_oc9f/om6O
Zoo2UjgoZhJ/oiYaY?nCIj?oSVJNohYPVOn;HZ3oS6RUoi5[XonHL:KoX7ZZojAl[002ojAm[00;oj5l
Z_nONZOoW7FToiaeY?nLM:?oWG:Soi]aY?nDLJCoU6jToiE]Y?n@Jj@00_n;JJ@00on;IJCoQVFToh9R
Y002oh=QY00_ogaQY?mjGZ?oNejUog]NY?mkH:?oO6BZog5OZOl>2gKo>BbFodXgV_mE@J;oF4j_ofMS
^?o>]lSok/^fooG8XookaicolknLonNaW?oV[9cohZ6Lon:VU_oYYi?okj^=onjZRoo^Zh_okZj;onj_
Q_ob/H_om[B7ooflP_oi`HWoo<N>oocKQ?oaiGSoo>:1oooMQ?onggcol=m^omKMIooPoKOoho;[ofMe
NomlSYWo_mgcokG@k_necnl01_ooool000;oY9O:023oY9O;ojBHcOnTW<goYJ3=ojZRcOn]X/go[:CA
ojbTdon/Z=Go[:SDojb[f?n/[M[o[:gLojb_gon//Mko/K?OokFegond]Mgo];WMokBih?nd^^?o];[N
okBkh?nd_>?o];kSokBniOnd`>Oo^L;Vokg2i_nm`nKo_LCVokg6iP;o_LSV06;o_LWVokg<i_nnc^Ko
`]3VolGBiOo6eNOob]k[ol_Vkoo?l>goe_[Vom?_i_o<fNGo_kgLojjPc_nQSL?oTh2mohml]on0K;;o
NFRdog]X]?mkI[;oNVVhoh9j`_nRUmWoKFN;o`00B_l007Co8af<ok:9Yoob/j3on/62ooc5C_oh^FKo
mJj1onVRQ?oSW8CohIZ;onNORooVWX_oj::;onfWRoo][XConKN3oonnNooobFkogk/domBXDOo[XiCo
fYbComFFU?o?UICoeIVIomFIV?oMWIKogj:Mon6ZW?oW/IcokkRJoo;3Wooed:KoomVTookW/_oQdlko
d;W;oknM`?nbV/?o[iS3ojbHa?n/UL;o[9C1ojbIa?n/V/?oZic4ojfMaondVlOo]9g4ok:PaoneX<So
]:37okBTbOndZ<oo]:S@okBZdOnd[mGo]:oHokBafOna/mSo/;OQok6gh_na^N;o/;[Rojbji_n[_>Ko
ZkgVoj^niOn[_^So[;kZojbnj`;o[;k_6?n/_^h02?n[_Ngo/L?dojJiiol/<3[o]/Wbojg0l_nlbo7o
oOgo4_ooool00oo=e>ko/K_UokC2iP05okC2iP03okC3i_ndaNKo]<KV00_o]<KV00?o]lKVokg6i_nm
a^H06Onma^H0>onma]oo_LKNokg6g_nla]ko`<KNolK6g_o5a]koaLONolG;g_o8cMkoc]CMom?Kg_oK
h]kofmcMomC@fOo2]=Ko]JKAohUl__m[GZcoHUF[oeQ<[OmGC:[oHEJ_oj>Caoo4[/oo_j[7okbYaOo0
Ykoo[Y>hodLhU_m9;8SoO4jEoh=EU?n;G9CoY72DokEnU?o6RYGogijBon^ZRooe]HCookicooo7K?oo
d73oolb8ooo4T_ohaY[omLZNooS:W?omcI7oom66ooo?OooocWGoolYiooo3O_oi^XWom;F=onj^UOoX
[Y?oiJjL00;oiZjI00goijfMonF[WOoOZicog:6LomBLW?o@V9coc9BMolNBWOo8TIgoaY2TolB=YOno
SJCo^hfT00;o_HfT02[o`8nTokbAY?o2TJ?oaY6TolFDYoo5UJGoaIFVolFH[?o4VJcoaIZ/olbL[?o<
WJcoc9j/olfQ[?o=XJ_ocJ>]olfU/_o?Yk;oeJZeomF/]?oE[[Koe[2fomBb]_oD/kcoe[G2omBh`OoD
^/Cod;g;ol^nc_o9_m;ob/;IolG2g_o0`]ko^L;Qok[2iond`>Go_mKlogV:W_m4BUoo^/gnojZnlOo>
f?DFooooo`03oko>jOnbaNGo]<KV01co]<KV00?o]<CVokC2i_nd`^H01ond`^H00ond_nKo];kVokBn
iP05okBniP03okBmi_nd^nKo];cV00Go];[V00Co];[WokBji_nd^^Ko];[V0_nd^^L01Ond^^?o];cQ
okFnh?nl_]go_[kN00;o_KkN06;oaL;Molg:g?oGdMKoj>3EomoJeOo1_]SoSHoAodIA]OlW;Yoo6AZ@
obDVUolb<J3o?C^YoeiT`_maN<koM7W=ogenb_n3QLkoQXSAohZ<dOnAT=?oUY3CoiVRf?nBbo?oS]7]
ok;ooonVW97oC2A_odhkX_mC?IcoDcbLogMOYOn=JZCo_hBNolF9W?o;Si_ogYjDoo2bS?ol_hSonLUe
ok>LR_nMQk[o]I:golFL/_o?Y:cofjRWonJZWOo_/iWol[B>ooRhROon_X?ookn3oofmP_og^HKolKB:
onf]T_oSX9CogIjDomfMU?oLWICofIbHombNWOoOXYcogZ>Kom^VX?oP[:Coi;6VonFd[?oN]K?ojLO4
oncBd_oG_[oofl[=on37cooN`/_oe[g8om>jbOoC^/Coe[S2omFc_ooE]<3oeK6jomFb^OoE/[SoeK6c
omFa]?oE/K?oe;>comVb/ooO/[Cog[>domjd]?oicL[oKU]JohIaKOocb/CogKNaoo;ThQ?ooooo00?o
h^Wfok33iOncaNH02Onda^H00ondaNKo]<?VokC2iP09okC2iP06ok32i_n/`^Ko[<;Vojc2i_n/`NKo
[;oV2On/_^H00on/_NKo[;[VojbjiP04ojbjiP04ojfji_nW^^KoXk[VojBgiPKoY;KV02SoY;[XojBj
k_nS^nkoYkg_ojfnkOn/`>Ko[[kVojnli_n`^^7o/KCNojn^g_n]Y]GoYJ7EojBKc_nQU/coWi?=ojFF
c?m1AJko00VAob/UT_m@>I_oHT^Pohe`[?o1[L;objZjok^B/_o1VK7obJ:eomji`_oYd/_of<79ojb8
[onPNjWoT6RToh]TXon;HIcoSfBPoi=YYOnFKjCoXgZT0_nTNJ@01?nUNJCoWWJToiaeY?nLM:@2oiaa
Y011oiaaXonGKZ?oTffSoiE]Xon>JZ?oRVVSoh]WXon<I:?oRVFSoh9UXon3IJCoPfFUoh=V[On2J:[o
TGBcoeQ;X?l61X7oAC6EodTaToll;IOo=SBTobEHcOnUeMKomO:noo_K[?ocaj?oikBTomfYYOoNYioo
gZ:KomjTWOoMY9SoiJbBonj[S?o^/H_ok[:;onn^R_o`[XWokjn;ooB`Roo/[8_omK>;ooZiT?od^IGo
oljFoo;SQOoThW?om]idoo;MK?oKgfOoe?J[omSmi_o;j^go`^3_okKGkon^cnkoZ/W^oj_6kOn_boCo
Xl7PobX_>_nT`_7oWl;hojg5l_ono_l05?ooool00ooTjOKo/;kUok?1iP05okC2iP06okG2i_nd`^Ko
[/;Voj_2i_n/`^Ko[<;U0_n/`^H3ojc2i@03ojc1iOn/_nGo[;kU00?o[;kU00?o[;kVojbniOn/_^H0
1_n/_^H01?n/^nKo[;[Vojbji_nW^^H9ojBjiP03ojBgi_nT]^_oY;S_00?oY;[^063oY;c^ojBnk_nT
_^koZKo^ojk1konb`>co]KkWok>khOne^mgo/KCNojn_g_n^Z]CoZj?DojJMc_n]XlooQgfooaPIU_l0
08co>RbFog9=UomiCY;oPEJGok>6Y?ngWkgo^inlokfN_onmVkko_INgokfH]OnmUJko_IBZokbF[_no
UZgoa9J/oljOZ_oCY:cobZBbokB>[_nKLZCoUFVTohiVWon:H9[oRF6Poh]XYOnEL:CoWgJSojEiXonT
NZcoY7bZojAkYonPNJ?oVgVSoiagY?nLMJCoWGFToiUcY?nELJCoU76ToiA^Y?nEKJCoT6bToh]ZY?n;
JJCoRfNTohIUY?n2HZCoPf6Toh=QXomlHJ?oNV6Sog]QZ_mkH:[oNf6Sog]TZOmhI:co1@AXobXRTom@
>i_oED2Qoem>[OnHOk_ofkRkoo3=[ooeajGomL2LonnlW?oW/9coiZNLon:RW?oSYIKoijJConbYSOo_
Zh[okZ^;onj^S?o_[XD2ooJcR00AooflPooobH?ooMAmoo;KLOobhWcoon65oooNPoojggKohMYNoloW
O_oDo<7oe_Obol[UjOl^=C_o]=?aok;Am?n_bNh01_ooool00008ojBIconTV/ooY9c?ojBMc_nSWlco
Yj;?ojbTeOn/YMD2ojbYe@1lojb[e_n/ZmSo[:oOojb_gon//]ooZk?Nojbfg_na]]oo];SOokBig_nd
^^3o];_UokBmiond_NCo];kVokBoiond`NOo]<7Vok?2i_nc`nKo^/CVokk5i_nma^Ko_LWVokg:i_nm
b^Go_LgUokg>iOnmd>Go`mGYolGHkOo7gngocN?_olk`k_o>n^_od_K^olOEi_nj^][o/:SCoj^OcOnQ
SL?oTgnlohij]_n2KK?oNVVdogYX/omlJkKoOVnkohYo`_nj/n7oKVZ4o`00@?l007Oo<RVFokN:Xoo_
/9oon/62oo_5D?oe/W7oljb3onVSPooSW8CohIZ;onJPRooVWX_oj:6;onnXS?o_[hCon;N3oonoO?oo
aVWon<M=oo2gKOoXXY7ofIbDomFFU?o?UICoe9VFomFIVOoLW9?ogZ>Mon:[VooV/igokkJHooO7VOol
eJ7oon2Yoo[S^OoWc<3obZZooknJ^onbSKGoZhjiojb?]_n/T;Wo[8niojb>]On/T[Wo/IBook>C^ond
T[Go]9NjokFI_?ndVKko/iVnokBL`?ndX<Go]Z35okbQa_ngZLgo]:_>okF/conf[]?o][7EokBdf_nd
]mgo/kKNok6hh_n^^^KoZk_Vojfnion]_^Ko[;kToj^nj0;o[;k]6_n/_^h01_n^`?7oMH6Soe]UN_n/
_n_o_/gdoogmoa;ooooo00?ocMK^ok6niOnd`^H01?nd`^H00ond`nKo]<GVokC6iP0<okC6iP03ok?6
i_nha^Ko_/KV01So_LKV00?o_LGVokg5g_nma]h00_nma]h0L_nna]ko`<KNolC7g_o5b=koa<_Mol[@
gOoAf]ooe^7OomoTg_oGgMko`l7DokN/c_nJR/GoQ7:nofmQ[_mQEJ_oETV[oeM<Zon2MKgo[9_8ok^X
c?nmZl[o_ZK5okbRa?o1Z<SoKebWoclSQ?m]AXooQEJEohaLU?nRJiCo]7bDolb>U?oSXHgojjZ;ooFe
Q?oo_g?oolI]ooo?L?ooe8Goo<fFooK5W?ofbYcomLZMooc<V_oochooolioooo>MOoobWWool=mooVj
ROod]HcokZn@onZ^U?oY[YSoiZjIonJ^V?oW[YkohZNHomjXV_oLXIgoeIZMomBHW?o>UIcob9>LolVA
W?o7TJ?oaHjUolB>Y?noSZCo_8fTol:?Y?o4TJCo`96TolBBY?o5U:CoaIFSolFEY?o5UZ?oa9VXolNI
[Oo8VZcocIf/oljN[?o=X:cocJ6/olfS[?o=YJcocJF]om:W[OoGZ[?oeJ^eomF^/ooE/K?oeK>fomFf
_OoE^;koe;ZmomFk`_oD_/Ood;o=om;1coo<`]Ooal;Mol73gOnl`mko_l;Uok[2i_nea>Wo[/CXoeYW
O?mfPZGoZ[g`oloImAKooooo00?o_lkYok;5iOnda^H06Onda^H00ondaNKo]<?VokC3iP09okC2iP03
okBoi_nd_^Ko];kV00Go];kV0_nd_NH00ond_>Ko];[VokBjiP05okBjiP1^okBji?nd^]oo];[SokBj
hOnd^^3o];[OokBjgOnd^mgo^KcNoknmg_nl_Mko_[kNolG3g_o:bn3of]SJonKQe_oMfMGoal?EogQj
aOlV<ZSo6AjHoaLJT_lX:I[o>SZSodY@/OmQJ/GoLgkGogB7g?miU^CoNIkYogZXloml]O_oOKWlogg8
oOmoe?goS>KooiWVoOn_i_[oe>KFof5KX?m1;iWoFD2JofI@Xol/9HCoPVN[ojamX_o2QigodI>HonFW
U?oa]i7oolB4on_6GOnRR:koX7ZdojV7/?nnUZooc9bYomfUYOoPYYcokK6Eoo:dSooh^8Woo[f3oonn
Q?om_H;omkV6oo6dRooYZi?ohinDomfMU?oNWICogifDomfLV?oMWYkogZ>LomjTW?oS[YkohjnSonNd
Z_o^`[GonM_=olfhZ?n`ZjCoe]SKol?Gfonfd]Wo_=3NolG>eooAc]OodlOComJncOoE^lSoeKW3omFf
__oF^/OoeKS1omFd^ooE];WoeKJkomFf]OoL];Wogk>eomje/ooN][Cohkbgom:_ZomTDe;o]iVDon2m
]?oci>8Cooooo`03on;Ym_n``nGo/lGV00Oo]<KV0ond`nH:okC2iP04okG2i_nb`^KoZl;Vojc2iP;o
[;oV2_n/_^H00on/^nKo[;[VojbjiP04ojbjiP05ojfji_nW^^KoXk[VojBji_nT^>H00_nT]nH3ojBi
iP05ojBjiOnS^^OoY[[Xojbkj?n]_NL00_n/^nH08_n[^NKoZkKWoj^bh?nVZmgoYJSMojBTgOnNW]Ko
VYOAoi6>c_nSW=?oKVo2oadTWOlK8j3o:RBFoeM1W?m]FJKoW82col2K]Oo2WK[oaI^iom2W^?nnWJ7o
b[^dol3IhOnVY]3oRFn/ohMXYon:Hj?oRf6LohmUWonFJjGoVW:Toj5hY?nUNJ@2ojAiY016oj=hY?nM
MZCoW7FToiabXonLLJCoWG6UoiM_YOnCKZGoUFjUohm[YOn:JZGoRfNUohaVYOn:IZGoQ6JUoh=UY?n2
I:CoPVF[ogmUZ?nHN/7oNV6=oa/:D_ln;ikoDcbFoe@nW?mB@jKoHfo1olGCh?ogh[oommF[onjmXooT
/:CogZVRomjUW?oNXYcogZBMomfUV?oZZI?okj^<onjaRoo^/X_olJj8oo:^Qoo][hcomK>;oo6aRooe
/X_ooL:=ooO1U_one9Kok^9mongOMOodgG7ojMQSom3WP_oEo]?ocoC]olCUlonhfOGo]=Cbok3=kOn[
bNko[LO^oj_4k_nYaoCoLXJUoeMUOOnK_>Wo[/[dooknoaCooooo00?oi>Wfok2niOnc`NH01_nd`^H0
0onf`^Ko/L;Vojg2iP07ojc2iP03ojboi_n/_^Ko[;kV00[o[;kV00?o[;gVojbli_n/^^H00_n/^^H0
0onU^^KoXk[VojBjiP07ojBjiP03ojBii_nT^N_oY;[^00?oY;[^03GoY;_^ojBmk_nT_nooZKk[ojbm
i_n/^nOo[[_Vojjihon]]]ko[K;Noj^]gOnUY]KoYZGFoj>Qe?nSW<ko/JGBoh1l`_lH6YGo6A:>of]8
U_mlD9?oPEJGojj?^OndW/?o]i^mokjI_OnnUkWo_IFcokfC[onmTJ_o_I>/oknE[?o3V:coaIR/omBU
[OoD[[Co_ifdojn;[_nILJGoTfNSoheUW_n;H9[oRf>PoiA]YOnLM:CoX7NTojAiY?nTNJWoY7ZUojAi
XonSNJCoW7VToiafY002oiaeY00loi]cY?nDLJCoTg6ToiA^Y?nEKJCoT6fToh]ZY?n;JJCoRfRTohIU
Y?n2I:GoPfBZoh=SZ?mnHJGoNf6SogYOYomjH:[oO6FZohMb]OmhI:ko001MobdUVOmC?IcoET2NogAJ
Z?nBLk7o^IVionW0[?ojbZ?oll6MonngW?oW[YcohZBLon:SW?oOXYKoiJFDon^XT?o`Zh[okZ^;onj]
S?o^[XKom[F3ooJfQ?om_8?oolR3oocFLOo/g6WomN62oooQQ_oogWoon=iaom3EE?o<l:?oe__Yolc^
k_o6i_[oQ9R]oeaZNOn^bnWo//gb1_ooool0000:ojBNeOnTX=CoY:;Doj>VdonXY]Oo[:KIojfXg?n/
Z^3o[:_Lojb]g0;o[:oN01Go[;;OojbcgOn/]=go[;OOojbii_na^^Co]K[SokBkiond_>Ko];gVokBn
i_nd`>Ko]<3WokC1i_nd`^Ko]<?VokC5i_nea^Ko_<KVokk6i_nmb>H00_nmb^H0COnmbnSo_LoXokc?
j?o1d^[oaMW^olCPkoo5jNkobO;^olggk_o<l>go`mKYokg3h_n[Y]?oXiW<oiN9`?nFQKkoTWJjohI^
/on1K;CoNfRdogaZ/omoK[GoQGJmoijEc_nm]N7oUi2]oa/JI?l007Co@c>Goj5gYOoUZIcoo/>0ooc4
COod/G3olJJ5onZRPooTW8CohIZ;onJPRooVWX_oj::;onnYROo^[hCon;J4ooo0OOoja6ComlM:ooVk
M_oUXHoof9VAomFGU?oDUICoeIVFomBIUooMWICoh:>JonFZV?o//i_ok[NKoo_4U?oodX[oomjDooCE
]OoQ_K[objJgokRC/_naR:_o[8BZojb6[On/R:ko[8V[ojb9[_n[R[;o[XjfokB>/OndT;7o]92b00;o
]9Bg01Co]YNhokZH^onmV;co_IblokjN`?nmXL?o_JC2okbW`_nmZ<Wo_:[=okN_d?ng/]Go]kCKokRg
g?nh^Mko]kWTok>ki_nd_NOo/;kWojfniP;o[;kV00?o[;k/ojbnkon/_^h05on/_^h01_n^`?7o]l[m
odQ@IOm/N9Cod^;ooocloQ;ooooo00?ocMO^ok6oiOnd`^H01Ond`^H00onda>Ko]<KVokC6iP0<okC6
iP03okG6i_nia^Ko_LKV01Co_LKV0_nmaNH01?nm`nKo_L;Vokg2hOnm`mh2okg6gP18oko6g_o5a]ko
aLSNolC;gOo6c]oocMKSom?Ni?oJhn3oem_NolG4fOnn]m?oZIg:ohmo`OmlJ[OoKEj^oem?ZomMCJ[o
I5Faohal`OncY/co^jc>okfXbonjXlGo]j?5ok^WbOmOD:;o>An3ofU2S_n6EYGoTEfDoiiXU?niPICo
c8jEomZKTOoZZXcom[F4oonoLoooaVkoolicoooDROonej?on=2RooG9VooebIcoo<^Looo>TooocWoo
olmeooo8Nooo`H3on[^8ooBeRoo^/8oojZjEonZ^U_oV[YKoiZbConN]W?oSZ9SogZ:GombOVooEVI_o
eIVMoljFW?o<TicobY6LolJAXoo4SjGoaHnTol2>Y?o0SjCo`XnT0_o5TZ@0:?o5TjCoaIFTolFEY?o5
UJCoa9JSolFIYoo;VJgobYZ/olfM[?o=WjcocJ6/olbQ[?oAXjcodZF/om>U[?oBZ:coeJZaomF[/_oE
[[3oeK6eomFb/ooE];[oe;JmomJh__oE^kcoeKg4omC0booD`/kodL;Aol[4eOo7a]Gob<KIol;4hOnl
a>So]L7UokO7k?nhc?Go:BdhoijbhOo@fOLFooooo`03oko>jOnbaNGo]<KV01Ko]<KV00?o]<GVokC4
i_ndaNH02Ond`^H00ond`>Ko]<7VokBoiP08okBniP03okBki_nd^^Ko];[V00?o];[V00Ko];[WokBj
i_nd^^7o];[MokBjg_nd^]d7okBjgP0mokVjg_nm_=ko_kkNolC3g_o:bmooe]SMomgNe_oDd=KoYJCA
oh65b_lL:Z7o5afHoa/NUOlZ:igo>c^XoeAH^?m/M/_oNY7NognJi_n3YNgoP;3coh>hn?n=`ocoTlWl
oiWDo?nOf?coYmSlok?JnOnhfOKob?;oodiE/_l]8YKoFd>NofQ@X_l<2g?oJe^_oi9_Y_o7RigoeIRH
onBVU?ob]iKoolenonO;B_nTPi[oX7Nbojb7/?nfSJkoaINZomNPXOoOYYcohjVHoo>eS_oh]hWoo[b4
oonnPOom_H;omkV6oo6dRooXZ9?ohinDomfMU002omjMU00VomjOU?oNWY_oh:JMomnVVooS[Icoj;NU
oo7=/?oY`jWoZJRCohfMW?m4EF7o/m;`ohc=k?mWbN7oM]3eoiOBmOnbdNoo/<k_olGEjOo>c^7oc/SI
om74d_oE_lcoe[c7omJj`ooE^l7oe;VmomNj_OoM]kkogkJfomji]OoN^[GogKVbonW2_?o9Z:?o<BXX
oo[@a?ochmlCooooo`03on;Ym_n``nGo/lGV00Ko]<KV00?o]<CVokC2i_nd`^H03?nd`^H01?nc`^Ko
[/;Vojc1i_n/`>H:ojbniP03ojbki_n/^^Ko[;[V00Go[;[V00?o[K[VojNji_nS^^H02?nT^^H0:OnT
^^GoY;[VojZji_n^^^Go[K[Vojfii_n]]^KoYk;WojBahonT[^3oWjWNoibUg_nFX^3oTZ7QohjKh?n8
V=goQi?Hohn>cOn>RlooCeBbofYQ[on6Kjoo]J32okbVa_o6Y<3oe;K7omC8domFGHgo:A=_obPaSOmO
MLWoRW:_oh9WYon4GJ?oRV2Roi5WXOnMLJCoW7:ToimgY?nUNZ?oY7^T00;oY7VT00_oWGJToiaeXonL
LjGoW7:Xoiab[?nKLJcoUG6/oiA`[?nDKJcoS6f/ohY][003oh]][00gohQZZon5JZ_oQ6V_oh]d]onA
UlGoSWEOof9<JolQ5YGoECfGofYAXOmOCjKoRgfkoljjc?o/cK3omm6Uon^lY?oR[ZCofjJUomZRWooO
XI_ofj>MomfUV?o[Z93okj^;onj`Roo^/X_ol:j9ooB_QOo^[X[om[B;ooJeR_og/h_oo/6;oooBSooi
gXKojn1_ooGQNOobgVgoe]9EolCXWOoEoo;ob>_bokgNmonge_7o/Lo^ojc:k_n/b>ko[LC^oj[2k_nV
`o3o/m?oodIAIOmYNYco_][oooknoP0Dooooo`03onCYm_n`_^Go/l7V00Wo]<;V00?o[l;Vojc2i_n/
`^H00_n/`^H2ojc1iP03ojboi_n/_^Ko[;kV00[o[;kV00?o[;gVojbki_n/^^H00_n/^^H00onZ^^Ko
YK[VojBjiP07ojBjiP03ojBjiOnT^^SoY;[_00GoY;[^02coY;g^ojVlion^^^Go[;[Voj^jion]]nKo
[K?Poj^`g_nZ[]koYJ[NojBUg_nNXMKoW9oDoibKd_naZ]OoGUfdo`H3ROmF>iKoNDnCoh1CTon/Sk_o
]Yg3okBI_?nhV;_o^iFdokjE/_nmU:go_I6/okb@[?o2Ujcoai^/olbRZOoR`[Wog/S@okFQa?nJN;3o
TFfYoh]RX?n:HI_oSFFKoiA[X?nEKZGoVW6Toj1gY0CoY7VT00?oXgVToiahY?nLMJ@00_nLMJ@0??nL
LjCoUG6Toi=aY?nDKZ?oUFfSoi1]Xon:JZ?oRfVSoh]XXon6I:?oPFFUoh=U[On3IJcoQ6J/oh5WZ_mm
I:goOFNaoh9b]_n<O<;oRYfdoce7S?lV7Y?oD3bNoea3Won3IJ[oX82aolFT]OoX^j_on/JPooK2W?o/
]IcoiZfLomnUW?oPXYcogZ6FonJTU?oYYi3okZZ:onn[S?o^[H[okJj5ooRgPooi^X?oo;f3ooo8P_og
eFoojme/ooWSQooohHWoomioonoKJ?o6ffCobOW4om3flOo3i??o_=cfolCToomBGfcoK7jColCQo`Ko
oooo00002?nTY=GoY:KFojBXfonTZ=_oYj_Nojb]gon/[=ko[:gN0_n//=h01on//]ko[;CNojbeg_n/
^>;o[;WSoj^ji?n]^^L00_nd_>H2okBniP;o]<3V0ond`^H0LOnd`nKo]<KVokC6i_nda^Ko]LKVokg8
i_nnb^Ko_L[Uokg<j_nmc^ko_M7^ol3Ek_o5fNkoaMk^olGXk_o6lnkoao_^olSckoo4enco/K3JojNM
bonRUl[oVHW3oiAo^On=NKOoR72fohA]]?n1K;CoNfRdogm]/on1L;;oUH[5ojbXe_nj/m[og=G_odU7
ROl006?o>B^;oiicZ?o=V:3oo/5ooo_1Boof/foom:R3onVRPooSW8CohIZ;onJPRooVWh_oj:6;oo6/
Qoo`/8;on;J4ooo0Ooofa63ok<4iooJjM?oWXHoofiV=omBGU?oEUICoeYVDomRIU?oLW9Cohj:FonFY
V?o`]IKolk^Goo_3UOoodX_oomj;ookHX_oG[[?o`96YokJ<ZOn^PjGo[86Tojb1Zon/P:[o[8R[ojb5
ZOn/QJgo/HN^okF:[?ndSjko]8f/okB>[ondT;;o_9>aokjE]OnnU[Ko_IVfokfL^_nlWK[o_j2jol2S
`?nmYLGo_JW6okf[b?nm[loo_K7@okfddOnm]]So_[KIokRhfonc^^7o]KcRokBmi_n]_^Ko[;kUojbn
ion/_^Wo[;k]01So[;k^00Go/lGgohfL`om0B5_o]<;Gookno`0Booooo`03olgGk_na_nGo]<;V00Co
]<;V00?o]<CVokC6i_nda^H03_nda^H00onca^Ko^<KVokc6iP0Aokg6iP03okg5i_nm`nKo_L;V00?o
_L;V04Wo_L;Qokg2g_nm`mko_LGNokg6g_noa]koa<OMolO=goo=e>GodMcWomCRiOoFh^3oc/oNolBo
fOnbY]3oUXO6oi20`?mbI:goHUF[of5@[?mSEJcoLUnhohYh`_n]Xlco]Jc=okJVc?ndXLOo]J35okfW
bOm@AIco<Q]oofY2Son5E9GoSEZDoieWU?njOYCobh^Eom^MT_o][HcomKB4oonnLoooaVkoolifoooB
ROooej;on=F[oo;<XooibI_oo/fHooo>T?oocgooolUiooo2Nool_H7omkZ9ooFfRoo[/8ooijjEonb^
U?oY[YCoiJbConNZVOoSZ9WogZ:DombOVOoEVIOoeIVMoljFW?o=U9cocI:LolZBWoo5TZCoa96T00;o
`i2T00Coa92TolFBY?o5TjCoaI>T0_o5UZ@01?o8UZ?oaiVTolZJZ_o=VZ`2olfM[006olfO[?o=XJco
cZ:/omBT[?oFYJcoeJN/0_oEZZ`05ooE[:goe:naomJb]OoH/[Cof;Beom^f^ooM^K[ogKjmom^n`?oK
`<Gof<;:omC4cOoBa]CoclKDolg6eOo8a]ko`lKQokc5iOnc`^Go_Lcbogb5WOm>F73oe^;l01Kooooo
00?o_lkYok;5iOnda^H05onda^H00onda>Ko]<;VokC2iP08okC2iP03okC0i_nd_^Ko];kV00Ko];kV
00?o];gVokBli_nd^^H01?nd^^H00ond^^Co];[PokBjh00:okBjgP0nok>jg_ne^]ko_;kNol71g_o7
a]oodm;MomgKe_oOfMGoe/oEok6/e?m_LLGo;3Z]oa/TW?lN89Oo<3>Qoe9C]_m/Ll[oP8kHoh^OhOnA
ZNWoTZk^oiRel?nJ_O7oX<CfojK8m_nWb_Ko[Lkfok7Bm_nfeoKo_=[folSXn_nF[M[o=32PoeY8Z?n7
Kk?oIUJRofIG[OnBKjKoc96MomRMV?oVZYColKFFooo>O_oZcTWoY8BJoj1i[OnXP:Oo]HZ[olBFY_o=
VIoogJ>MonJ[Uoof^8comkN:oojlPooo_ggonK^0ooJiQ_oa]8_oj:FCon>OU?oMWI@2omjMU00VomjO
U?oMXY_ohJRMonB]VooU/Igojkf[ooWFZ_oFh<SoQJ2_ol3ToonaeoWoZ]3gojS:n?nVaoSoY<Ggoig3
n?nF__OoTL7ioiS6monMe_WoYmWgokoCk_o8cN7ocl[Hom77cooD`/_oe[k4omFm`ooJ^/3ofk^nomjk
_?oN^[Kog[^domjj]ooS`;SoNFENohUaJookm_8Cooooo`03on;Ym_n``nGo/lGV00;o]<KV00Co]<GV
okC4i_nda>Ko]<CV3_nd`^H00one`>Ko/l3VojfoiP0:ojbniP03ojbmi_n/^nKo[;[V00So[;[V00?o
Z[[VojBji_nS^^H02OnT^^H00onV^^KoYk[VojNiiP02ojNfiP0_ojJfi_nS/nKoXk3Voib/honLZn?o
UjWVoi6Tion;XNOoPigWohFIiOn>VMooU9kPoinRf_nZX<co[:ODojn[e?ni[]3o_lGIom;[g?oXk>3o
[;gWo`hR[?l008Co;CVaofQU^?n6JJOoQ5fSohYPY?n?I:CoVfnToiabXonON:KoYGfZojAlY?nTNJ?o
Y7RToiefYOnLMjWoW7R[oiaf[?nLM:coW76/oiEa[?nDL:coU6f/oha/[?n:K:`00_n;K:/0=on;K:[o
Rfbaoh]_/_n7Jk?oXJ?LokGNg_nS_[GoFffkob0>QOmK@YcoJU6Pog5HYOnQS[[ogKo0onO2]?o``jOo
jKVSomn^Y?oJYZGoeYnOombOW?oHX9coh:FFonVVT?o^ZX_okZj;onj_Roo`[XWomk22ooBaROof/h_o
mKR7ooNiR?on`Hgoom>7ooCOLooahWConn1ion_GHoo6dUGob__0ol[dl?o2hoOo]]SgokKCl?nbc>go
ZlS^ojc4k_n/`^koZl;^ojG2k_nZbOOoRj;:ocm:GonZ_Md05Oooool00ooTjOKo/;kUok?1iP08okC2
iP03okG2i_na`^Ko[<;V00?o[<;V00?o[;oVojbni_n/_^H03?n/_^H01on/_>Ko[;[Vojbji_n/^^Ko
[K[VojZji_nU^^H02_nT^^H00onT^^WoY;[]ojBjkP02ojBjkP0]ojBjkOnT^^OoYK[VojNji_nZ^NKo
Z[OVojJfi_nX/nKoYK3Poj2^g_nO[MkoWjWNoifTfonLX=SoW9cDoifQgOn?TmGo:2ZMobPKS_mgBY7o
TV^TojjG`?neV[go]9VmokBF]OngUK?o_YFbokfE[OnlTj_o_iJ/ol>IZoo9WJkoh;jeon_J]ooBlK[o
clCCoiQd[_nAK:[oRV:PohYPVon=IY_oU6^Poi=]YOnKLZCoY7RT00CoY7VT00?oXgVToiaiY?nLMj@0
0_nLMJ@0??nLLjCoUG6Soi=aYOnDL:WoU6nYoi=_ZOn=K:WoRV^Yoh][ZOn:JZWoQfVYoh=U[?n3I:co
PfBZoh=Z[on3K;CoQ7FlohEg`OnVZ=Sob?KRoi>Ud?lI48coC3^OofI9Xon1HJ[o/XndomVd[ooY^ZOo
l[nPoo6mWOoZ/YcoiJfLomjTW?oNXIcogj6FonJTU?oVYI3ok:R:onn[S?o^[HOokJj2ooRfPoon_8?o
o[j3ooo8Q?o_df[okMm_oooTSOooh8Woo^9mom_DEonnggGobO[SolO/m?nmgoOo]=Gdok[GmonH[/_o
ADiMoijbd0Kooooo00002OnTZMcoY:[MojB[g_nT[]koZZkNojb^gOn//=ko[;;Nojbdh002ojbfi0;o
[;[T0_n/^nH00on/_>KoZkkVojnniP02okBniP03okC0i_nd`^Ko]<;V00;o]<;V00Oo]<;UokC6i_nd
a^Ko]<KWok?9i_nfb^[o_<[]00;o_Lg/017o_Lk^okgAk_nmeNko_m__olGRlOo5jOGoa?K_olKikoo5
i^oo^lOPokB^e_n^Y<ooYIG5oiZ8`OnCOkcoTgZeohUc]002oh=]]01Foh=^]?n0K[?oQG:hoi>4`_nS
V<co];7Iol2mgooIe^goAdImo`00Fold9hCo^HJZol>>Y?ok^gWoo<9;ooJcK_odZ8?oj::3on>LQ?oQ
VX_oiYn;on^VQ_oYXH_oljb7oo:bP_oh]XCool1oooK4HOo]`S[on;]conNQSooKVHgoe9NDomFEU?oH
VICofYVDombLU?oVXiCojJbEonncT_oe_HoonlRFoooERoomei3on/nZolfKZOnlR:?o]XFUoj]mY?n/
P:Co[7fUojaoZOn/PJKo[8:Wok63Z?neQ:_o]8NZokB9YOndS:So/hZXokR?[OnmTZgo_I>aokfC/?nm
UZoo_IZdokfM]?o3X;[oaZ>nol>U_Oo3Z<?oa:c5ol>^a_o3/L_o`k;<ol>bc_no]M;o_[SHok^jg_nf
^]go];cRok:ni_nb_^Oo/;kVojbni_n/_^PIojbnkP04okK9non6U;koG65ZooGdla;ooooo00?ocMO^
ok6oiOnd`^H00ond`^H00onda>Ko]<KVokC6iP0AokC6iP03okc6i_nna^Ko_LKV00ko_LKV00?o_LCV
okg2i_nm`^H01?nm`^H2okg2i015okg5i?nma^Co_LKTol;8i?o5bnCoaM7Vol_Hi_oFh^Koe>;VolkJ
iOno_M_o/j[EojRHconEQ<7oO6^dofiL[?mREJcoHE>[of5D[?mbI[[oWI79ojnSc_ncY<go]:G=okBU
c?neXlco_JK:od]1V_lb6WkoJd>?ohEDUOn=FYCoWVRDokIiU?o:RYGofYZBonbYRoof]HCookmcoog5
K?oke7CoonVCoo[G[OoedjgokLf/ooK:XOoncIKoolj?ooo;P?oo`ggool5joo^lP?oe^Hcom;J;onfb
SooX/9GokZjDon^^U?oV[9CoiJRDomnUU?oNXiCog9bIomFIUooEVIgodiRLolbEW?o>TY_oc9>M00Co
aI>T00WoaI:TolFDY?o5UJCoaIFTolJHYOo8VJCocIVUolbLZ_o=WJd00_o=WJ`01_o=Wjcoc:6/om6T
[?oAXZcoeJF/omFV[0;oeJZ/01SoeJf/omF^[?oH/:cofK:combd]OoN][Cog[Veomjj]?oN_;Wog[jm
omk2`ooIa<Woe/K=om_6d?oEa]GoclWJol_9goo5a]go`<OSok[5i_nd`NGo_<[`og=nV?mlOhDFoooo
o`03oko>jOnbaNGo]<KV01Go]<KV00?o]<?VokC2i_nd`^H02?nd`^H00ond`>Ko];kVokBniP08okBn
iP03okBmi_nd^^Ko];[V00?o];[V00?o];[TokBjg_nd^]h02ond^]h0?_nc^]ko]KWNokflg_nm`]ko
b/cNomKEg_oNf=Sofm;Eok^he_nDTlooFejnoalYYOlB79So6AfFoblaX_mGF[OoMH3@oi:TiOnEZNGo
UJkXoi^akOnQ]nkoXk[]ojO2l?n[ao3oZl_dojk@mondeOKo^MWfokkMm_nmiOSocoKhoifbf?mUE[3o
Q6VdohUf/_lh;hooVgN/okb:XOoBVIcohZRFoo>fUOoodGWoa:67oiMaYonPN:CoXgfTok:6ZOnlS:Co
biNOombSW?oSZ9SolK>>ooVhROon_8CookmmoobmP_of]h[ol;B;onRVT_oSWiCogIfD0_oNWI@09_oO
X9?ohZNFon6XW?oY/icok;RNoocAWOoQj/GobOWeol7]oOnjgOSo]MSjojc?m_n/b_?oZ/G_ojK4konT
`^ooW[odoi^nm_nE^_GoSkkhognin?n1`?_oWM7hojoAlOo;e>OoclcMom;4dOoF`/coekk7omFoa?oJ
_/3og[fkomjn_OoN_[[ohL2fonRo^_mfHEcoYJJV4oooool01OoRjOKo/<?Uok?5i_nda^Ko]<CV01;o
]<;V00?o]<3VokBni_n`_^H02_n/_^H00on/_NKo[;[VojbjiP08ojbjiP03ojfji_nZ^^KoY;[V00[o
Y;[V04koY;WVojBfi_nT]^KoY;KVojFei_nQ/^KoW;;Voibai_nL[nKoUjcVoi6YjOn7ZngoPZ_^og^X
m?mcY??oMj?]ognWkOn:Z^KoP[cbohc3mOndcNooeN_MongccOoYhMCoc<oTodIYd_l339Co2@b>oc]7
]_mcFjSoQenSohYPY?n?HjCoVg2Toj1eY_nTOJgoY7f/ojAlYOnTNZ?oY7bYoj=kZonPNJcoW7V/oiae
[?nLM:coW7:]oiIb[OnEL:goU6f]oi9e/_nCN;;oSWZhohYi^On=N[[oTGbooi:3b?n>[/_oY^CNom;`
mooFm_[oBeRTob0DR?mOAj3oIdjPogaRY_n[SK?oe[Bfon[4/oo/_:Koi[JTomj^Y?oEXZGoeInOomZO
W?oHX9[ohZFDonRUToo]Zh`2onj^R`0Moo2^ROog/8;om[:4ooJcRooe^8Ooo<67ooo3S_oldHOoimeZ
ooWPMoongWWoh]IIolce[oo:nN[o`nSdokOHmoncdo?o/lk^ojg8k_n[a^ko[<G^ojg2k_nY`^koY;o^
ojBnk_n/ao[oQYc6oeEKI_ojn_T05?ooool00ooTjOKo/;kUok?1iP09okC2iP04ok?2i_n^`^KoZl;V
ojboiPoo[;kV00?o[;gVojbki_n/^^H01?n/^^H00onV^^KoY;[VojBjiP09ojBjiP05ojBjj_nT^^go
Y;[]ojBjj_nT^^L00_nT^^H0=_nS^NKoY;KVojBfi_nT/nKoY;;VojB`iOnQ[^CoW:kToib/i?nGY^Co
UZCRoiJOg?nBWMooWZGOohjDe_lJ6IKoC32Coib;`_n]Wl[o[IW4ok6I`?ndVKco]iNhokjE]?nmV;Co
_9J`ol2J[oo9X[7o`YbVomK4[_oYj]WoOYoBocYWcOn5P/CoTfbXoh]SX?n:H9_oSFJKoiE/X?nFKjGo
XGNTojEjY?nTNJCoY7VSojAjYonTNJ_oXgVUoiaiY?nLMjCoW7FWoiaeZonMMJ[oVWFZoiAcZ`;oU76/
00?oUG6/ohi^[?n:KJ`00_n;KJ`0<_n<KJ_oQfb^oh9]/on0KKCoR7_2ohZ7c?n5PlWoYKCNolGUk?oB
jOGoTIk5o``;M?m0<YkoJd^TogQHZ?n/Qk;odZ^]onZjYoo__J?okkVMonZbW?oPYicogZBLomjQVooO
XIKoiZFDonJUT?oWYH[okZ^<onj^Qoo^[X;on;F4ooo0P?ooaX7on/mbonOGG?ofhggoon>=oooRR?oi
gfooe=YVolSgb?o9l?Ko`>7gokCGm_ndd_7o//g]okGDnOnC[<goADaK1_ooool0000;ojB/g_nT[mko
Y:oNojZagon]/n7o[;?Pojbei?n/]^Oo[;KVojbgi_n/^>H00_n/^^H00on/_>Ko[;kVojbniP02ojbn
iP08ok:oi_ne`>Ko]<;VokC2i_nd`nGo]<CUokC6ionda^T2okC6j00iokC9kOndb^oo]L[^okc>k_nn
cnko_M3^okgBk_nmeNko_Mg^ol7VmOo3k?Oo`?W`okcak_o5i_Go_m;/ok6af_n[X]7oZ9c9oiZ6`OnD
O;[oT7Ndoh]b]?n9L[CoPffdoh=^]?n3KkCoPFnbohUg_?nLSl_o];7Eokbmg?nm_mkoe]C[odI4POl0
05ko@B^6okb7Y_o6T:Gonk]hoog2D?oh]77olZN2onNRPooTWHCoh9Z;onJORoo[YhGojJ6;oo>/Qoog
]X;on[R5ooo0P?oe`eOoiKXlooBfOOoXXXkofiR=00;oe9JD02oof9VDombJU?oMW9CoiZ>DonV/UOo_
/i?on;j=ooo?Rooof8;oom>6on^hWOo7TIoo_HRSok>1Xon[OJCo[7nOojamWon/OjWoZgnVok20X_ne
PZCo]8BXokB7YOndRJCo]8VSokB;Y_nkSJKo_Y2Zokf@[?nmTZ_o_YF/okjH/_nnW;CoaIjfolJN]oo5
XK[oaJ>oolFW`?o6ZL7oaZk4olJa`oo6//SoaK;>olFfdoo2^MCo_k_Gok^mh@02okBni005ok:ni_n^
_^Ko[[kVojbnjOn/_^l05on/_^h01?n]_nooZ[g`ok[8kOolo?hBooooo`03olgGk_na_nGo]<;V00;o
]<;V00?o]<CVokC6i_nda^H04Onda^H01?nca^Ko]/KVok_6i_nka^H;okg6iP03okg5i_nm`^Ko_L;V
00Oo_L;V01So_L?Vokg5i_nma^Ko_LKVol38i_o6c>KoaLkVol[Ei_o@gnKoe^KVomOUioo>dNCo_[WI
ojbQd?nNS/WoRgZlogQV/OmbFjcoIUN/of5CZ_mXG;CoP7K2ojFJboncYLh3okBUc@0^okFRc_nkZ=7o
KFB^oc0OPomT?8goQUFEoheJU?nMJ9Co]WVDolZ:UOoHVI?okj^7ooRfP_oo_GOolLELon3OGonnhkco
j>SPon;?`_o^bj[ol/JYooO6Y?onaYCoolJ7ooo3OOoo`G[ookanooVhR?od]X_ok[:?on^`UOo^[YCo
jjfDonJ/U?oUZ9CogZ>DomjRU?oMW9WoeIVFomFIW?oDV9coc9FLolfCVoo<UIcoaiJSolBCY0;oaI>T
00koaIBTolFGY?o8UjOobINXolZKZOo8VjOocY^XolfKZ_o=WjgocIn/olfN[?o<WjcocJ:/omBU[0?o
eJJ/01[oeJZ/omB/[?oF[Zcofjn/om^aZooO/[3og[Beomjf]?oN^KCog[Zdomjl/ooN_[_ogl>non36
`ooNa/WogLS?omK:e?oDbmGod<_Kol[:g_o5b]ko_/OVokW4i_nd`^OoZL7Xol[GkQKooooo00?o_lkY
ok;5iOnda^H04_nda^H2okC5iP03okC3i_nd`^Ko]<;V00So]<;V00?o]<3VokBni_nd_^H02?nd_^H0
0ond_>Ko];[VokBjiP03okBjiP03okBji?nd^]oo];[N00Go];[N1Ond^Mh2okBjgP0nok>jg_ng^mko
_[kNol?5g_o8c]kodmSNomcKgooDd]Wo`/3Foi6AcOmSIL3o72FSo`dJVOlH7iOo;c6Tof=YaOn8U]go
TjSVoiZ^j?nK/NgoW[O^ojBok_nV`O3o[<Keojc9mOn]coKo/MGfokCJm_nggoKo_>7fol7RmOo7ho7o
cNO`ojn]eOmnM<7oZkGNohnCb_mgF:?o]8NRom:IW?oTZiWolkJEoooHN_o0UI;oU6VXoimiY?nVOJCo
/H>Tok^;Xoo<UikogZ>JonJWU?o]/8oon;N:oojlQ?oo_Wgoo[j0ooBgQ_o^/X_oijJCon6NU?oMWI@2
omjMU00>omjPTooTZ9GohZVMonVbW?olaZ;om>:Jol;/conmj?_o^N3fok;Em_n]coKo[<_fojW7l?nU
a>d2ojC2kP0FojC0k_nL_^koWKk]oiNll_n9]_KoOk;fof>Tm_mHXoSoL;Gboj;;l?o4e>[oc/cOom;7
eooCa<cof<;3omjo`?oN`L?ogL6mon;0_OoX`;koiL2foo7SgA?ooooo00?oh^Wfok32iOnca>H04ond
`^H01Ond`NKo];oVokBni_nc_^Ko[KkV00Wo[;kV00?o[;cVojbji_n/^^H02?n/^^H00on]^^Ko[;[V
ojFjiP0:ojBjiP03ojBhi_nT]^KoY;KV00;oY;KV04WoY;GVoinci_nK/nKoW;?WoiRbkOnE/nkoT;?^
ohVcmOn3]OOoNkSiogBkoom^^oooHL7ooeK8k_mngn_of_[Nonk/cooXflkoi=OBol71fOmNQ>7o42RS
o`00P_lK:ZOoIUBYogUJY?n:H:?oT6NUoimjZ_nUOZcoY7f/oj=lZonTP:SoY8:/ojAo[?nUO:coX7R[
oi]h[?nLNJkoW7Z`oial]OnMO;CoVG^coi=g/_nDMk;oUGJ`oheh]on<NkkoShc>oibNdonV]=ko`^gi
olCXlOo7hNcocn3aodA<W_lL4XOoGdRQofiAX?n=KZ[oXH6^olfX]Oo]_j[okKjTon>dY?oN[:CoeJ>T
omFMWOoBVicof9nJonBVU?oWYICok:b>00;okZj;01Ool:j7ooN`P_of/X?om[>;ooFgQoolah?oolf8
on_DLOoSgFGooN9nooGKK?oAgG;obOWOol7[m_nlh_Oo]MKfok3Al_n[cNgo[<W^ojc6k_n]`nkoZL;^
oj?1kP03ojBnkP03ojBnl_n_aNcoo_kn01Cooooo00?oi>Wfok2niOnc`NH02Ond`^H01?nc`^Ko[L;V
ojc2i_n/`>H?ojbniP03ojbki_n/^^Ko[;[V00Co[;[V00?oYk[VojBji_nT^^H04?nT^^H01?nT^>Ko
Y;KVojBfi_nT]NH2oj6biP0`oif_i_nK[nOoVJoYoiF/jOnCZ^WoTJOYohfSjOn=XNSoUJCSodE;/omO
Dk3oVIG<ojfPc_n^W<_o[ig9okBMaOnfWL7o_9fnokfJ^oo1XK[o`j2domRa_OnOS8WoS8V:omKBhOnF
[Nco;D[3ob0VV_maGJCoRF:Poh]PV_n<IY_oW76QojEiYOnUNZCoY7VSojAiYOnTNjSoY7j/ojAj[?nS
NJGoWWZVoiijZ_nLNJgoW7N/oiee[?nKMJcoTg:/0_nDLJ`0=onELJcoSVf/ohY/[?n;K:coRfbZoha[
ZOn8JZ_oPFbbohj6d?m^IJGoNgj]ojFeh?o5j>koamo]olC<iOno`^?oDUF^obdQT?mVC:GoPf>Yok:=
[OoBYZ[okKZUonnnY?o^]ikojK6LomnVW?oNY9cogJ2JomjPUOoUY9GoiZF@onNUR_o_ZhcokZj7oo>a
P_oi]XCool20ooo:MOobd5_ok=YSookWTOooiY[oonF=oo7MI_o8hY3oaoGgolC[n_nhfoOo]=?dok;@
kon/bnko[<S^ojo7lOn]`^X01_ooool0000:ojB`g_nT/]ooY;;SojJciOn/]^Oo[KOWojbfi_n/]nKo
[;SVojbiiP;o[;[V0_n/_>H2ojbniP0<oj^oi_n]`NKo/l;UokG2iond`^_o]<;XokC5jOnda^[o]<K]
okC7kondb>oo]<W_0_ndb^h0J_ngcNko_Lo^okkBk_nmeNgo_M_aokgOlonmj?Go_O7fokcil_nmmO7o
_M_]okBjh?nd/mWoZIg@oin@bonKR<3oUWjmoiEl_?n@MkCoRg:dohU`]?n3KKCoPg2doh=a]?n9M[[o
UXS7oj2GdOnc/]_o_KoOokc0g_o@d>[o@d:9o`00I?lj7HWoU6ROombQX_ok_7Oool9KooVcN?ocZX3o
jJF3onBMQ?oTVh_oiYn;on^WQOoYXH_oljb7ooRgP_on^gkoolAkoo31A_oEZ3Sol:f;onVTSOoMV8_o
eiFBomRHT?oGVI?ogi^AomjMTooVXiGok:fEonjcU?oh_H[oolUmoooBL_ooeHCoi:nKolB=W_ngPIgo
/7bPoj]mY?n/OIco[7fOoj]mX_n]OZ;o/h6NokB1X?ndPZ;o]8NSokB8Y?ncR:Co^8ZTokj<Y?nmSZ_o
_Hn/okbA[?noU:_o`YJ_ol:K/oo6W;7oaIfaolBN]_o9XKOobZBjolbU__o;[Kooc;2ool^ba_o8]<_o
akS:olFjc_o5_=Co`;kKokZng_ni_]d2okBniP04ok>ni_n/_^Oo[;k/ojbnkaOo[;k^00?oZ;_]okg=
loomoOl04_ooool01_o=enko/KoUokC2i_nd`^Ko]<?VokC4iQGo]<KV00Co/lKVokC6i_nia^Ko_/KV
1onma^H00onmaNKo_LCVokg2iP09okg2iP0Hokg5i_nmanKo_LKVokk6i_o3bnKoaLoVolGDi_o:g>Ko
d>GVom7RiOo<d^;o`lGNojjVconVV/WoSh6oogYY]?mhIK7oKU^/ofAF[?mZFZooLVNkoi>>b?nVW/co
]:C=0_ndYLd0>OnbYLgo[j?=ok:TconaZ=7o:bR>oe8^Q_n8EYGoS5VDoj9ZU?nkNiCobXZEomRIToo_
YhOoo;J0ooo1K_occdcoNh:3oaA;c_n^_>?oflO=ong7[_ofaZComlJRook6U?ooaXOool=mooo1N_oo
_7oon;V4oo2dR_o^/Y3ok[6Eonn_U?o[[9CoiZ^DonFXU?oNXYCogZ2DomVJU_oEVI?oeIVIomBHWOo=
UIcod9NLolnGVoo:UiooaYJUolNFY?o7UZ?ob9ZWolJIY_o;V:[obiVZolbLZoo;W:[ocIbZolfMZ`02
olfP[004oljQ[?o?XZcodZ>/omFV[0;oeJR/01_oeJV/omFZ[?oD[:cofJj/omn`[?oN/Z_og[>]omje
]?oN]kGog[Vdomjj]?oP_K?ogl2kon32_OoSa<3ogLO5on;9bOoMblooelkCom?>eoo>c=koal[Rol78
i_nna^Ko]LCVoj_1i_o>g?@05_ooool00onoc^Wo//GUokC6iP0BokC6iP03okC4i_nd`^Ko]<;V00Wo
]<;V00?o]<7VokBni_nd_^H02?nd_^H00ond_>Ko];_VokBjiP02okBjiP03okBjiond^^Co];[N00Go
];[N00?o];WNokBgg_nd]]h00_nd]]h00ond]Mko];SNokBjgP02okBjgP1UokRlg_nn`]ko`lONolW=
g_oDfMkoeMGNolg<g_nh]]KoXIkAoeEH__lO:ZCo5b:PoalYX?lnA:koKgK:oi2PhonM/NkoW;C_oi^g
k_nN_NkoY<;^ojS7mOn/c?Ko[<kfojcAm_naeoKo]=cfok_MmonnfoCo_]W]olCDjoo4c^GoblcRok2f
hOnZ]^7oSiC8odhnYon[PJ?of9jLon6XVoojb9[o]9=Foh9QM_nNLZcoX7VSojamY?naPjGo_H^Qom:H
VooNY9_oiZNEonZ/Soog]XKookb3oonnO_om_X3omkR6oo6_RooWYI?oh9jDomjMU?oNWYCoh9nDon2R
U?oUZYCojK2Ioo:mXooJ^GooSY:3ok_WnonkgOWo/m?fojg?m_n[c?;o[<W`ojc6kOnV`nkoXl;^ojG2
k_nU_nkoWkk^oibnk_nL_NkoUK_aohnglon9/_KoJJCfobZ2i_lcSnWoH[_ooiG9n?o;d^_oclWNomC6
dooL`lSogL?5om_3`_oOa;ooiL:lonK0]_ofj>804oooool00ooRj?Ko/;oUok?1iP0BokC2iP06okC1
i_nd_^Ko];kVokFni_nc_^Ko[KkV2?n/_^H00on/_>Ko[;[VojbjiP0:ojbjiP03ojfji_n/^^KoYK[V
00SoY;[V00?oY;WVojBhi_nT]^H01OnT]^H0HOnO]^OoVkG]oifdkonK]NkoVKO^oiBhmOnC_?OoU[oe
oiC4nOnIbo[oWmGjok?No?o8iO7ofNGOonGOeOoVfmGoeLgGolS5fonAZN[o9SF_o`00QOl;4igoCDJW
ofmHY?n3HZSoU6jZoi]g[?nSO:_oY7b[ojN2/?nXR;3oY8>[ojAmZonTOZkoXX:goj21/OnLPK?oW82d
oiam]?nMNk;oW82hoiR8`_nHRLGoVH[6oi:<bOmh/M;oZMCeokcWnOo2k_Soa^?bolGLl?o5dN[oa/cR
ohB5__le:YSoAcBJofmAX?n@L:co^9Fbomje/_o]_jWojKbTonJfY?oKZJCodj:Som>LWOo?VYgof9fJ
onJTTooUY9GoijNBonj^Roo^[X[ol:j3ooN`Poof/X?om[B;ooJgR?olaX;oomIjonKKIoo`h7Goon>3
oncGG?o9mL[oaOCmol;Xm_nieoKo/m7eojg<kon/b>ko[<G^ojg3k_nY`^koY<;^oj?1k_nT_nh00_nT
_^h00onQ_>ko]<[bookoo`0Dooooo`03onCYm_n`_^Go/l7V00Wo]<;V00?o]L;Vok;2i_n]`NH03on/
_^H2ojbliPKo[;[V00?oYk[VojBji_nT^^H04?nT^^H0=onT^NKoY;KVojFfi_nS]^KoXKCVoifdi_nL
/n[oVk?/oiFckonD/NooTK3_ohV]k_n;ZnkoPZ[aogjXl_n8/?CoRJk`ohbWionLY=goZ:3Fok2PeOnb
Y]Co]:WEokRWbono[LWoa:k5olVba_oD`lSoi=cBonGOf?oDbm?o_;kQof=mgOm>;DcoJeBCogAMYOn:
HZ3oSfNQoiY`Y?nRMjCoY7VSojIkY_nYOj_oY7j/ojAm[?nTNZ_oY7^YojEm[OnUOJ_oWGZ/oi]g[?nL
MJcoW7V`oiUi/OnFM[400_nDMK00=_nBM;3oT7B`ohmd/On;M[KoSGFfohQg^on8NL;oTZOSofbT/OnO
_/?ocnololGLk_o3d^go_/CTok^kgOm=CJko9AZ?oea:X_nDM:koYhF/olRN[OoY^JSol<2SonbhY?oU
[ikogjNLomjRW?oIWicofYnFon6PU?oWYY3oiZB:on^YS?o^[XOolk62ooVfQ?oo`83oolUdoo?CH_o/
hg_oo^^MoooVU?onhgoogmm^olKbg_o3jooo_]cfokWEmonbd?Co[L__ojc7k_n/a>ko[<;^ok;6l0Ko
oooo00002?nT/nCoY;?UojBcionT]NKoZkKVojfii_n/^NKo[;[V0_n/^nH03on/_>Ko[;gVojbni_n/
_^Ko[;oVojc1ion/`^_oZl;[ojc2i_nb`nco]<?`okC5kOnda^ko]<K_okC8kP02okC:kP1@okC<k_nd
cNko/lg^okO?kOnme>oo_MWdokgLmOnnh?Ko^nggok7hlondnnoo^OK`ok[Dkonc^n;o/:oHojBFb?nL
QKkoUhG1oiIo^on?MkGoS7>eohac]?n6KkCoQ6jdoh=]]?n4LKGoQ72eoiB6a_nVXMKoZ:WEokBgf_nm
_]oo_;gNolk?j_m2@hSo0`1/ocXNROnPLJ3ojZ^NooZlMooo`U[onK=goo>ZP?oXY8Coiin2onZPQooV
Wh_ok:R5onfURoob[8Oon;N2oojlN?oob7OolL99omV[=?oa[HGoij:>omnIR_oHUY3og9R>omRITooN
VhoogYfBonNTT_o^/97okkBEoo^nR_oobgkoomEdoo_=R?oJWYgoa8ZLokF0Von`O9ooZgZPojalW?n/
OIcoZgbMojimX?neP9`2okB1W`0RokB6XondQJCo]XVTokb9Y?nmS:Co_HfVokf?Z_nmTJWo`iB/olFG
[?o4VJcoaYb/olFM/?o5WKCocJ6boljT]oo=Z;WocJfjolf`__o=/[ooc;G5oljgaOo7^<WobKc?olNm
eOo4_]_o`koMokc1gonh`NCo]<7Wok70i_n/_nOo[;o/ojbnkaKo[;k^00?oZ;_]okg<l_omoOl04_oo
ool01_o=enko/KoUokC2i_nd`^Ko]<?VokC5iQSo]<KV00Go]LKVokK6i_nla^Ko_/KVokg6iP02okg5
iP03okg4i_nm`^Ko_L;V00So_L;V04;o_L?Vokg5i_nma^Ko_LOVokg9i_o2bnKoaM3VolGDioo;gNco
c>G]olgUj?o8f>Ko^l7Oojj[eOnVVlkoUHC4oheg__mnJkGoMfB`ofaJ[?mVFK3oKf6coga/__nCR/Ko
ZjSBojj[e?ncY/oo/JG>ojbUc_n[YLko[jS@ojbTcOlY:8koC2b7ohYGUOn=FICoWFNDokEiU?o=T9Go
fI^ConjWQooo^gOoolYLon;6BOm7>hOo1@fSodAUd?nk[loof;RoonZo[_oib9goo/JAooo6Q?oo`ggo
ol5joonlOooi^XCol[J:onfaT?o^/IGokjnDon^/U?oVZYCoiJRDomjQU?oNWY@2omFIU00domFIVOoE
VIcodINLom:GW?o@V9_obINOolZGYOo:UjCobINTol^KZOo8VjOocI^/olfN[?o=X:cocIn/olfP[?o=
XJcocJ>/om6R[?oAY:codJ>[om:T[?oEZ:coeJV/omF/[?oEZjcoeJj/omJ^[?oL[jcogk2/omjb[?oN
]:cog[Jcomji]?oO^kCoi;fdonJn]?oU`KKoiL>lonG5__oUb<;oiL[7omo>c?oLc/ooe/kEom3>fOo;
cN3oalcUol?8i_nla^Ko/L?Uom7LlQKooooo00?o_lkYok;5iOnda^H04?nda^H00ondaNKo]<?VokC3
iP0:okC2iP03okC1i_nd_^Ko];kV00So];kV00?o];_VokBji_nd^^H01?nd^^H00ond^^Go];[OokBj
gP04okBjgP05okBhg_nd]]ko];KNokBfg_nd]mh00_nd^Mh2okBjgP1=ok>kgond_moo_<CNolC<goo<
dmood=SNomGEg_o2`Mko[jgKogj0cOmJHL;o7bjUoa8PW_lL:J7oDUg2oh6>f_nJZ^GoWkG[oifikonM
_>koX/7^ojC3lonXb_Ko[<kfojcBm_nae?Go]MOeokGHm_nke_7o_/kYokc9i?nna=oo_k_Iokjge_nl
[=3o^jK:ojfG`?mLFkOoWGVZol^EXooSYigoo]BBokVJMOn1G9KoWg>Voj9dY?nZNjCo]HFSol:=WOoE
VIcohJ>GonFWUOo[[HoonkR2oonmPooo_WkooKj0ooNhQ_oa[H_oj:FCon>OU?oMWICogYnDon6PU?oR
XiCoiJZConfeU_ok`Ycoi]2@oio5boneh?[o]=Ofojg>m_n[bo;o[<W]oj[5k_nU`nh00onT`^h05_nT
_nkoYKk^oj2nk_nL^nkoVK[]oiBjk_n<]?GoP;3gogBWmom4Ro7o2f[Soc^8ionGaOCo]/ocolc?i?o?
bM?oe<K>omS6b_oOalCoi<:monG1^_oejNHCooooo`03on;Xm_n`_nGo/l7V017o]<;V00Oo]<3VokBn
i_nd_^Ko];kVokFni_nb_^Ko[KkV00Oo[;kV00?o[;gVojbji_n/^^H03?n/^^H00on]^^KoZk[VojFj
iP03ojBjiP?oY;WV00?oY;OVojBfi_nT]^H01_nT]^H0=?nT]^OoXkK/oj>ikonQ^NkoW;[^oibkl?nM
_^ooW/3coj;7mOn[boGo]LoeokkFl?o<g>Ooe]_Lon3HeOoOe]Coe=7Gol;2gOn[^^_o=dVdo`00O_l0
09;o:bfPofaHYon2HjcoUVb[oiYf[?nWQ;7oZhZbojf8/on[Q[7oZ8Zdojb<^OnUR;SoY8VmojF9^OnO
PKCoXHVmoj>EaonKT/OoV9g@oijLdonF[N;oVMSgok7OmOnUj?Co_^WhokoRm_nmgOCo_m?Zokk;ionl
a>D2okVef@0Yoe=:Z_lm;ISoLeNSoj1n/Oo6XK?oj;b/ono3[?o[`JWoiKFTomNUY?o=WJGod9bOolnJ
W?oFW9[oi::ConNVUOoUYI;ojj^;onj^R_o`[X?om[23ooNdPooj]hKom[N7ooc6P_one7WokmmaooWU
P_oli83of]59ol?X`_nmi_co]]cfokCAm_nacO?oZlW]ojc6k_n/`^ko[L;^ojK2k_nS`Nh01?nT_^h0
0onQ_>ko/lWaookoo`0Dooooo`03onCYm_n`_^Go/l7V00Wo]<;V00?o]<7VokC0i_nb_^H03on/_^H0
0on/_>Ko[;[VojbjiP05ojbjiP03oj^ji_nU^^KoY;[V013oY;[V00KoY;WVojBgionT]nOoYKKVoj>f
jOnM]^`3oibekP0YoiJek_nC]>koSk;bohNcmOn4/oGoOK;hogBbn?ma/_SoJ[7nog2cn?mg/_CoR[7_
oiR]honM]>7oZlS]okW7hoo4dnGoc=oYomSSi?oPf]SoelkEolg7e?o9`]SoV:_Yofeo`OlV8HKoLEbX
ohQRY?n>IjCoUfjSoj9hY?nWOJKo[8B/ojf1[?nVOjkoZhBcojJ0[_nSOjcoY7f/oj=n[_nNO:h00_nL
Ok<0>onLOK?oWWfdoiMi/onENkOoUGfhoiEm]onEN[GoTGZhohbCeOn:[^OoTkW_oj_<lOnbfNco^^oj
olOZnonneN_o_<[UokFlgonc/mgoZj7@ohn5`olR7i?oCSjNoiQg[on`RjgofZf]ong0Z?o`_j?okKVU
on>/X?oNY9cofIjLomZPW?oJWYOoh9nConJUS?oUY8_oijN<onj^Qooc/H;onKJ4ooo0P?oobG?ok]ES
onk[T?onjYoon^jQonoYP_o=k[?o_nohokOLmonfd_Oo//cdojc:kon/b>ko[<G^ojc3k_n/`^ko[<G_
00Kooooo00003?nT]NKoY;KVojBfi_nS]nKoZ[WVojfji_n/^^Ko[;_Vojbmi_n/_^Go[;kXojbnj@;o
[;oY00Ko[<3Zojc2kon/`nko[<?^oj_5k_n_a^h2okC6kP1hokC7k_ndb>ko]<[^okC:k_ndc>ko]<k^
okC?k_ndd?3o/m?`okWJm?nnhOOo^nWgok_`mon`nO;o/OGdokS^moniaN?o/:oHoj>Dc?nVU<OoXHo6
oi^6_onDPKgoUGfiohef/on:L;CoS76dohE^]?n3K;CoPVbbohQf^_nGQlWoVi3;oj^/eoni_=oo_KkM
okfng_nl_Mkoc/oZod93R?l106Go=1^7oiQYVOoXZIoon[ajooo1G?oi/gOoljZ0onRTQ?oWWh;ojj66
onJOS?o/ZX?okZ^6oo:[Qooh]h;oo[aiooo7N?oca4Wogk0eonnWQOoUWhgogiZ:omRFT?oKV8kof9VC
omjKSooPWY;oj:BAonnbS_o`]YGoo;n;ooo;OOoodWKomKfEomVLW_o6SIco]H6Lok5kVon/NIco[7fL
ojakVon/Nigo[gfPokEoW?ndPI_o]8:NokB5WoncQJ7o_8VSokf9Y?nmS:Co_HfUokf?YonoTJOoaI:W
olJEY_o4V:Sob9f/ol^N[oo;XJkocJBaolfW/oo=Z[?ocJZfolf^__o>/;[oc[:mom2ea?o=^L_ocK_?
om2nd_o:`];oaL;Eol32fonm`^7o_<;VokK2i_n_`^KoZl;W5on/_^h00onX^ngo_Lcboogmo`0Boooo
o`04olgGl?na_nSo]<;YokC3ia[o]<KV00Ko//KVokC6i_nja^Ko^/KVokg6i_nnaNH;okg2iP03okg3
i_nma^Ko_LKV00;o_LKV01So_LWVol3?j?o5dnWoam_/olkUl?o>hncoc=kWol;5h_n`Z]OoZ:;Aoif@
bOn=NkooQg6jogaZ/om_Gj_oJ5^/ofQK/_m^H;OoPGC0oinJdOn[Z]Oo[:_FojbZeOn[Y]D2ojbUe@0U
ok2Ye_n/YM3o:RR8od<WQOn0DICoT5bDoieYU?naMiCoaHREomNJToo_Z8Oookmfooo@EonMOVko;B2R
oalVW_m9E;[oVi7<ol^/`OoV^jconLNJooo7TOooaX?ool=mooo1N_oo_7oonKZ4ooBhSOo]/IGok[6D
onj_U?oZ[9CoiZNDonFXU?oNXICogYjDomJIU002omFIU00>omFIVooCUicodYNLolnIVoo<VIoocIRT
olfIXoo>W:Wocin^oljN[?o>X:gocZ>]oljR[Oo>YJd2olfV[007om6V[OoFYZgoeJJ/omFV[OoEZk;o
eJb^omF^[@02omF_[@0JomZ`[?oK/Jcog;6/omnbZooN]:gog[J[omnh[OoN^[Coi;fdonJn]?oV`;Co
i/:eonK6^_oVa[koi/VnonO<a?oUc/Oog/k=omS?dooEdMCod]3Iol[=h?o2bnKo_<OVokC2i_oBfo8F
ooooo`03oko>jOnbaNGo]<KV00ko]<KV00?o]<GVokC2i_nd`^H02ond`^H00ond`>Ko];kVokBniP08
okBniP03okBmi_nd^nKo];[V00Co];[V00?o];[WokBji?nd^]l00ond^]h01one^]ko/K[Nok6hg_nb
]]ko]KKNokBfg_nd^=h00ond^]h0C_nd^n7o]KgUokS1i_o1a^;oam3Wol[EiOo>eMgocM7Nol?2gOnR
WmOoOH3<oeIN__lU=:Go6bZTobll/?mKJ<SoSikPoijaj?nU^nooY;g_ojC0kOnVa?3oY/Keoj_9m?n_
boCo[lodok;@lOngd>ko_/c]okk9ionm`n3o_[oKok^feOnk/]?o^:k@ok>Sb_n_VlKo[ik8oh9XS?nV
NiooaiFXonJZW_old8kof[J:oiY]Z_nJL:?oWW:TojUjY?nhQ9coaHjLomBHW?oHWi[oiZREonZ/Sooh
]X?ookn2oonnOOom_X3omkR6onn/SOoWYI?ohj2DomfNU?oNWiCohJ2DonRXU?oW[9?ok[NGooc8U?oZ
hkKo`NSnok3EnOn/coKo[<_eojc7kon[aNkoY<;^oj?2kP;oY<7^01OoY;o^ojBnk_nT_^koY[k^oijk
k_nM^^koV[[^ohndlOn8/_?oO:cfofbPm_m4RNco5V_Oo`U6`Om4RN7oV/cmolG>jOo<bM_oe/SAomS8
cOoNa/;oi<FkooKYiP0Cooooo`03on;Xm_n`_nGo/l7V017o]<;V00?o]<3VokBoi_nd_^H00ond_^H0
0on`_^Ko[;kVojbniP04ojbniP03ojbli_n/^^Ko[;[V013o[;[V00CoYk[VojFji_nT^NKoY;OV3?nT
]^H0G_nU]^WoYKS_ojBjk_nT^^koYKc^oj?0kOnT`^koZlC^ojk6k_nhcNoo`M;/ol_Ei_o?e^3ofMKH
om_Edoo@cmSoblWOok:ihOm=M][o0QZQo`05U_l26jSo?dNaogMN[?nCLK?oZ8ZoojnC`On_Tkgo/9Jo
ojf@_?n]UL7o[j3;ojVNc?nWTlKoYYo@oiJfhOnF]>3oX[3Koj6ii?nBgOcoYMojok;Rn_nciOWo]nKh
ol3Rmonng_Co_MO_okkAjonkaNCo]K[Nok6af_n_Y]Co]ZG?ohV0`?m3>J3oIe6Roi5cZoo7W[Coi;Za
ono5[?o/`:[oh:^Yom>SY_o<WJCoc9^OolfIW?oGW9[ohj6ConJUUOoUY9;ojZZ;onj^R_o`[X?om[23
ooNcPoom^h;on;^2oog5QOomeGWom>>0oooUQooihg7odMUUokcNf?ngfo_o/]7eok3<l_n/bNko[<K^
ojc4k_n]`^ko[<;^ojG2k_nS`>h4ojBnkP03oj6lk_ncbO7oo_oo01Cooooo00?oi>Wfok2niOnc`NH0
2Ond`^H2okBniP03ok2ni_n/_^Ko[;kV00co[;kV00?o[;gVojbji_n/^^H01on/^^H00on[^^KoYK[V
ojBjiP0?ojBjiP06ojBjiOnT^^WoY;[_ojFhk_nR]nkoW[O^0_nL]^h2oibgkP1RoiNgl?nD]oKoTk[h
oi>lmOn;_?WoQ;cloh6noOm`__ooK<CoofG6oomGa?ooCKceof39l_nMi?oo[nGkolOTm?o8gngocmWU
omOBg?oEc]Ood/gHolO4g?nf_N;oLiS]oaX/YOmBBJ_oS6JSohiUXonJLJGoZX:]ojb5[?n[Q:_o[8J^
ojb;]?n]QkCoYh6]oj>1[?nTQ[OoY8VlojF4/onQP[;oVX2doib2^OnMPk_oV7nioiZ:b?nLS<_oVhk:
ohnWgonE[n?oVkGToh;Ehonfj_So`NWiol7Tm_o0foGo_M?^okc;jOnb^mco[ZcHojbSe?nXWLcoXiK9
od@nY?m5?:OoU7NaolBO]OoQ]jkokL:XonnnYOo/]ZCohZjTomjUW_oHWYcof9nLom^MU_oNW9CohZ6?
onJUR_oXYhcokJf7ooBbP_on^X7ool60oog7L_oGcdgolOjaooSe/?ocmjWogo:IolKZg_nlhooo^=Of
ok7>mOn/b^ko[<S^ojc6k_n/aNh2ojc2kP03ojo4kooooooooooo00Cooooo00001onT^>GoY;SVojBh
i_nS^^KoY;[UojZkj?n]_>/00_n/_>X01?n/_^[o[<3^ojc0kon/`Nl2ojc2k`22ojc2k_n/`nko[<K^
oj_6k_n`a^ko]LO^okC8k_ndbNko]<[^okC;k_ndc>ko]=3^okCAl?ndd_?o]=OfokGKmonggoOo]>cd
ojWdl?n[nO?o]NgaokS@j_ne`nSoZjWEojROc?nPS/?oWhW0oiZ4_?nHOk[oU7bioi1h]_n;LkCoRg:b
oh]a]?n9L;CoQg2cohQf^On>O/3oWiGAoj^ZfOnb^=[o^kcMokjogonm_]ko_;gNolk?j_m2@hSo001T
obTBP_mR?I7ogj:MoonnP?oo_f;onK=eoo>ZPOoXXhCoiij2on^RQ_oVWhcok:V4onj/Q?ob[XGon;J2
oojlNOooagSol/=8omb_<oocZ87oij2<omnJRooHUXgofiR=ombIU?oNVhooi:6?onRTT_ob/8[om[J?
ooboS?oocGkonlafonZ^U_oIWIko_hRLokB0W?neNico[gVLojajW?n[N9co[7^Lok=mW?neOico]86L
okJ2W?nfQI_o]hJNokb9W_nmRJGo_HbTokf>Y?nmTJ?o`i6TolJBY?o4UJ?oaIRYolbKZ_o>WZcocJ2/
olfR[Oo=YJkoc:RaoljZ]_oA[;Woe:jfom:a^ooF]l3odk_9om6lcOoE_/_od<;;ol[2d?o4`]Ko`LCK
okk2iOnk`^Oo/L;Vojc2i_n[`>_o[<3_ojbokQCo[;k^00?oZ;_]okg<l_omoOl04_ooool01oo=eoCo
/Ko^okC2konda>co]<KZokC6jOnda^D06Onda^H01Onca^Ko//KVokK4i_nh`nKo^l;V00;o_L;V00?o
_/;Vokg2i_nm`^H01?nm`^H06onm`nKo_LGVokg6i_nmanKo_LSUokg;i_o0cNWoaMC_olGOkoo8j>ko
bnS`olCJj_nka^;o]KSLojJMconMS/GoS7fmohMi^OmlJ[?oMVBbog1O[?mYG:coKV:bog=Z^On9P/Ko
ZJGFojj]e@02ojbZe@0jojbZe?n/Z=Go[:KEok6/f?n[Y]Ko9RAaocDOO_m_B97oV6>EoiYZU?naMiCo
a8REomNIToo_Z8OookmfoooCE_nPPV_o:afSocDYVomCBJ[oWhRnom^a]?oN/ZSok;RKook6ROoob8;o
olAmooo1Nooo_7oonKZ4ooBhRoo`/i;ok[6Donb_U?oV[9CoiZNDon:TU?oNWYCogYbDomJIU?oDVICo
eIVDomBHW?oHVicof9ZLoljJW?o>Vj7ocibWom:QZOoDXjgoe:Rcom>Y/_oD[;?oe:^bom>Z/_oD[K?o
dj^bom>[/`;oeJbb027oeJ^aomF`]_oE/KOoeJn_omF`[ooE/K?oeK:comjd[ooN/Zkogk>_omjc[OoN
];7ogKJ^on6h[OoT^[CoiKfdonJn]?oV`;Coi/BdonK6]OoVak_oi/^nonW>`OoWclGoi=77omgDcOoH
e=Koe];Kol[>h?o1c>Oo^/WVokC4i_oBg?@05_ooool00onoc^Wo//GUokC6iP0=okC6iP03okC5i_nd
`^Ko]<;V00_o]<;V00?o]<3VokBni_nd_^H02?nd_^H00ond_>Ko];[VokBjiP06okBjiP0;okBjiond
^^Co];[NokBjg_na^]go[[[Moj^jgOnZ^Mgo[;SMojnhgOnb^=d00_nd^]h0C_nd^^7o];[SokBmiong
_nOo_/?Vol?;ioo8d^OocMKUolkEh_o1b=oo/[WMoi^JeOmgNLSoBe2doc4kZolO;Z[o;3Z`of1^aonF
Z>KoY;G[ojFjj_nT_N_oZ<3^ojc4kon/a^go/<K]okG8k?nebN[o]<KZokG4j?nh`N7o_;kNokjif?nj
/m;o]:_=ok>Wc?ndX/So]9o6ok>La_n[UL?o_H]lokf?WonnUK7ohJVSoooFROoA[XWoU6FXoi]`Y?nN
LZCo[7ZQokAnW?noRYcociBLomROVooSYiGojZb?ooNeQ?oo_7oookijoofnPOoh^8Kojj^>onJTTooT
XICogInDomjOU?oOXYCojjVDonN[U?od_I?on]f3okkPhOnZeOko[/kfojc;m_n[b_Ko[<O`ojS4k@;o
Y<;^00?oY<3^ojBnk_nT_^h00_nT_^h05?nU_NkoXK[^oibjk_nL^^koV;S]oi2dkOn=/^ooMjK_oebG
kom0RNoo25??o`0Y/_lSJM?oSl7holKAkoo;c=ooc/[Iomc9b_oQal7omn[T4oooool00ooRj?Ko/;oU
ok?1iP0@okC2iP03okC1i_nd_^Ko];kV00Co];kV00?o/[kVojbni_n/_^H01?n/_^H00on/_>Ko[;[V
ojbjiP0@ojbjiP04ojfji_nY^^KoY;SVoj>giP_oY;KV00?oY;SVojBiiOnT^^T00_nT^^h0FOnS^noo
YKk^oj_0k_n]`^ko/LG_okK:kOo0d>KoaM;Tom3FgooGe=koe=;Iolk=g?o2aMoo/[_SohBMiolaGMGo
0ab[oaQVf?l]N]?o<V;:ohn4bonT[]koY[OPojnch?nc_>SoVl?Voj>lh?mf_M_oVM7fojW;m?nXb?7o
SmooohoSoonVhooo/>?ook3OoonegoOo]Moeok?Omonkg?So_]SfokkBk_njbnSo^<CRok>hg?n`ZmKo
ZZ7CojNJb?ndXLcoPW_2ob`dY?mRCZ3oWGjbolVQ]ooP^KGok/R/on[2[ooL[;7od:2WolfKYOo<V9oo
cIRLomVMV_oOW9?oi:>EonJTT_oZZX_okZj:oo2_Poof/X?omk:3oojlPOooaX3oo<amongHJoo`jXSo
o^V@oo;QHoo4i;Co]^7ookSGn?n`c_;oZ/S/ojc5k_n/a^ko[LC^ojc3k_nV`NkoXko^00GoY;k^00?o
XKc^ok?8lOonool05?ooool00ooTjOKo/;kUok?1iP07okC2iP06okC1i_nd`>Ko];oVokBni_ne_^Ko
/;kV3?n/_^H00on/_NKo[;_VojbjiP09ojbjiP03oj^ji_nU^^KoY;[V00koY;[V00CoY;[UojBjjOnT
^^ooY;[^0_nU^^h00onR^>koWkW^oi^jkP02oibjkP1ToiZjkonH_?KoUkkfoiNom_nJ`_GoU/?goiC6
n_nDbOkoTl_moiC=n_nPdO_oYMClojWFnonfe_Go_]O/ol[Eioo>dnKodM7Oolo>g_o<b]ooa<KNok:o
i?nO]ncoJX77ofY5L_mdI[[oSFfXoij0/_nZPk?o[HJ]ok6<]?n^Sk;oZhnaojb=^OnYSKWoZ8RdojJ>
_OnSRkgoYho2ojB>`OnPS;koWiK=oi^Gd?nMU/ooUjkUoiffionU_>OoX>3kojSWoOnijO_o_>GhokoQ
monng_Co_]O_ok_8i_nh^^3o^;SQojf/eonXX]7oYi_@oiZ?a?nOSlGoUhK0odA1ZomYFZoo_IVfombe
/Oo_`ZCokl:ZonNiYooR[ZCofZ:MomBMW?oDW9cogIbEomjLU?oRXI3oiZF:onRWS?o][HOom;62oojn
N_ooaWSokLMPok;MXooVo]ComO^ion;jXoo5l<?o]n7ookSDmOncdOGo[<c^oj_8kOn/aNko[<C^ojc3
k_n]`^koZL3^ojW2k`Kooooo00002?nT^^KoY;[/ojBjjonT_>[oXkg/ojJnkOn]__3o[Kk_0_n/_nl0
1on/`Nko[<;^ojc2k_n/`^ko[<?^ojc5k_n/a>h00_n/a^h00onZbNko[l[]okG;k@02okC<k@0PokC>
k_ndc_3o]=;dokCEm_negOWo]^7hok7WmOnZl?KoXOgbojWZkon^cn_o]L?WojjYf?nTUlkoYIW;oif?
a?nLQ[_oVGjioi9g/OnCMK7oTG>bohYa/on:L;?oRg6]oh]`]?n;L;?oSGVgoi23`OnGRLSoYJ?Gok:e
g_nn`>03okfngP1Fokbmg_o>cn[o@T>;o`00IOl]58?oJD>BonNXU_oo_gkoo[mRooVcMOobZH7ok:N4
onVPP_o[XhGoiZ6;onbXQOo][X;ol[62ooRfPoon_7WoolMgooG4COoQ/S_olZV1onJOS?oOVHcof9J:
ombHR_oOVhoogYZ?onBRRooWY97ol[6;oobkR_ooah;ooliboog9L_oTYi?od9BNokj3V?ncOi_o]7VL
ojiiW?n`NIcoZgVLojekW?ncOIco]7nLok>1W?nfPYco^HFLok^6VonmRIko_HVTokj<YOo1SZCo`96T
olFAY?o5U:Cob9NSolRHZ?o;VZKocYf[olfO[?o>XZcodJF[om:U[OoDZK?oeZbcomFa]?oF];_ofKNn
omRh`OoE^l?oeko6om71bOo=`lkoc<GBolW5fOo2aN3o_LCVokS3iona`^Go[L;Uojc2jon/_nlDojbn
kP03ojRkkOnmc?;ooOgo01;ooooo00SocMOdok6okOnd`^ko]<C_okC6konda^ko]<KXokC6iAWo]<KV
00Co]<GVok?3i_nb`^Ko]<;V0_nf`^H00one`^Ko^l;Vokk2iP02okk3iP;o_LGV0_nma^H0N?nma^Go
_LSWokg:i_nlc^So_mC^olCNkoo7iNkoanS_ol3KjonkbNKo[ZoHoj>McOnMTLKoV8K0ohei_On2KKGo
O6Rdog=Q]?mbH;;oLF>fogEZ^?mkM[koRhG8ojNUeOn][=Oo[:_Eojb[e_n/Z]Go[:_DojbZe?n`[]Oo
[:[DocdlQ?lj8h7oJD>AoiAOUOnFI9Co/GNDolF8UOoIVi7okjR7ooo0M_ojbe[oTgEboc/WW?m2<Igo
GT^Zoi9i]?o7XK7ohKFXon:`Wood^XgoolB0ooo2Nooo_g[ookaoooVjQ?oe^H[olkF?onjbUOo/[YCo
iZZDonJVU?oOXICogYfDomjKU?oHVICofIVDomBIU?oEVI_ofIbLomVMW?oDXZ7oeZJXomJV[?oJ[k3o
f:jbomN^]OoK][_oeK>homFd^OoE][[oeK>gomFf^_oE/kWoeK:komFa^OoE];SoeKRoomFd^_oE/[Co
eK:comFe^OoF];KogKJeomjb/_oN/k3og[Jcomff/ooO^;;oiKVconNk]?oV_KCoi[ndonK1]?oVaKCo
j<Ndonc:]?o^cK_okLjoonKBa_oVe<Goh=G;omgFdooHe=cod=7QolS?i_o0c>Ko^<OUom?Ml1Kooooo
00?o_lkYok;5iOnda^H02onda^H2okC5iP03okC3i_nd`^Ko]<;V00[o]<;V00?o]<7VokBni_nd_^H0
2Ond_^H00ond_>Ko];[VokBjiP07okBjiP03okFji_nd^^Go/K[Q00;oZk[N0on/^]h0A?n[^]ko[[[N
ok>jhond^^Co];_VokBmiond`>Ko]/7Vokc5i_o2cnKob=KVol[Di_o:e>[o^;_OojJTeOn@Rm3oJVg4
oe9K^_l^>:_o9S6[ocY9^_mnRMSoY;;Yoj:diOnV^NCoZk[Uojbnk?n[_^[o[l3YokC0jOnd_nSo];oU
okBlhOnd^]co/[OFokJgeong]=Go]:gBokBVconeX/go/I_7ojjJaOn]UL?o/9:koiJ;bomHHK_obj:i
on>jX_oZdYKoWgbWoiEYZ?nLL:CoWg>TojQfW_neOYco`H^Lom2FW?oHWY_ohJBConb^SOof]HCookao
oonnN_ol_X3omkR6onb]R_oVXi;oi:6D0_oMWi@03?oPXYCojj^Don^_UOomb8ooj>Fioj_Dl_n[dOSo
[<Wbojc7l?nWankoY/C]ojC3kP;oY<7^00?oY<3^ojBnk_nT_^h00_nT_^h05?nT_NkoYKg^oj6jk_nL
^^koVk[^oiJgk_n>]>koPjk]ogNUkomKTnko;GkXo`UFdOl09Zko>H7TogJgn_n/a_3oal[Tom79f?oM
bL[om>_Z4oooool00ooRj?Ko/;oUok?1iP0>okC2iP03okC0i_nd_nKo];oV00Co];kV00?o]KkVok2n
i_n[_^H01On/_^H00on/_NKo[;_VojbjiP0BojbjiP03ojbii_nZ]^KoY;KV00[oY;KV05WoY;OVojBj
i_nT^^GoY;[Voj>ji_nT^n_oYKk]oj^nkOn/`>oo[<;^ok34k_nganco_<cWol;@i_o=d^;od=;LoloA
goo<cMooa<GNokFni?n?Y>OoFgWLo`0N/?lQKMooG<3oof^hmonB_>koUm3moi_JoonMdOkoWLchoiGI
oonKgOooQ<o`oi[Eo?nRfoooYmcook3Go_n`f?go[]WjojcJmondfoSo]M_gokCJmoncf?Go^M7bokc:
kOnhaNWo]K_Sok>bfonaZm?o[j7?oj^NconRU<SoYI;3ojFBaOmLFk?oCdb_ok:C_oo8X[WoklRaooKK
^?oY`k?oe[:golbNZoo;UZGocIJOoljGVooKW9OogYfCon>RUOoUY9;ojZZ;onj^R_o`[h?om[:3ooNb
Poon^h7oolYjoo;BI_oDfF;omO2LooW^T?oNi8[o]]SUojkCnon]c_Ko[Lcbojc6kP02ojc3kP03oj_2
k_nV`^koXko^00KoY;k^00?oXKc^ok?8lOono_l05?ooool00ooTjOKo/;kUok?1iP06okC2iP03okC1
i_nd_nKo];kV00?o];kV00?o[KkVoj^ni_n/_^H02_n/_^H00on/_NKo[;[VojbjiP09ojbjiP04ojfj
i_n[^^KoY;[Voj>jiPgoY;[V00?oY;[UojBjj?nT^^l00onT^^h0JOnU^^koY;[^oj:jk_nN^^koW;[^
oifkkOnN_^koW;kboifnm_nM`OKoW<;eoio3m?nMaOSoX/KhojG8mOnVboKoZlkeojg>m?ncc_;o^M3]
olCAioo;dNGoa];UolW?h?o>cMgob<_Ookc4i?n/^n[oQYkLogMOSOmWDZ;oSgZgoiem[_nYPK?o^9Jm
okNL`on_V;go/Y2fokJGaOn`X<go[YW4ojjKaon[ZMKoXZoMoj2Zf_nUYmKoW/3/oik;lOnWcO7oY]ko
ojSSooncioko^N7eokOOmOndg_Ko^m_gokkGm?nkcngo]lGYokFmhon^[mWo[ZOFojVPc_nRV/_oXI?:
oiJ8_onFQKooU82mof9O^OmTGkKoaj2con6m]Oo]aK3ok/B/onBjZooOZjCoeIjMom2KW?oFVicog9^F
omjLU?oQXI7oiJB;onRWR_o][HCom;23oojnNooobfkojle1obA>^om?Qmgo^o[OokgedOnihN[o]m[j
ok3Am?n/c^koZl[]ojc6k_n/a>ko[<;^ojg2k_nY`NkoXkk^ojS2k`06ooooo`0000SoY;[^ojBkkonT
^nkoY;g_ojBnkonS_^koYko^oj[0kPCo[<;^02co[<?^ojc5k_n/a^ko[<K^ojc6kOn/anko[<S^ojc:
kOn[c>ko[/g`okC>l?neco3o]M7cokGDmOneeoOo]N7mok;/o_nRlOGoWO?aojK`monYfNco]<KYojjZ
gOnTW]?oXI?9oj2<a_nMR;ooV8FmoiZ4^_nEN;KoU7:aohmaZon:LJ_oRg6`oh]a]?n;LZooRg>eohad
]OnAPl7oUXk8ojBTeond^=oo^kkOoknngP?o_KkN05Oo_;kNolk>jom2@Wko001Qob<=POmU?i?obHfL
oojlOOoo`6;onK=eoo:YPOo^ZXCojJ23onjVP_oYYHSok:R5onj^Pooc/H?on;J3oojlN_ona7;oo<IA
oo^lG_obZ8;ohib9omnIRooIUX_og9R;omjLSOoNVY3oi:B:onN[Roob/8cooK^6ooo5M_ooc6KooLYb
onBWTOo?TI_o`HFFokB0VOndNYSo[WVMok9iW?n/NIco/G^LokEmW?ndOico]86LokR3W?nhQIco^XFL
okf9VonlRJ3o`XbTolJ>Xoo5TJCoa9>TolJFY?o>V:CocIVTolfJXoo=WJSocJ2/om2S[OoEY:coeZF/
omFZ[ooF[jkof;:domfc]OoO]K_ofkVmom^n_OoG`L?odl;6omS5bOoCam3oc<OHolS8g?o4b>3o_/GV
okS3iona`^KoZ/;Uojc2kOn/_nl04on/_^h00onX^ngo_Lcboogmo`0Booooo`05olkGm?na_ngo]<;^
okC3k_ndaNh00_nda^h00onda^Wo]<KUokC6i@0GokC6iP03okC5i_nd`nKo]<;V00Co/l;V00?o]L?V
ok[4i_nja^H00onma^H0N_nmaNKo_LOUokg:i_nmc>go_=3^okgDkOo3gnooaNW^olOYkoo6gNko^/?U
ojn^f?nUWlkoWiG8oiF3__n>Nk_oRG6iogmX/omkI;CoM6>dog=R]OmcI[[oLFRmohN4aonQX]?oZ:[H
ojb^gon/[][o[:kMojb]gOn/ZmOo[:[Gojb[eon`/=_oWYOAod`bSomN>XcoTEbEoiUVU?n_MYCoahRD
on2MSoo_Z8Oool=comVUK_mG<iKoEcVDoe<mW?mWCjKoPVN_ojb</_oP/Z?oikBNonfdUOok^8OookYl
oonnLoom_7kon;V4ooJiROof]Y3ol[:Eon^]U?oVZYCoiZJDomnQU?oOW9CofiZDomNIU?oKVICoe9VD
om^NUOoGW9cogJ2LomjZXooM[JSog:f/omjg/oo/c<Koj]7@on7Cd?oJd/oof];@om[AcooKcloof/_?
omW2c?oH`<[of;o4omS1`ooF_lGoeK[1omFf^_oE^[ooeKNmomfh^?oO]k[og[Bbomjg]OoM^;CogkZc
onFj]?oW_;Goi[fdonJo]?oV`[CoiL>donK6]?o]b[CoklZdono=^?o_d;kojmBoonOFa?oUelSoh=OC
omkIeOoHem[oc=;PolC=iOnlb>GoeMo`5_ooool00onoc^Wo//GUokC6iP0:okC6iP03okC3i_nd`^Ko
]<;V00co]<;V00?o]<3VokBni_nd_^H02Ond_^H00ond_NKo];_VokBjiP07okBjiP04ok>ji_na^^Ko
/;[Woj^jiPGo[;[V05;oZk[Vojjji_nd^^Oo];_WokBli_nd_^Ko]<;VokK6i_nlbnGo`]?UolOGiOo5
dnGo_<GTok:hg_nPWmCoRXG<ogIdbOmHGK_o=3j]oc@n/?m<F<;oOH[Ioj:`i_nX^>Oo[;SWojfhi_n[
^^Oo/;_SokBlhond^^?o];WQokBggond]m_o];?DokB_e?nd[]Go]:[AokFVc_ncXL_o/9o9ojbNa_n[
VLGoZY?5ojR@__nKQk[o?E:hoj6FaOomiJ[og/F4oi5W[OnIK:SoWG6QoimbWonSM9go/gjLol::W?o?
UIcoeYfKon:UT_o][Xcom[F5oonlOooo_g[onK^1ooNfR?o/[H_oiZ>Con>QU?oNXICogj:DonFUU?o[
ZY?on<:JomN[LOnT/kKoZM7oojg7lon]a^ko[LK]ojO4kOnS`^koY<3^1_nT_^h05OnT_NkoY;_^ojBk
k_nU^^koWk[^oi^jk_nK]nkoTk?^ohV]k_mjY^koLJ7_odb7k?lYN^So2dg>o`L/]OlEGmGoKK7koj;2
m_o6b^?oclWEooC/j@0Cooooo`03on;Xm_n`_nGo/l7V00ko]<;V00?o]<7VokBni_nd_^H01Ond_^H0
0ona_^Ko[;kVojbniP04ojbniP03ojbli_n/^^Ko[;[V017o[;[V00Go[;OVojbfi_n/]^KoZ;KVoj:f
iP09ojBfiP1MojBgi_nT^^KoXk[Voj>ji_nV^^GoZK[Vojfmi_n]_^So[;o/ojg0jonbaNOo]/KWokg:
i_o2cNKobM3SolcBgOo=d]koc<kNolC7gOnj_n7oWj_RogB=g_lJALCo03:lod^Ak_nLdoooV=Cooi_?
o_nLc__oWM3moi_Co_nQdOcoY=3lojgEoonVdogoY=Cloj_Dn?n]e_KoZmKgoj_Em_n_eOKo]MGeokCC
mOndc_;o]<S[okBoi?nd]moo/K;Kok6afon]YlooZj7;ojVIb_nXU/WoYXo7oin;`?nOQkgoV8Bnoge_
_On[[=Ooj>SCooo^_Oojmlgohlg4om>c`Oo:X[7o`YBXolbDX?o:U9godiRIomjMU?oOWYGoiJBBon^Y
Roo^[X_ol:n3ooNcPoof/hCoo[Z2ooo:M_onhfKoinQhooOcXoocmXko`=ncojkCoonacoKo[<[^oj_7
k_n/a^ko[<C^ojg2k_nW`NkoXko^00OoY;k^00?oXK_^ok?7lOono_l05?ooool00ooTjOKo/;kUok?1
iP05okC2iP03okC1i_nd_nKo];kV00Co];kV00?o[kkVojfni_n[_^H02_n/_^H00on/_>Ko[;[Vojbj
iP0:ojbjiP03ojfji_nV^^KoXk[V00koY;[V00CoY;[UojBjj_nT^^ooY;[_0onT^^h01OnU^^koY;[^
ojBkk_nT_>koY;k]00;oY;k^05SoY<3^ojC2k_nS`_7oY<CcojC5lonVa_CoZlSdojg9l_n^b^ko/l[]
ok[<k_o0c^_oaLkUolCBioo7d^Cobm3PolS=iOnlanGo[l7VoiNin_mfL;7oBTRJog21e_n/UL;o[[KI
ojg2h?nd_Mko]L;UojBnh?nW]=goZLC_ojG<m_nY`N_oZ/;]oi7Hn?nEfOWoZ=OiojGOoonXhOko[N7o
ojkNnon]foOo/mcfokCLmondf_Go]=Odok_?k_nib>Wo]KkTokBdh?n`ZmKoZZ[BojRQdOnVUlOoX9;5
oib>a_nHQl7oTX:koi^4_OmOIL3oGGO:ol^gc_oK`L?okmO0onO2/_oN/Jgodj2Tom2LW?o?V9coe9NL
omJJVooMW9GogYnDon:TS_oYZ8_okjj7ooFaP_on_WcooliYok6WJ?l09K7o0UODohSSk?njiogo]]Ol
ok??lon]bnooZlS]0_n/a^h01_n/a>ko[L;^ojW1k_nS_^koY;k^ojW2k`Kooooo00000onT_>koY;k^
ojBnkP02ojBnkP04ojBok_nS`NkoY<;^oj_2kP;o[<;^05go[<C]ojc5kOn/a^ko[<K^ojc8k_n/bO;o
[<[aojc;l?n/c?;o[<kdoj_Am_n_e?Ko/=Gfok7Jn_nbhOko[nSkoj3amOnKl?CoX?GhojSNkonca>Wo
[:SGojNCb_nTU/WoWi35oi^6_OnLP[koUGbdoi=k]?nCN;CoU7JeoiEb/On>LJ[oRW2ZohYa[_n;LKGo
RgBdohUd]_nGR<KoWiC>ojVYeOnb_^7o]K_NokVog_nh_]go_KkNokjng_nm_]ko_;kMolo>kom2@fKo
001Ioal=P?mhCIOo`XNMooblN?oo`6;onK=eoo:YPOo]ZHCojJ23onjWP_oYYHSojjR5oo6`Poog/h?o
mkF3oonmNoomaG7omL=6oofmG_ocZH?oij24omnJR_oHUX_og9R;omjLS_oNVY7oi:B:onN/Roob/8co
oKZ6ooo5M_ooc6KooLYaonBXT?oBTi[o`8FGokB0VOndNiSo/WVMok5iW?n]NY`00_ndOI`00ondOico
]8:Lokf5W002ok^5W00Tokf9VonlRIoo`XbOolJ>Xoo5TJCoa9>TolJEY?o=UjCocIVTolfKXoo<WZOo
c:6]omFSZOoEYZcoeZV/omR]ZooG[Zcoh;2^omjb/_oN][Sog[bkomno_?oM_kgofl?3omg6a_oDbLgo
d/[Folk:g_o9b]koa<WPokk7i_nga>Ko[L;Voj_2jOn/`^ko[;o^4_n/_^h00onX^ngo_Lcboogmo`0B
ooooo`04ol[Gm?n/_ngo]L?^okC4kP;o]<K^00Ko]<K_okC6k_nda^_o]<K[okC6ionda^DFokC6iP03
okC5i_nda>Ko]<CV00?o]<CV02;o]<GVok?6i_nda^Ko^lKVokk7iOnmb>Go_LWYokg<j_nmcnco_M?^
okkIkoo3h_?oa^[eolK[m?nmfN_o];kRokBdg_nZX]?oVhc4oiJ7_OnAPKkoQG>goh=Z/on0JKCoNfNd
ogAU]?mbI;?oM6Rhogmia_nETm7oZ:SIojf_g_n/[moo[:kO0_n/[]h0G?n/[]oo[:cOojb^g_nc]>Co
XIoEobdQNOmS?HooTUfEoiQUU?ncNiCob8ZEomfIToo_Z8OoolAcomBQL?m@;9WoGcfEoeTnVomWCZCo
PFN_ok2:/?o:VZOohZjLonnfTook]hOookYloonnL_om_WOomk^6ooJiRoog]XoolK6Eon^]U?oWZYCo
iZJDomnQU?oOViCofiVDomNIU?oJVICoe9VDombNUOoGVYcogj:Kon>^Y?oS/JSol/BbonOH__n[iKgo
TN70okCFionjdnko^]7]okW>kOndcNgo]]k`ol3Yl?o8gn[ocmWTom3Df_oEc]7oflO>omS0`ooF_L3o
eK^jomZoa?oO_;cog[Vhomji_?oM_;Soh;bfonJj]_oV_k?oi[ndonK1]?oU`[Coj<Bdon_6]?o^bKCo
k/^donk>]?o^dkSokmFlon_H_ooVf/Woi=c@on3JdooLfMKod=GPol[@iOnlbnGoeN7`5_ooool00ono
c^Wo//GUokC6iP09okC6iP03okC4i_nd`^Ko]<;V00co]<;V00?o]<3VokBni_nd_^H02_nd_^H00ond
_>Ko];[VokBjiP07okBjiP03ok>ji_n]^^KoZk[V00Oo[;[V01oo[[[Vok>ji_nd_NKo];kVokC0i_nf
`nGo^lSVol7AjOo6en_oaMK[ol7=ionj_^;oYZ_IoibQeOn6Q<coIfS2oe=A]OlnAK?o=d>coeIQaomj
Q]OoY[3Uojfeion/]^Go[;KQoj^ghOna^=go]KSMokFfgOnd/mko];3K00;o]:oE027o]JcFokF[dOnc
Y/co[j?=ojbPb_n[VlGo[9_4ojfFaOn[U<GoXho4ojV@`_n<O;coRXo3onG=`onVOIKoNUn[ohaX[?nH
KJ3oVg6Koj5cW?nbOIco^hFLol^@W?oEW9_oh::Eonj/Sooh]hCoo[aooonoN_om^X;onKB9onb]RooV
YI<00_oSXI@02?oQXiCoiJNDonVTU?oof:;oRgLiodQNMOnjg?koZ/G_0_nWa>h2ojC2kP03ojBok_nT
_^koY;k^00GoY;k^01CoY;_^ojBjk_nT^^koXk[^oifjk_nL^>koVKC^oi6`k_n4Z^koM:7^of6CkOm7
P^[o76WOo`0ma?l1<[co:7SWohBko?ndb>oob/[Oong/ka?ooooo00?oh^Sfok2oiOnc`NH03Ond`^H0
0ond`NKo];kVokBniP05okBniP03okFni_nb_^Ko[;kV00?o[;kV00?o[;gVojbki_n/_>H04on/^^H0
1_n/]nKo[;KVojbfi_n[]^KoYKKVoj>fiPSoY;KV00CoY;SVojBji_nV^^KoZ[[V0_n/^^H05on]_>Ko
[;kUojboiOn/`>Go]<;Vok?5i_nhb>Ko`l[VolG=ioo8cn?ocm7NolS=g_nma]ko/KOMoijXg_n3UMko
AVoGoaI9a_lLHMcoJZWgoi;7n_nHbOOoXlke00;oYLke03SoYM3eoj?Bm_nWd_KoZM;foj_Bm_n/d_Ko
[=Cdok3AlOnad?Go]=3hokC<kondanWo];kSokBmhOne^n3o[jkHojbYe_n/Y=;o[:7>ojJKb_nSU<Co
Xi33oin8`?nOR;koVXBloiN3_OnBOKgoQX[?ojbdc?ncZkoo[K;=ol;Nj?oD//?o`ijaol:EZ?o:TZCo
b9>Oom>HVOoNWICogijEonFTTOo[Z8_okZf7oo2_Poog]8?on[V0oonnQ?oca77oV8M3olkCW?omojGo
eNc5ojkEn_nZc_Go[<[^ojc7kP;o[<?^00?o[<;^ojO2k_nU`>h01onT_^h01?nT_nkoXKW^ok?6lOon
oolDooooo`03onCYm_n`_^Go/l7V00Co]<;V00?o]<7VokC0i_nd_^H01Ond_^H00on`_^Ko[KkVoj^n
iP0:ojbniP03ojbki_n/^^Ko[;[V00co[;[V00?oY[[Voj>ji_nT^^H03OnT^^H01OnT^^GoY;[YojBj
k_nT^^koY;[_00?oY;[^00?oY;_^ojBlk_nT_^h00_nT_^h07_nT`>koY<;^ojC2kOnT`^goY<?]ojc4
kOn]aNgo[<K]ojk8k_ncb^ko]L_^ok[=koo0c^_oa/kVolGAi_o4d^Oo`/oVokW:j?n^`n_oX;W^oh2T
k_m6NnSo9VSOodJ9i?m``__oPMCooikEoOnXcoWoT=cooi;Ko@;oWmOo00OoXMKooj?Eo?nSe_goY=Wo
ojWJoOn^fOSo[=Se00;o[=[f02ko/]WfokCGlonde?;o]<gaokG:jone`^?o/[SNojn_fOn_Z]So[J;?
ojNNc?nPU<WoWi78oif<aOnLR<7oUXFooiB0_OnCOKcoLFRgog=j`OnffngobnWUonkUd?oQc/Woejna
ol^MYoo9V:7oc9JLom2DW?oFVY_ogIbDomjOU?oSY8goj:N;oo>aQooh/h;oo[aloooJI?mCO<3o;83]
ohcGl_ncioGo]mOgojoAm_n]cO3oZlO]0_n/a>h00on/`nko[L;^ojW0kP03ojBnkP03ojW2kooooooo
oooo00Cooooo0003ojBokP03ojC0k_nT`NkoY<7^00;oY<;^037oZ<C]ojc5kOn/aNgo[<G_ojc8kon/
bO3o[<Wdojc;m?n/boOo[<geojc>m?n]d_Ko[MGgojgGmon^foSo[n3ooj3Wn?nGl?CoT?CcoiC^lOnV
dnoo[/C[ojZ^f_nVVLSoYYS;ojB<a?nLQ[coVXJjoi^6_?nKP;coUGbdoiAg/OnELZgoTg:]oheb/?n<
LK?oRWBbohih]_nBN;[oT7bhoiF8a?nNUM3oYjCHokBlgOne_^?o];kUok>niOnc_^7o][kM00;o][kN
05So]KkMolW>k_m3@VWo001Fob4DNOnFHiWobH^Koo^kNOoo`6;onK=eoo:YPOo]ZHCoj:24onjWP_oY
YHSojjR4oo2aPoof]X?om[F3oonlNoomaG;omL=7oo^lGOocZH?oij25omnJR_oHUX_og9R;omnMS?oN
W8coi:B;on^]Rooa[hcooK^6ooo5M_ooc6Koo/abonFYTOo?TI[o_hBGokB0VOndNiOo]GVHok9iW?n_
Nigo]GfLok=nW?ndP9co]8:Lokb5W?nnQIco_HFLokf9W?o0RYgoaHfMolF@Xoo5TZCoaYFTol^EY?o=
UjCocIVTol^LY?o@WjCod:6Yom>QY_oEYjcoeZ^/omf][?oM[Zcog[2/omff/ooN^kKogkjcon>o]_oN
`[coglK2omk7aOoJb/_oeLcEolo=g?o:cN3oaL[Uol37i_nlaNKo]<;Uojk2j_n[`^oo[<3^4_n/_^h0
0onX^ngo_Lcboogmo`0Booooo`04olOGm?nW_ngo/<;^okG3kPCo]<K^0_nda^l00onda^So]<KVokC6
iP0MokC6iP0OokK7i_nlanOo_LSVokg:jOnmc>ko_M3_okgFk_nmfnko_^?doko^n?o3j_Ooa>3dok:l
gon[[m_oXIG;oij=a_nGQL3oSgflohag]_n6L[CoPfZdoh1Y]?mkJK?oN6NcogU]^omoMKooUI7?oj6S
f_nX[Mko[[?Oojb_gP02ojb^gP1Mojb_g_n/[]ko[:kNojb]g_nc]nCoT9S>oa8AK?mW?i7oTEfEoiQV
U?n^MiCoaHREomnKT_o`Z8OoolIdonFbM_mB;iKoHcfEoeHmW?mTAikoR6BTojIlZ?nmTJ[oh:ZOoo6g
Took^8OookYloonnL_oo`7Goo/5oooJjR_of]Y3olK6Eonb]U?oSYYCohjBDon2QU?oNViCogYVDomNI
U?oNVYCof9^DombOUOoNX9cohJROon^fXOoicZooenBlok?Ag_nB`^3oR<7Joifkk?nP^>ooX;O_oinf
konG]nooUl7`oik9l_nRa?;oVKg_of:gg_nXfNoo`]G[om7GhOoReMOogLS>om?2cooJaL[og[o0omjn
`OoN_kkogKfion>n]ooW`;;oi/6donK2]?oXa;Cok/Fdono8]?o^bkCok/jdong@/oo^dkCok]NmonkI
__o[g<Soi]k=onGMcooIfm[oc]OQolKAi_nlc>Gof>;`01Kooooo00?o_lkYok;5iOnda^H01onda^H0
0ondaNKo]<CVokC2iP0=okC2iP03okC0i_nd_^Ko];kV00_o];kV00?o];_VokBji_nd^^H01_nd^^H0
0one^^Ko/K[VojbjiP07ojbjiP0LojZki_nb_>Ko];gVokBmi_nd`>Go]<?VokC9ionjcn[o`]C_olKH
konod^go]<;Uok2fh?nSYmSoSho>oh5jaomYIl3oE5Riod57/om5C[SoF6G7oh6<e_nP[>3oZk7Pojfd
gon/]mgoZkKMojfdgP;o/k?N02Go]K;MokF_eOne[]Co]:_Eok>[e_n`Yloo[JC<oj^QcOn/W/ko[9_;
ojbIa_nXU/GoYIC4ojBAaOnRS/GoWhZnojbE_onXULOoHek2oc`cYon4IJcoTfVToiaaW?nPLico/GjL
okZ5W?o;T9coeYfIon2SUOo`[Xgon[N4oojlOooo_g[oo[^0ooJdQ_oY[8_oiZFC00;ohZ6D00[ohJ>D
onR[U?o/ZYKoo<F:om30ROnC[mOo/<_bojW5kOnS`^koXl7^0_nT_nh7ojBnkP0EojBlk_nT^^koY;[^
ojBjk_nU^^koXK[^oibgk_nJ]^koUk?^oi2_k_mnY>koJi[]oe28j?liN^?o4f3Go`0k`ol2@<Go>H[[
ofBTm?n/a>ooin_f01?ooooo00?oh^Sfok2oiOnc`NH03?nd`^H00ond`NKo];kVokBniP07okBniP03
ok>ni_n__^Ko[;kV00?o[;kV00?o[;cVojbji_n/^^H04On/^^H00on/^NKo[;OVojbfiP02ojbfiP03
oj^fi_nT]^KoXkKV00KoY;KV00?oY;OVojBji_nW^^H00_n]^^H2ojbjiP1Eojbli_n/_^Ko[;oVok71
i_nd`nKo]<KVokS6i_o0bNKoaLkVolG>ioo8c^7oa<gMoko3g_nb^=koVJGNohRHg_mQNMGo<ek@ob5J
e?m;Q^[oO[;hoio7m_nUc?KoXl_goj;=monVcoOoZ/ogojc?mOn]coKo[=3fojc?m_n]co3o//c]okG:
k_ndaN_o];oSokFjgond^=co[[3Eojf_e_n]YM3o[J;?oj^McOnZV/_oY9;6oj2AaOnMS/CoVXJloib4
_OnJQ;goUH2mohik_On;MKWoPFVaogUU/OmnJ;7oJX?Doh^Lf_o1X;co_Y:ZolJAY?o:TikocYFLomRJ
UooPWi?oi:B=on^XRoo^ZhWokjn3ooJdPoom^gkool61ono<LOm=FY7oFHW>olkgf_nad_SoZLchojc:
k_n/b>ko[<G^ojg2k_n[`NkoYL7^oj?1kP07ojBnkP05ojBmk_nT^nkoXKS^ok?6lOonool05?ooool0
0ooTjOKo/;kUok?1iP04okC2iP03okC1i_nd_nKo];kV00Go];kV00?o/KkVojfni_n/_^H02On/_^H0
0on/_NKo[;_VojbjiP0>ojbjiP03ojZji_nU^^KoXk[V00koY;[V00GoY;[WojBjjonT^^goY;[^ojBj
k`02ojBjkP1PojBkk_nT_NkoXkk^ojBnk_nU_^koY<3^ojO2k_nZ`^koZl;^ojg2k_n/`nko[<K^ojk6
k_ndbNko]<[^okG;k_nlc>oo`LoZolGBi_o6d^Ko`lkVokg<j?n^`^ooYK[`ohn]kOmZTnOo9VKKo`YO
gOlgRo?oM[Sooi;7oonIcOcoWlkioj?>n?nTdOSoYM;hojCBn?nTd_KoY];foj_Dn?n[e_Ko[=KfojcF
mon/eoKo/MGfokCAmOndcNko]LW]okC2jonc_^Ko/kWQojf[eOn[Ym?oYYo@ojFJc?nVV<KoXI35oi^:
a?nKR<GoVhBmoi>0_?nCO[goS7Rlohmf]?n9LK7oQhG1ohf:`_nTX<GofmWJoln`_Oo4VZ_oaIFTolfF
VooAUIcoeYZKomRKU?oNX9Cohj6=onRURoob/XOomkJ4oojoOOoYaE[oJIK4oiOHo?o0iOOo]MOfok7A
mOn[b_3o[<[_ojc6k_n/aNko[<?^ojc2k_n/`NkoY[o^0onT_^h00onY`^ooooooooooo`04ooooo`00
00CoY;o^ojC1k_nT`^koY<;^0onT`^d0;_nSa>koXlK`ojO6l?n]ao7o[LOfojg:m_n]c?Ko[Lcgojg?
m_n]c_Ko[]7hoj_DnOnYf_So[MkkojoSoonLioWoT_7foi;]m?n>iN_oWM3YojVmj?n/]NCoYYg@oj>D
b_nQS<7oXX^ooin4^onLOKCoUG^eoiAh/OnDMZcoU7F/oiAc[?nEL:_oTW2YohU`[on:KkKoR7>aoi1o
^_nHQ/CoUhK3oinIdOn//Mko[[OPok:lhond_^H2okBni`0fokBni_nc_]ko/kkMok>ng_nc_=goa<_^
od13Iol004[o7a9eofi3T?niP9Soo[ijooo0H_oi/gGolZV1onjZQ?o/YH;okJJ3onn[Poo^Zh?ol;23
ooNiPooh]h3oo[akoog5K_oe`dGonkaMoo>YPooWX8GogYZ:omnIRooOVX_oh9j;on:OR_oUY8[okjn6
oo>aSOom^hKoolEfooo=I_og`87oiJNEolZ<UOnmPICo]WfDokAkV?ndNIOo]7ZJokAmVoncOYgo^GnL
okR1W?niPico_XFL0_nmQI`09Oo1RIco`H^LolJ=W?o5T9kob9>UolVFY?o<UjCocYJTolfIY?o<W:Co
dj2SomFQY?oDXZKoe:N/omZ][?oO[Zcogjn/omnc[?oO^;7oh;^donNm/ooV`KCoh<JkonC5__oSbl;o
g<g=omS?dooDd=Koc]3Lol[<h_o2bNOo^lKWokK4i_nb`^SoZl;_oj_1kon/_nh04On/_^h00onX^ngo
_Lcboogmo`0Booooo`04olSGm?nX_ngo[L?^ok;6kPOo]<K^00?o]<K[okC6iOnda^D06_nda^H08Ond
a^Go]<OUokG:ionlbNgo_/_^okg>kOnmd^go_MSaokgNm_nmj?Ko_^ogokcSmOnjcngo]lGYojfWe_nZ
Y]CoX9?;oi:0_?n?O;WoRgRkohaf/on6L;?oPFVdog]Y]?mkJ[GoOFjhoh9ia?n?QlcoWYSEoj^_g_n/
/]oo[;?NojbbgP02ojb_gP0dojbbg_n//=ko[:oNojR^g?n/^>CoRiK7o`/:E?mS?9?oTUjEoiUVU?n[
M9Co`hFEonBNTOoe[HGon[ieoiYjF_mI=IWoHSfEoee0V_mYB9_oR66QojEkYOo7UZCoiZjLoo6hTooj
^8SookYloonnL_oo`7Kool=looJhROof]XoolK6Eonb]U?oRYYCoh::Don2QU?oNViCogIVDomZIU?oO
ViCof9ZDom^NUOoQYIcol;bKoo33Yoo:b=?oX<;^oinikonW]oCoZ[WcojFjk`?oY;[^01SoX[[^oibh
k_nK]NgoVk?^oiFbkOn5/N_oQkCbogFWl_n<`O[oPkg^ojk>hooRdm_oglW>omg2a_oKa/_oh<72omjo
_OoO`[coi/:ionO2^_oU`kCoj<Jdong8/oo^b[@2onk>]00<onkB]?o/e;SolMRmoo?J`Oo^gLGojmo8
onCNdooMgMOodm[OolODiOnnc>Koen3`5_ooool00onoc^Wo//GUokC6iP05okC6iP03okC5i_nd`nKo
]<;V00oo]<;V00?o];oVokBni_nd_^H02ond_^H00ond_>Ko];[VokBjiP05okBjiP04okFji_nb^^Ko
[;[Voj^jiPOo[;[V04ko[;gVok:oi_nd_nKo]<3UokC4iondb>go^<k^okcFk_o1fNko`]K_okc?k?nb
^n?oZ:[Koi>Bd?n9Q/coOGS6ofYW`?mCF;KoC5>hoe9H_OmXLLooPH_Ioj2/g_n[/]co[K?Nojbeg_n/
/mko[K;Nojbbg_n//Mko/[3Lok:^donb[]Go/:_EojbXe_n/YLkoZj;<ojbQcOn/W/go[Ig=ojjIcOnW
UlSoXiK7ojFAaOnPT<?oVho3oiR5`onVTL_oGERbobXSU_n?KJooU6ZToi]`W?nRM9co[7ZLokb6W?o>
TYcof9bGon6RU?o`[h_onKN2oojlP?oo_g[ookb1oo:cQ_oWZh_oiJFCon2RU?oSXICoiJBDonb^U?oc
/IOooL>:ooSZ/onZbocoZ<;^ojG3k_nT`^h9ojBnkP03ojBkk_nT^^koY;[^00?oY;[^013oXK[^oibj
k_nI]NkoUK;^oi6_k_n6Z>koMik_of:@k?mCQnSo:V_Lo`E=c?l0>L7o04c@oc63k?mm/?Koe^Gk4ooo
ool00ooRj?Ko/;oUok?1iP0;okC2iP03okC1i_nd_^Ko];kV00Wo];kV00?o/[kVojbni_n/_^H00_n/
_^H00on/_>Ko[;[VojbjiP0AojbjiP03ojbhi_n/]^Ko[;KV00?o[;KV00?oY[KVoj>fi_nT]^H01OnT
]^H01?nT]nKoY[WVojfji_n]^^H3ojbjiP04ojbli_n[_^Ko[[kVokFoiP;o]<?V04Oo^<GVokk8i_o4
c>Ooa/gVolG?h?o3bmgo^l3Nok6ig_nQZMooS9OOofn0eOm>Jloo=f;BoeJ5i_n0[OGoUK_doj75mOnW
bOCoY/Wdoj_:m?n]bO;o[<[`oj_8lon/anko//G/ok?5jonc`^Oo]L3SokFkg_nf]Moo/ZgLok:]eon_
ZM;oZjG;ojZPcOnWVlWoY9K5ojFBa_nTT<GoWXc4oi^:`_nKQ[goUH6moiB0_OnEO[goSWZmoh]j__n:
Mk_oQ7>gohYe^?m;AYoo<4RWojVGb?ngRjco_HfWolB@XOo:TigoeYZGomjMU?oPWi7ojjV;onnZR_oa
[h?om[B3oofmO_oob7?oglPooj_=]_nOc_ooZ=;joj_;mP02ojc8kP;o[<C^00?o[<;^ojK1k_nS_^h0
2?nT_^h01OnT_NkoY;[^oj6hk_nca_7oo_oo01Cooooo00?oi>Wfok2niOnc`NH00_nd`^H2okC1iP03
okC0i_nd_nKo];kV00Go];kV00Co/kkVok6ni_n]_^KoZkkV2?n/_^H00on/_>Ko[;[VojbjiP0>ojbj
iP03ojfji_n[^^KoYK[V00koY;[V00GoY;[UojBji_nT^^KoY;[XojBjk002ojBjk`07ojBkkonT_Nko
Y[k^ojVnk_n/_^koZkk^ojc1kP02ojg2kP;o[<;^04ko[<G^ojg6k_naa^ko]<W^okK:k_nlc>oo_LkZ
oko@i_o3d^Ko_m3Uokg:j?nc`^coZK[/oiJ/jOmgV>KoDgkRocI]gOlgM^?oG9_eohFjoOnGa?SoW/_e
ojC>mOnSc_GoXm7eojWAmOn/d_KoZm;fojgBmOn/d_OoZm;doj_Am?nbcO;o]<S]okG5kOne`^Wo/[_U
ok2ihon/[mgo[:gHojfVd?n]W/goYI[;oj:Db?nQTlCoWhc7oij9`onIPkgoU86moiEm_On?NkgoRgRn
ohQf^_n2MKCoPVR`oh=Y/om9A:OoDfC>ojNPd?nkUk?o`I>VolZAWOo>U9coe9VKomNJU?oNWiCoi:6=
onZWRoob/hSonKN0oooGRom[CbGoLYNYoko/oonbeoKo[]3fojc:lon/and2ojc5kP03ojc4k_n]`nko
ZL3^00GoY;k^00?oZL;_ooooooooool01?ooool00004ojC0kOnT`^goY<;]ojC3l0?oY<Cc02coY<Oc
ojC8monTb?KoYlWfojO;m_nWc_KoYlkeojO@mOnXd_SoZMGloj[IoonXg_ooZ>GooiWXnOn0jNWoU>Kc
oiOKk?nR_N?oZKGTojNRf?nSU/coWXo1oj2@a?nNR<3oVh6loiao]?nLOK?oWGfdoiAi]OnDMZooU7BZ
oiAe[?nDLjcoU72/oi=e/?n@M[7oSgZgohil_?nDQ/7oW9C;ojNYfOn[[Mco/[[TokFoi`Go];kV05co
];kSokBng_nd_]ko/k[MolG<lOlg>UWo0015ob4CMomV?Xko]WfHoonoN_oo`6;onK=eoo:YPOo^ZX?o
m:anonjVP_oc[h?ol:b3oo2`Poof^HCooK]oooo0NOoma6[om/=1oo^lGoocZH?oij25omfIR_oRVh_o
h9Z;on2NRooRWh_oi:B;oo2_Poof/X[oo;Z7ooo6M_oobfOolK>7onBUUoo>SiCo_h:Dok]mToncNiSo
]7VGokAjVOncOIOo]7jMokf0W?niPIco^H>Lokj5W?nlQIco`HJLol>9W?o1RicoaXfLolF@WOo8TjGo
bIFTol^HY?o>UjCoc9ZToljNY?oEXZCoe:>TomJVYOoGZJWofZf]omn^[?oN/:cog[J[onBf[OoU^KCo
i[jdonK5]?oVaKGoi/VlonK>__oQclOog];=omOBdooDd]Kod<kKolK=hOnlb^Ko]LOVok?4iona`nko
[/7_ojbokQ7o[;k^00?oZ;_]okg<l_omoOl04_ooool01Oo8eoCoZ;o]ojc3k_n/a^ko/lK^00Go]<K^
00Go]<K_okC6kOnda^_o]<KZokC6i@0GokC6iP0PokC7iOndb>Co]<SYokG;jonkc>co_Lg^okg@konm
eO;o_MgcokkXm_nmkOOo_Nohokg[m_ngb^_o];cWojVSe_nVVLooXI?6oif:`_n=O;KoRgJcohYf]_n7
LkCoQ6jdoh9Z]?mkJ;?oNFZioh9i_on:PlcoUiCEojN[gon]/mh7ojbbgP0Toj^bg_nS/^;oYkGVoij^
f_m>Di;oDS2>oiEPUOnHIYCoZgBDol>6UOoQWI?onK67on^eFOlJ4QooHcnNof<lU?m/AYKoLe2LohmX
X_n`QJKocYNPon>WV?oc]hooo;V7oonjOOoo_W;ool1fooo3O?oj_8[om[FCoo6aU?oY[9CohZJDomjO
U?oMWiCofYVD0_oNVI@02_oNVYCofifDomfQUOoRYikoml:DonoIZ?nP^o3oWkKdojBik_nT^^d6ojBj
kP0Uoj:jk_nL^^koW;W^oifhk_nJ/nooSjk]ogjVk_m]WO3o>XSXocf=h_n>ao;oZ=CaolWCioo=cMgo
f<[?omc6`ooNa/?ohlC2onO5_OoVa[[oiLNdon[:]_o_b[Gok/jdoo3?]?ofd[Col]NiooCI__ogg;go
l]k2onoRc?oVh=7og]oJomKMgoo:enGo_]3VomORl00Fooooo`03oko>jOnbaNGo]<KV00Co]<KV00?o
]<GVokC2i_nd`^H03_nd`^H2okC0iP03okBoi_nd_^Ko];kV00_o];kV00?o];_VokBji_nd^^H01?nd
^^H00one^^Ko/K[VojbjiP07ojbjiP0Lojbki_nZ_>Ko[kcVokBoi_nda>Ko]<GWok?9kOnhd>ko_MG]
okgIk_nnfnoo^/k^ok70jOn//n?oXj;Ioi>Ad?n2PLWoL6k0of1O_OmEF[[oD5NloeQN_om/MLooRiKN
ojNbi?nZ/N?o[K;Qojbbg@?o[;;N037o[:oNojb^gOn/[]Wo[:kFojbZe?n/YMGo[:CBojbTcon]XLco
[:7<ojRMc?nXVlgoYIW=ojBHcOnRULcoWIK9oibCbOnMSlWoUhoGoi^1W_mU?V3oFDNZoiM]Y?nMLY_o
YWJLojejW?njQ9coc8nLomJGVooPXYGolJj?oofiQ?oo_7oookmjoojkPOob/hKoij^;onJVTooSY9Co
hZ2DonFTU?o[[IGooLNJomRaJOmnOF_oXL?cojG3l?nT`>koY;o^00KoY;k^00?oY;g^ojBlk_nT^nh0
1_nT^^h04?nS^^koWKO^oibfk_nJ]NkoT[7^ohVZk_n1X^ooLIK/oeB6i_m2N>Co9FCKo`I;bol0?LCo
2E[HofBQm?oKjOdCooooo`03on;Xm_n`_nGo/l7V00Wo]<;V00?o]<7VokC0i_nd_^H02ond_^H01_nb
_^Ko[;kVojbni_n/_NKo[;cVojbkiQCo[;[V00?o[;OVojbfi_n/]^H00on/]^H00onW]^KoXkKVojBf
iP03ojBfiP03ojBgi_nT^^KoZk[V00Go[;[V027o[;_Vojbni_n/_^Ko/;oVokC2i_nc`nKo]/KVokk9
i_o4bnKoa/kVolK<i_o4b>3o^/3MojncgonRY=coSYCIog=odOmKKlcoBfcCoeR0g_mhVnGoV;O_ojW3
lOn]a^ko[<O^ojc5kon/`ncoZl7Yojc2j_nc_nSo];[RokFihOnc^>000_n_]Mh0<?n`[mco[JOGoj^T
e?n]X<oo[J3<ojFJconTUl[oY9?5oj>AaOnNSLGoW8W5oib8_OnMQKcoV8>moi>0_OnEO[goSWZmohYi
_On<N;goQWFmohIe`OmbGj7o4bBCofi[`?nnSjco^XbXol6?X_o;U9gof9ZGomjMU?oOWi7ojjR;onn[
R_of[h?om[B3oofmOOooc6;oc/e_ojoHhOnde?coZlWdojc7kOn/a^go[<G^ojc2k_n]`^koZL7^oj?0
kPSoY;k^00KoY;g^ojBlk_nT^^koXKS^ok?6lOonoolDooooo`03onCYm_n`_^Go/l7V00;o]<;V00?o
]<7VokBni_nd_^H01ond_^H00onc_^Ko[[kVojbniP09ojbniP03ojbli_n/^^Ko[;[V00oo[;[V00?o
[K[VojRji_nR^^H04_nT^^H2ojBjj@03oj:kjOnT_Ngo[;k_00;o[Kk_00Go[;k^ojbok_n/`>ko[<;^
ojc2k`02ojc2kP0Fojk4k_naa^ko/lK^okO9k_nlc>oo_LkYokg>i_nmd>Ko_LkVokS6i_n^_nKoYKGV
oiBVi_n3VnCoIhGPodYcgOm7N>?oEHc^ogFWmOnF_oKoW/KfojK=mP;oZLkf00Wo[<kgojg?mon/d?Oo
[<keojc<lOn_b^oo//W_okG3kOnc_NH00_n_^^80<?n/[mWo[:_HojfXeon/Y=CoZ9c=ojRIb_nVTlGo
XI75oi^?a_nHR<;oV8JooiF2_OnDO[goU7fmohmk_On9N;koQGFjoh=e/_n4Lk;oPG:hogMX^omcCEoo
ShFlokJE^oo2UJOo`HjQolVAW?o@UY_of9^DomjQU?oTXHgojZR;oo:aR?on_WoooleZoiZFIonD_Mco
/]Okojk=mon/bo?o[<K^ojc5k_n/`nko[<;^ojc1k_n/`>koYKk^oj>nkPCoY;k^00?oZL;_oooooooo
ool01?ooool00007ojC4m?nTa_CoY<GdojC6mOnTa_OoY<SfojC9mP02ojC:mP0KojC<monTcOOoY<kg
ojGAmonVdogoYmSooj?MoonJh_goT^[mohoZnOmliN[oR>3aoiSLmOnZ^^7o[:[HojFQdonPTLGoWXk1
oif;_onKQkcoVhBkoi^3_?nLP[coVWfboiIf[OnFMjkoU7F^00;oU7:/00coU7F/oiAd[onCLk?oTgNc
oiAi/_nEPk_oTh?4oijFcon[Z]co[[KPokBni_nd_NH7okBniP0cokBnh_nd_]go];_NokNmh_nNY<Go
3A1Toad@LomY@8oo]WfHoonoN_oo`6;onK=eoo:YPOo^ZX?oljanonjVP_oc[X?ol:b3oo2`Poof^H?o
oK^2ooo0OOoka6_okKdhooVjGOocZHCoij64on6KQ_oSVh_oh9Z;on2NRooVXX_oiZF;onn^Poof]8Co
o;b6ooo5MooobVKol[23om^IU_o=SiCo_h:Dok]mU?ncNiCo]7VEokAjVOncOIOo^GnLokn1W?niPIco
^H>L00;o`8NL02Ko`X^LolF;W?o4S9coaHnLolJBWOo=U:Goc9NTolnKY?o@VjCoci^Tom2OY?oDY:Co
fJRTomRVXooMZjOogZj]omj^[?oP/jcoiKJ/onJf[?oV^k3oiL2eonW4]?oYa[Cok<bdonS?_?oSdLGo
g]C<omcEcooFe]_oc];PolS>iOo2cNKo_<[UokG6j?n^`^ko[<;_ojc2kQ7o[;k^00?oZ;_]okg<l_om
oOl04_ooool01Oo8eoCoZ;o]ojc3k_n/a^ko[/K^00Wo]<K^00?o]<K[okC6i_nda^H04Onda^H09?nd
a^Go]<KVokC6i_ndbN_o]<W/okC:k?ndb^ko]Lg^ok_@konnd^ko_=[dokgQm_ngjoOo]o7fokkUm_nl
gOKo/KoVojj_gOnXY=;oXiS;oj2@bOnKQkgoVX:loi1n^On;MK?oRGBdoh=`]?n3K;CoPfbboh1_]On5
Nl7oRX?4oiBCd?nSZM_o[K?Oojbcg@;o[;;N02Wo[;;Mojbbg_n//]ko[;;Nojbbh_n//^CoZ;;Voj>a
iOn]_^koPX[Aod/YR?nCGiGoWVVDok1gU?o1QIGoh9^Eoo^jOOo^_Tko@biaoe/lU_mR?ICoK4JFog9@
W?n6H9ko/H:SomBHWOoLWYcojj^Boo^iQooo^gcookibooo0M_oo`WgooL>:ooJlTOo`[iGoijNDon6V
U?oNWYCofifDomVIU002omjIU007omjJU?oRXYCohjJDoo2fU_o[_:3o_LGEoijil`0:ojBjkP0Toijj
k_nK^NkoW;O^oi^fk_nC/^koRjk^ogfUk_mSV>ooAhK/obIkiOlBJ]SoHZg]ol_OmooAcmooeL[Bomc8
b?oOalGohlS0onK9_?oUbKCojlbiono=]oo^c[Cok]:dooGE]?ogek?om]biooKO_OoghKook^?9onOR
dOoPh]SoeMgPom;Ii_o1dNGof^C`5_ooool00onoc^Wo//GUokC6iP03okC6iP03okC3i_nd`^Ko]<;V
00oo]<;V00?o]<3VokBni_nd_^H03Ond_^H00ond_NKo];cVokBjiP05okBjiP04ok>ji_n]^^Ko[;[V
ojbkiP?o[;[V01oo[;cVojbmi_n/_^Ko/KoUokC0i_nd`NOo]<CWok?9k?nic^ko_MG_okkLmOnnf?7o
_=;]okG9jOnV/mgoVj3FoiFBeOn6Ol[oN7K4ofaZ_OmQHKgoFUfmoeaP_omXKLCoN8;?ohnIfonT[nGo
Y[;Woj^biOn//^GoZk;O00;o[;;N02oo[;7Nojb^g_n/[]ko[:kHojb]eOn[Z]Ko[:SFojZVe?nUY=?o
YZ?EojBOdOnTW]3oY9oCoj>LdonSVLkoWIW>oi^Fc_nNUm;oTYCEojjZcomPD9Oo=BVMogIN[OnCJioo
Z7NLojejW?ngPicob8fLomNHVooTY9Gokjb?oo^hPoon_W_ookijoojkPOod]8Koj:^<onJUTooSY9Co
hZ6DonFWU?oZ[9OoolB;on36M_n7X/;oXL7dojBokP07ojBnkP03ojBlk_nT^^koY;[^00SoY;[^00oo
X;W^oibek_nL/nkoUK3^ohj[k_n2Y>ooMYk/of6<iom:ON?o<6WNoa5Dd_l1A<Go04g>ocEnj?o7foT0
4oooool00ooRj?Ko/;oUok?1iP09okC2iP03okC1i_nd_^Ko];kV00_o];kV00Co[kkVojbni_n/_^Ko
[;gV5_n/^^H00on/^NKo[;KVojbfiP04ojbfiP03ojZfi_nU]^KoXkOV00;oY;KV00?oXkWVojRji_n/
^^H01On/^^H0C?n/^nKo[;kVoj^ni_na`NKo/l;VokO4i_nka^Ko_L[Vol7<i_o5c>KoaL_Wokg4h_nd
^]go[[7OojFUf?n8T=CoLgk=ofUecOmML/koIGkGoh2Gh?nH[nSoYkc/ojg0j?n/`>So[;oXojbli_n/
^^Go/KWPokBgh?nc]]ko[k;MojfbgOn[[MWo[:_GojbXdon/XLkoZik>ojbMc_nWVLWoY9K7ojBDa_nT
TLGoXY35oib:aOnLRLGoW8S2oi^5_?nDP[goUH6moi:0_On;O;goS7^lohUh_On3MkgoQ7RnohMlaolb
<XgoH5JPokB9/_n_PZco_8bTolfEW?o@UY_ofi^EomjNUOoWYXookj^:ooJ_Poof]8?ooKemooo;G?o>
dIooY<koojg9kon/b>h2ojc5kP04ojg2k_n/`^koYko^ojBokPSoY;k^00OoY;c^ojBjk_nT^^koY;[^
oj6hk_nca_7oo_oo01Cooooo00?oi>Wfok2niOnc`NH00_nd`^H00ond_nKo];kVokBniP08okBniP03
ok:ni_n/_^KoZkkV00So[;kV00?o[;cVojbji_n/^^H04?n/^^H00on[^^KoZ[[VojFjiP0BojBjiP03
ojJji_n[^^KoZ[_W00;o[;kX00ko[;kWojbnjOn/_^go[;k]ojboj?n/`N[o[<;^ojg2kOn``^go]L?]
okC7kOneb^ko_<[Xokk<i@;o_LkV02Oo_L_Vokc6i_n^^^GoY[7UoiBSh_n9UmkoMHWKoeehfOmDN]oo
GH[WogRVlOn>^OGoX<CeojS9mOn]boGo[<_eojc;l?n/bO3o[<O`ojc4kon/a^ko/l;Yok>miOn^]moo
[KOOojbbf_n/[=Oo[:[Doj^Ud_nVW/koYI_>ojFIcOnQT/SoWHg4oib<aOnLR/KoVXJooiB5_OnDPkd0
0_nDOKd08On@NkgoRGRmoh=e_On3MK_oQ7Bkoh1b^on0L/7oO6:Cod]1SonbTKOo_I6Yol6>XOo9TIco
dINJomFIU?oJWYCoi:6=onRVRoob/HSool21oog6C?oAe9oo[=?ooj_;lOn/bO3o[<W^ojc6k_n/a>ko
[<;^ojc1k_n/_^koYkk^oj>nkP05ojBnkP03ojW2kooooooooooo00Cooooo0002ojG6mP0NojG8mOnU
b_KoYL_eojG;mOnUb_GoYLkgojG@nonVdoooYMGooj?GoonSfoooV=gkohKLl?n>i_[oRnGfogGBh_nC
do?oY<ccoj6]h?nYY=WoYi;9ojF=aOnUSlSoXhfooib3^OnLQK[oW8BgoiIj[OnDMjcoUGJ/0_nDMJ`0
3_nDMJ_oU7B[oiA`ZonDL:_oU7B[oiEf/?nGN[SoUWbhoiAn]_nNT/[oYJ?Foj^ag_nd_>So/kkU2?nd
_^H00ond_^Oo];gTokBjgP02okBjgP1Eokc2i?lD5Vco6PmcofHnSonlQ9GookmjoonmJOoi/7SolZV0
onjZPooc[7kokZJ2oo>^Pooa/8?ol;23ooJiPoom^h;ookmooo_3JooZ^SGon;YLoo>YQ?oXXH?ohY^5
on>KRooPVX_oh9j;on^SRooYYX_okjj3ooJdPool_H?ool=aooo8Hoob/H;ogIVAolf?U?noPYCo^WfD
okQmU?ngNYCo/WZHok=mUonjOiSo_X6Jokf3WOnlQIco_hJLol67W?o2RYcoaH^LolB?W?o9TYcob9>M
oljHYOo<UjCocY^Tom:LY?oBVjCoeZ6TomBUY?oKZ:CogJ^Tomj/Y?oN[Z[ogZn]on:d[?oW^Jcoi[V[
onJn[OoY`[CokL>eono:]?o_cK;ojM70onKEa_o/e/KohMO>om_IeooDemkod=GOolC=i_nlb^Ko]LSZ
ok;5k`02ojc2kP03ojc1k_n/_^ko[;k^00ko[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8e_CoZ<7]
ojc6kP02ojc6kP03ojg6k_naa^ko]LK^00Oo]<K^0_nda^d00onda^So]<KWokC6i@0<okC6i@0ZokC6
i_nda^So]<OXokC8j_ndb^go]<_^okC<k_ndcngo]=7_okKCl_nkf_Ko^n7eokG[m_ndkoKo]??hokGR
l_nd_>Co[;3Loj^]f_nWW=7oW8c4oi^6_onEP[koUH2nohei]_n;M[CoRg:dohAa]?n2KkCoPfnfohEa
]_n4N;_oRH;3oi:?c?nV[=koZZkMojfeg_n/]n3o[;KOojbeh?n/]>7o[;?P0_n//nD2ojbciP0SojJd
i_nS]NKoZko[oh29c?lX4hCoPUJBoj=]UOnWL9CobHZEon6KUOok^g_ojkeAoalFO_mE>I3oId:Dofe7
U_maCicoQ5fMojEhX_o6SYcogInMonVZTOom^h?ook]moonnL_oo`7Kool9moog3ROoc_93okJjEonFU
U?oMX9CogijDom^IU?oIVI@00_oNVI@01_oNViCohj:DonJXToola93oaL7<oiVgn@[oY;[^02GoYK[^
ojBjk_nM^NkoVkO^oiffk_nJ/nkoU[7^ohZ[k_miXNooFi3/od:0iOlAE];o8FOCofF[jonPb_Goc]GT
om;>dooIbm3oh/_5onK;_ooWc<?okLjnono>_?o^d[Kok]:cooCF]?ogf[Com]bcooOQ^_oei<CokNK6
ongVaooSi=;og^;KomCMi?nndNKof^K`01Kooooo00Co_lgYok;4iOnda^Ko]<GV5?nd`^H00ond_nKo
];kVokBniP0>okBniP03okBmi_nd^^Ko];[V00Co];[V00Co[[[Vojbji_n/_NKo[;oV0_n/_>H08On/
_^KoZkkVojbni_nb`>Ko]L7WokC4jondango/lg]okWCl?nmeo3o_MgdokcKl_njdngo[koWojVfi?nQ
Ym[oVI_Cohn;d?n0N/KoNG;2og5/_OmVHkgoHF:mofQ^`om[KlKoP8[EoiRThOnT/>OoY;?VojFci_nU
/^KoYK;UojVbh@02ojZbh00]ojZah?n][mgoZZoMojR_gOnT[]goYJcNojBYfonTZ=[oY:[NojBVf?nU
XmKoYJ;GoinSgOnMY=ooW:3KoibPf?nJWmWoUI[Goj>`j?m6DZgo9Af8of]E[OnAJZ7oZGNKojijW?ni
PicobXjLomNGVooPWiGol:f@ooVhP_on_g[ookiloonkP_od]8Koj:V?onJUU?oVY9CoiZ6Don^^U?o^
[iSool64ongDPOnYa>_oXKgd00KoY;k^00?oY;g^ojBjk_nT^^h02OnT^^h04?nS^^koW[O^oibek_nK
]NkoUK;^ohj/k_n3YNooMi_[of^Ci_mGQ>Ko=fgOobAQfOl<C/ko0DS=o`]Lf_n^boDCooooo`03on;X
m_n`_nGo/l7V00So]<;V00?o]<7VokC0i_nd_^H02_nd_^H00one_^Ko/[kVojfniP02ojbniP03ojbl
i_n/^^Ko[;[V01Ko[;[V00_o[;WVojbfi_n/]nKo[;OVojbfi_n]]nKo[;KVojJii_nS^^KoY;[VojRj
iP06ojbjiP1=ojbli_n/_^Ko[;kVojbni_n__nKo]<;VokK4i_nia^Ko_<_Vokg>i_nnc^Ko_l_WokS0
h_na]MgoYj_MoiJJe_n8S]?oNWg=ofiecOmUMLgoL87Boh>CfOnKZ^CoZKGWojfhi?n/^NCo[;STojbf
hOn//moo[KGOojfagOn]/=_o[:cFojbZeOn/Z=;o[:?=ojbQcOn/X<goYi_=ojBGc?nTV<WoY9K5ojBD
aOnUTLGoWXk5oib<aOnLR/GoW8W4oiN6_onCPkooUH:ooi:0_on;O[ooRgfoohUk_on4NkooQ7g3ohN3
c_la;F7o10]fohad_?nbQ:co^8VWolF?XOo=UIcofi^FomfNUOoWYXookj^:ooJ_Poof]8?ooKekoo[;
L?o2c[WoYlSjojg5k?n/`nh00_n/`^h00onZ`NkoY[o^ojBnkP07ojBnkP03ojBmk_nT_>koY;[^00?o
Y;[^00?oXKS^ok?6lOonool05?ooool01OoTjOKo/;kUok?1i_nd`^Ko]<3V00_o];kV00?o/KkVojbn
i_n/_^H01_n/_^H00on/_NKo[;[VojbjiP0CojbjiP04ojfji_nW^^KoXk[Voj>jiPooY;[V00CoY[[V
oj^ji_n/^^Ko[;_V0_n/_NH2ojbniP;o[;kW0_n/_^H0COn]`>Oo/l;WokC2iond`nOo/lGWokK7ionm
b^Ko_LgVokg?i_nmc^Ko_LSVok[2ion[/n?oXJONoiBNgon8U]ooLXGFofMme?mSO]GoIh[QogZPk?nH
^>ooWko_ojS5kon]aNoo[<C/ojc3k?n/`Nco[<3]ojbojOn/_>Co[KWSojbdgOn//=Oo[:oFojbYe_n]
Z=CoZZ3>ojZNc_nVVlgoXiO6ojBDaOnUTLGoWHk5oi^;aOnLR<CoVXJnoiB4_OnDP[goU86moi9m_On;
O;goRWVmohAf_On3M[goQ7Nooh1f__moN/GoIf:ho`dBMOmoK[Oo[XNfokj=Y?o3SigocYJGomBIU?oH
WICoi:6=onRVRoob/HSool22ooo8BOo<bi7oZ<cnojc8lon/a^ko[<C^00;o[<;^00?o[/;^oj[0k_nT
_^h01onT_^h00onY`Nooooooooooo`04ooooo`0001ooX<Sfoj39m_nPc?[oX<choj7?nOnQdO_oX];k
oj7DoonPf?ooWm_ooi;Ooon:hOkoMmo^of_Pj?mffNWoTLg/oj^mkOnWYM_oYIO>ojFMdOnTVLgoY8o3
ojB=`onPQKgoX8Bloj23^OnLN[?oW7R_oiehZ_nJNJcoTgN/00;oU7F/00?oU7F[oiAe[onDMK000_nD
MK002OnDN;3oV7nhoif5_OnNS/OoYJ;FojFUeon_^N7o/KgVok>niP0:okBniP1LokBniond_NCo];_N
okBjg_ng_N3o4AA[obHFMOn9EiGodYRBoonoN_oo^Vconjigoo>YO_o^Zh?oljanonjVP_ob[X?om[R3
ooBbPoof^8?ooK^2oonoOook`f[oj[XiooRhI_ocZHGoj:63on:KQOoSVh_oh9^;on2NRoo[Xh_ojJJ;
onn^Poof]HCoo;ilooo4Iooob6?ol[62omjIT?o=SiCo_h:DokYmU?nhOICo]gZDokInU?ncO9Oo^WnH
okj1V_nmPigo_8FLol67W?o3RIco`h^LolF;W?o4SicobY:LolRCWOo=VJGocIRTom6KY?oFWJCoeJ2T
omBRY?oFYZCog:ZTomj]Y?oN[:?ogZnYomnb[OoV]jcoi[V/onFl[?oX_j_ol<6^onk4]?o^bkCok]2f
onkB_?o/el;okmW5on?LcooNf]Cof]WGolgFhOo7dNOo_<gUokC9jOnca^ko[L;_ojc2k_n/`Nh@ojbn
kP03ojRkkOnmc?;ooOgo01;ooooo00?ob=OdojS3kOn/a^h00on/a^h00on_a^ko]<K^okG6kP08okC6
kP03okC6konda^co]<KY00_o]<KZ00Co]<KYokC7jondb>oo]<W_0_ndb^h08ondcNko]=3]okCBkond
fOKo]=kgok?Tm_n`l?Ko/O7gokGUnOnbcn_o/KSMojf[eonTW<koXYG:oib8`OnIQ[koUh2hoi9k^?n?
MkWoRgBdoh]e/on;L[CoQ76doh9a/on2Lk[oRG^oohZ3`onFUM3oXZKKojVbgon/]^;o[;KSojbfion/
]^Co[;KU00;o[;KW1?n/]^H0;?nZ]^KoXkGUoj^ojomnQl_o8`n3ogU?T_nQK9GoYg2Dolb<UOoQW9Go
n[]kon^mDOlH4WcoD3B@ofQ4UOm]AiKoL4nMohMOWOn/NiooaHjLomfOWOoZZI;ooKV1oonkO?oo_W;o
ol1fooo2OOom`hWolk^@onf]UOoUY9CogInDomnNU?oKVICoeiVDomfIU?oOVYCohIjDon:QU?oZ[9?o
olZ:olS8a_nJ]_WoYK[]2_nT^^h09?nU^^koXkW^oifgk_nL]NkoVk?^oiNak_n=[NkoPJK^og6KkomI
S>_o<GCRo`I:c_l0<KOo9gGKoi;4mOngcN[oa<gRomW?dooOc/coiLk6onS?`oo^d;kok]:moo3D]_of
eK?om]^cooKO]_ofhKcomNFmoo;Xa?o]jM3ojN[ComkRgOoEg^Koa=;UomcVl1Kooooo00?o_l_Yok;1
iOnda>H05?nd`^H00ond_nKo];kVokBniP0@okBniP08okBmi_nd_>Ko];cVokBli_ne_>Ko/KcVojbl
i_n/_NH4ojbniP0Noj^ni_n/_^Ko//7UokG3j?nd`^oo]<O_okC<kOnceO;o^]cgokgOmonlgOGo]M3^
ok31j_nSY]koWikHoiRCd?n=QlSoPh;5ogij`?mdK[coKFVmofYU_OmWI;goJg;6ogf8eOn?W]ooVZWS
oj>ci_nU]^KoY;KV0_nT]>H0<?nS]>KoXkCWoj>dionU/nGoZK;RojFbh_nS/N;oY;3RojB_gonT/>7o
Y:gRojF/h_nS[>;oX:kRoj2/h_nOZN;oW:[Soib`j_nJ/NcoT[3[oiF^j?nB__koTYFOobdEEolh<jSo
U6fSojYhVon/Nico/GnLolV>W?oFUY_ohZ2Coo:^S_oh]h;oo/5ioonoOOok^H;om;B6onV/RooVYI?o
iZFDonJRU?o^/9?om[RDooo7POo^eWcoY[oWoj2mm0GoY;k^00?oY;c^ojBjk_nT^^h02onT^^h03onR
^>koVkG^oifck_nH/^koTJk^ohRXk_mlW^KoJi;UoeJ2i?m8M]ko9F;Ho`mAcol3BLco3ESEojc6l`0C
ooooo`03on;Xm_n`_nGo/l7V00So]<;V00?o];oVokBni_nd_^H02ond_^H01Onc_^Ko[KkVojbni_n/
_^Ko[;gV01Wo[;[V00Wo[;WVojbji_n/^^Ko[;WVojbki_n]^>KoZkSVojRji_nY^^H01on/^^H0;?n/
_>Ko[;kVojbni_n[_^Ko/;oVok?2i_nga>Ko^/OVokc=i_nncnKo_LgVokW7i_ne_^GoZjcOoijRgonJ
WM_oQhO>og]hcOmcML_oKWK<og^5dOnBWMWoY:[PojRbhOn/]Mgo[;CMojbbgOn/[]ko[:gNojb^fon/
[=Oo[:[DojbXeOn/Ym?o[:?>ojbQc?n/W/go[Ig=ojRKc_nSV<coY9G5ojFEaOnSU<GoX9750onLSLD0
8OnKR/GoU8W6oiB7a_nDQ<KoUH75ohj1aOn:PLGoS875ohJ1aOn3QLgoQXS@oemPW_l>57KoFT^VokV9
[_ngQjOoa8jQolfEW?oHVISog9fEonNVS_o_ZX[on;63ooRgQ?on_GKojLZJoj?8oon]a^co[<?^ojc2
k_n]`^koYko^oj>nkP08ojBnkP03ojBkk_nT^^koY;[^00CoY;[^00?oXKS^ok?6lOonool05?ooool0
1OoTjOKo/;oUok?1i_nd`>Ko];oV00co];kV00?o[[kVoj^ni_n/_^H01On/_^H00on/_NKo[;[Vojbj
iP0CojbjiP04ojfji_n/^^KoZ;[VojRjiPkoY;[V00?oY[[Vojbji_n/^^H00on/^^H00on/_>Ko[;kV
ojbniP04ojbniP0`ojfni_nd`^Ko]<;VokC4i_nda^Ko]/OVokc9i_nnb^Ko_LgVokk<i_njaNGo/;[R
oj^ch_nRZ=koUI[Loh:>fOmeQ=KoLH3Eof^0e?maR]coQj3Woijej_nV^^[oZ[gZojboj_n/_>Ko[;gU
ojbkiOn/^>?o[;WOojbbgOn/[moo[:cJojbZe?n]ZMGoZj3DojRNc_nTVLcoXiW=ojBIcOnUU<KoXi;4
oj2@aOnLS/GoVhc6oif7`?nFQKgoU8>m0_nDPKd07onAOKgoRWfmoh]l_On8NKgoPWVmoh=ka?n2NlKo
PG_9ogag`old@:?oKf6cojf6]?ngQjGo^hZPolNCV_oCV9Gog9fAonJQRooWYX_ol[69ooo0NOoabFgo
^LO4ojW8lon/a^ko[<C^ojc3k_n/`^koZ/7^ojRok_nW_^h01onT_^h00onT_NkoZKk_ooooo`05oooo
o`0001CoW<kmoic@oOnMe?ooW]KooiWGoon@foooR=_lohWPoon1go_oJ=OUog?Gk_nCdokoSkgRoiJ_
eonX/NWoYZ;FojB@a_nTULWoY8o3oj>;`0;oWX6g00WoWX6hoi]l/onKO;?oVg^coi]l/onKN:ooW7R[
oiUh[?nCMZ`00onDMJ`03?nDMJkoU7FdoiAh]?nDN;?oU7ngoi^=aonSW=7oXjCCojffh?ne_nOo];oV
okFoi`co];kV05_o];cVokBjiOnd^^;o]kgQoaLGK_lV4G[oQEFBombNUOom_GWook]/ooj`LoodZGgo
kZZ3oo>/O_o^YX;olZj3ooJhPoof/h?om[R3oofkP_oo_goonlAZon^h>ooi/V[oljV4onRQPooRVhGo
hi^;onBORooPWX_ojZ>;onjYR_o`[h?om[B4ooblOOoo`fSoolQSoo:aP_oNVI3ocHnDokn0U?njOICo
^7fDokQkU?nkOiCo]WjDokf1UOnmPY_o_HBMokj7W?o4RYcobHfLolN?W?o5Sicoai:LolfEWOo<V:;o
cIZToljIY?oEWZCoeInTomFRY?oDYJCofJNTomjZY?oN[JCogJnWon:d[?oQ/jcoi[N/onFj[?oV_Zco
kL6/onk2Zoo^ak;okLbeoo;@]Oo_e;cokmRlon_LaOoWglcoh=gComWKfooDfMooamCVoko>i_nkb^[o
/lK^ojk3k_n/`^ko[<7^013o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8fOCoZ<?]ojc6kP03ojc6
kP04oj_6k_n_a^ko]<K^ok?6kPWo]<K^2?nda^l2okC7k`0VokC9kondanoo]<O_okC;kondbnko]<c^
okC?konddNko]=?bokCGmOndg?Oo/nCgojg`non]lOKo/N_gok7Jl_n]^N;o[JoLojVQd?nPT/WoWho4
oij<`?nFP[koTWffoiAm/_nAM[?oRG6coh]`]?n;L[CoRg>cohUd]?n8MkWoSH30oi66a?nDTLcoYJWK
ojbchOnZ]>D2ojbfi`[o[;KV02_oY[GUojc0komgQKKo611Tofm5V?nNJYCoZG:Dol:5UOoPViGonkak
on^mD?l@2WCoC3:AofY4UOm/AiKoLe2MohiRVonVMI_oai2LomnRWOoXYi7omk>2oojlN?oo_g?ool9h
ooo2OOom`hWolk^Bonf]UooUXi?ogInDomjNU?oLVICoe9VDom^IU?oPVYCohijDon:RU?od^I7oo<Z@
olC6bonJ]oWoYK[]00_oY;[^02?oYK[^oj6hk_nL]^koW;K^oiNdk_n@/>koQZW^ogZOk_mWTN_oCX7W
obEZh?l0>LGo01f[oa5Re_mi_?go`=?^olk?g?oFc]CogLo>onKBaOo[dl3ok]FmonoF_?oef;Kommbc
ooKP]OofiK_om^VnooSZ`oo_j/[oi^WEomoVg_oBg^Go`MCVomWRm00Fooooo`03oko;jOnb`NGo]<;V
01;o]<;V00?o]<7VokBoi_nd_^H05_nd_^H00one_^Ko/KkVojbniP03ojbniP0Fojboi_n__nKo//7V
ok?2i_nda>So]<K^okC9k_ndcO7o]=;dokCLm_negOKo]]cfok79k?n^_>SoZJoSoj2Pf_nHU]7oSHO6
ohR2a?n2Nl?oMg6mog9]_@;oJVVm00OoKfo1og5gbon0R]SoUJCRojFdionU]>KoY;GV00;oY;KV0_nT
]^L2ojBfiP0^ojBgionS]^OoY;GWojBfionS]^OoY;;Uoj:cj?nM]^goW[CXoijcjOnK^NkoVkO]oi^e
kOnI^>ooU[kdoiBnmOnD_OGoULCiohc7oon]gnCo?T6AoblWT?nDKZ?oZGZLoj]mW?nbOico`h^LomBE
VooUXY7om;2;ooRgPoon`7[ool1iooZiP_o`/X[oj:b;onJUT_oVYICoiZ>DonjaTooj`8Woo<]ool?8
`OnN_OGoY;k_ojBnkP;oY;g^0_nT^nh>ojBjkP0?oj:ik_nK]NkoWK?^oi^ak_nD[^ooS:OZognPiOme
UNKoGhKUoe5jg_lcJ=Oo6ES@o`Y<c?l4C<coYKo]01?ooooo00?oh^Sfok2oiOnc`NH01ond`^H00ond
`>Ko];kVokBniP0<okBniP04ok>ni_n]_^Ko[;kVojbmiR7o[;[V0_n]^^H5ojbjiP;o[;_V01Wo[;cV
ojbni_n/_nKoZl7Wok72ioncaNco]lO/ok_:k?nmc^co_/kYok_;i_n__nKoZ[KSojF]gonLWmcoTY;C
ohV7cOmjN/_oMgK5ogIjb_n1QmCoSYCFojN[fon]/Mko[;7N00;o[:oN017o[:kKojb]e_n/[=Go[:[E
ojbWeOn/Xloo[:;>ojbQc_n[X<goYYg=ojFKcOnTVLgoY9S>ojBEcOnTU<[oX9;6oi^BaP02oib=a@0Q
oib=bOnLS<coV8c;oi>;bonDRl_oUHS<ohn:c?n;Rl_oRh_=ohZ:dOn9S]CoRYKOohZSk?lN9GWo9R6@
ok:3/?nYO:_o`HbRoljEVooDUI_og9fEonNWS_o_ZX[onK63oojlPooi_F[o`;]UojS6n_n/`^go[<7^
oj_1k_n/`>koZ;k^00OoY;k^00?oY;g^ojBkk_nT^^h01_nT^^h00onQ^>ko/lKaookoo`0Dooooo`04
onCYm_n`_^Go/l7VokC0iPgo];kV00?o[[kVojbni_n/_^H01On/_^H00on/_NKo[;_VojbjiP0Eojbj
iP;o[K[V00?oY[[VojBji_nT^^H02_nT^^H00onU^^Ko[;[VojfjiP04ojbjiP03ojbki_n/_NKo[;kV
00Co[;kV00Oo[[kVokC2i_nd`^Ko/l;VokG3i_nmanKo_/WV00;o_L[V00ko_LSVok_4i_n[]N7oXjSL
oibOf?nDU=GoQHW?ogZ1cOmfP=;oLH7Eogb;eon@W^3oY;3Uoj^fi@;o[;OU01Ko[;SUojbch?n/]N3o
[;7Nojb_gOn/[mko[:OHojbUe_n/X]7o[J7?ojRMc_nSWLgoY9O=ojBFbonSU<OoYI75oj2@aOnJSlGo
W8c5oib;aOnMR<CoUXK30_nDQ<<06onCP/?oRh33oh^0`on;Ol?oRWo2ohV0a_n4PL[oPX?<ohB:eon<
W>GoM8[Ood9<]_n8JjkoXWVYokj<X?o8Ti[odiRDom^LT_oTX8gojZV9ooFdQOoo`73oi/ZBojS6nOnZ
aO3o[<?^ojc2kP02ojc1kP03oj^nk_nU_^koXkk^00GoY;k^0_nT_Nh00onT^^koZKk_ooooo`05oooo
o`0001_oSm[ooh_Koon3fo[oL=Sbog_NoOmle??oHlcRogg;ionR_NgoWkk]oj6WfOnVWM3oZ9oAojRJ
conUS<GoY8c5oj::`?nRS<3oWhBkoial]?nLO;?oW7fdoiak/_nLN[7oVgZaoiEf[_nDMZ`01OnDMJ`2
oiAdZ`0:oi=cZ_nENkOoUGjhoiIo^OnPU<WoYIcBojNZg_n]^^Go/KgWokJoi`go];kV05[o];gVokBj
i_nd^^Oo];[VokNmj?lK67Ko8@]kogA9S_oUYY3oo[ejoonjKOom/7GolZUoonjZPooc[7kokZJ2oo:^
Poog^H?omkN3ooJhPoom^h;ookmnooc5J?o`^cconK5Yoo:XQ?oXXH?ohY^5on>KRooUX8_oh9j;onZS
Roo_ZXGol:n3ooJdQOol_7gool=Xooo8Hooc/H;og9R@olZ=U?o3QICo_7jDokUmU?nhNiCo^WnDokN1
TonnPiCo_H6Kokb5WOo2RicoaHbLolV<W?o8SicobI>KolVEWoo>UioocYZRom:OY?oBWZCoeInTomFS
Y?oFYZCofjRTom^WY?oN[JGog[2Womjb[?oS]:coikN/onJh[?oU^Zcoikj/onk2[?o^a:_ok/Z/oo3?
]?oddKCol]Jioo3J^oo^g[ookN;5onOSdooRhMWoemcNolkGhoo5dNKo_L_ZokG6k_n_a>h2ojc2kP03
ojbok_n/_^ko[;k^00go[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8fOCoZ<?]ojc6kP07ojc6kP03
ok;6k_nea^ko]<K^00go]<K^00?o]<O^okC9k_ndb^h00ondb^h08_ndcNko]=3]okCBkonee_Go]Mcg
okKQnOn`jOgo[>knojOcnonXk_Oo[]gaok>li_nY/=koXiW<ojFHd?nTU<coWXW0oiZ5^onIPk[oUh2k
oiAk]_nBN[CoSgJdohYc]?n;L[GoRg:foh]d]_n>N[WoSGo0oi:7aOnHTlgoYJgPoj^`hOn]]ND>ojbf
iP0Yojffi_n]_>WoH66`of8fR_nQK9KoZG:Dol:6UOoOVYGonk]koo?2Bole<gWoA2^@ofE1U?m_AYCo
Pe>CoheOUOnNKYco_HFMomRKWOo[ZI7om[>3ooflMooo`fSoolQUooo7P?ol`h_ol[^ConNYV_oTXY?o
gIbDomfKU?oGVYCodiVDom^IU?oPVYCohYnDonBSU?onbggogLfToibhn?nU^^h03OnT^^h08_nR^>ko
W;K^oibek_nJ/nkoTk7^oh^Xk_n3X^koLIS[oeJ8i_leLn7o55[Bo`4d^ol09;3o?X7Tognhm_ngbN[o
c=3NomSBd_oTd/OoimG4ongF__o_e[gomMVmooON]Oofhk?om^JdooOZ_?odjl;oknk;onc^d_oPj]ko
dn3VolCEiOoJiO8Fooooo`03oko;jOnb`NGo]<;V01?o]<;V00?o]<7VokBni_nd_^H05Ond_^H0=One
_^Ko/KkVojbni_n/_^Ko[[oVojfoi_n^`NSo/L;XokG5jondbNko]<_^okC>kOndeO3o]=_fokCRmond
hOOo]=Cfok;:kon^_^SoYJKOoj2Qf_nETlkoUH_6oi64aOn3NKooNg6logM]_OmeKKcoLVjoog1a`_md
M/KoPHSDohjGg?nQ[nKoY[GVojBfiOnT]^OoY;OYojBgj?nT]ngoY;O_ojBgjonT]nWoY;[^ojBhk_nS
]nWoWK[]oibik_nL]nkoW;[]oi^kl?nL^o3oW;ke00;oW;og02;oVl7goiG4monCa_[oU/SkoiK<oonF
coooUM3ooi_TooldAYooQD]8oheYXOnHKjOoZG^Lok>0W?o5S9coeYJJonJRTOoe/H_on;N3ook0N_oo
`7[onkZ3onnaRooX[8_oiZJBonJUU?oVY9Cok[2Dook7P_oWdW_oY[oKoinlnOnT_^goY;c^4OnT^^h0
4?nT^NkoXkO^oiffk_nM/nooVk7_oi6]jOn8YNGoPIkVogBEi_mYSNKoEgoPod9^fOl`HmCo6UC=o`m>
c_nW_nhCooooo`03on;Xm_n`_nGo/l7V00Oo]<;V00?o];oVokBni_nd_^H03Ond_^H01?n^_^Ko[;kV
ojbmi_n/^nHWojbjiP1?ojbli_n/_^Ko[;kUojbnj?n/_nSo[<;/ojo4k_nda^ko]<_^okG@k_nkc^ko
^<k_okC=k_n__nKoYJoNoibQfonDUMKoSXg?ohJ0c?miN<GoMgO4ogalaon7Qm3oUIKEoinSe_n[[]ko
[JoMojb^eon/[]Go[:_EojbZe?n/Z]Go[:OEojbUeOn/Xm?o[:7>ojbQcOnZW/goYig=oj>JcOnTVLgo
Y9S=ojFFcOnSU/goWIG<oibDc?nLTlkoW9??oibAconLSlooUhk?oi>=c_nDSlkoU9?DoiBFdonCWMko
SZ;RohbUj?n;[>ooS[_gohK?nolJ<W_o5QBCohm_/?n]OZgo^HJRolN@VooFUi_og9jEonNVS_o_ZX[o
n;24ooo0P_ocbE3o/;I:oj[3non/`Ngo[;k^ojNnkP08ojBnkP03ojBlk_nT^^koY;[^00OoY;[^00?o
XKS^ok?6lOonool05?ooool00ooTjOKo/;oUok?1iP0>okBniP03ok:ni_n/_^Ko[;kV00Go[;kV00?o
[;gVojbji_n/^^H05on/^^H00on[^^KoYK[VojBjiP0:ojBjiP03ojFji_nZ^^Ko[K[V00Go[;[V01ko
[;_Vojbni_n/_^Ko[;kVoj^ni_n__^Ko/kkVokC1i_nd`^Ko]<?VokG6i_nka^Ko_/OVokg:i_nnbNKo
^L;Vok:jh_n//mooX:;HoiZKeOn@T=7oQH?;ogb0cOmkO/coOH;AohN=e?nCV][oYZcOojfbg_n//mh2
ojbag`0eojb_gOn/[Mco[:gKojbZe_n/ZMKo[:;@oj^Pc?nYX<goZIo=ojBIcOnTV<goY9G=ojBEbOnQ
T/CoW975oib@aOnLSLGoW8c5oib:aOnKR/GoUXO5oiB6aOnDQLCoU8?4ohb2aon;P/OoRh?7oh^4aOn;
Q/goQXKAohB;don8Z>_oR[[gohgNo?m6PLkoMeZXoiifZ_nlRZ3oaI6Kom2GUOoIViCohin=on^ZRooh
]XSoo[i`om_4O_nZaO3oZl?bojc2k_n/`>koZkk^ojVnk_nX_^h01onT_^h3ojBjkP03ojVnkooooooo
oooo00Cooooo00006OmkfOcoQmOoog^oh_mX]mGoRl7^ojbcj_n[ZMooYic?ojFEaonVT<SoYY;8ojF:
_?nTRk_oX8Fkoj24_OnPQKgoW7jeoiYk/onLO;?oW7feoial/onLN[7oW7F/oiedZonGM:/00_nCMJ/2
oi=dZ`0>oiAe[?nCMJ_oUgZcoiQl]OnHNk;oV7jdoi^9`?nPUlcoYJCGojFSe_n[]>7o[[kXok:oi_nf
_^H?okBniP1KokBki_nd^^Ko];[VokNmj?lJ67Ko8PakogI;S_oMWHkon;AooonfL?om/W?olZamonf[
Pooc[7kokJN2oo:^Pooh^h?oo<23ooJhPoom^h;ookmoooc2H?oa^SSon;1/oo6UQOoXXH?oi9f3onBM
ROoUX8_ogij;onZSRoo_ZXGol:n3ooJdQOol_7gool=Xooo9H_od/X;ofIB>olF9TOo4QYCo_WjDokio
U?ngNiCo^WnDokN0TonoQ9Co_hFKokj7WOo5SIcoaHbLolV<W?o8SicobY>KolRDWoo@VJ;odIfSomNS
Y?oHY:CoeZ>TomVUY?oLZZCogJ^Uomj[YOoN[jWoh;>/onFf[?oU]:coi[V/onJj[?oX_Zcojl6/onk5
[?o^ajcoklV[ooO?[?oge;;ommJcooKL]?o`hL3ok^C5ongVbOoRhmcod=cSolWFi_o3d^So^/cZokK6
k_n_aNko[<?^ojc1kP0@ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?ob=WdojS3kOn/a^h02?n/a^h0
1?n_a^ko/<K^ok?6k_nda^h2okG6kPGo]<K^02_o]<O^okC8k_ndb>ko]<S^okC:k_ndb^go]<[^okC;
k_ndc>ko]<o]okCBl?nee?7o]]KfokCMnOn_jOko[?3mojG_m_n[jOOo/>?jok6mi?na^N7oZJSIoj:J
conPT/CoXI37oj28`_nMO;?oUWbboi=h/onCM;?oU7BdohYd]?n:MKCoRWBboh]f]On;NKkoRWZloi>6
aOnCRlgoVi[Foj:Zg?n]]^?o[KOW013o[;KV02So/l?]oeaO]OmE;8KoUf>FojUbU?o5R9CoiJ2Coobj
MOoMbY?oTj7GoblHQ_mL>i;oLTREoh=CTon<GYGoX76Lokf6WOoKW9_ojjV@ooJcPoom_7Oool=Xooo8
I?oodGOon/Z:oo>hU_oRZ9goh:2EomZITooJVICoeYRDom>IU?oKVICoh9ZDonRST_oYYi?oo<Udom?;
R?nL^?SoYK[Y0_nT^^X01?nT^^koY;[_ojBjkonT^^l6ojBjkP0SojFik_nQ]nkoW;K^oibfk_nM/nko
VK3^oi2[k_n2XncoLi[Vof:=iOm5N^3o;fWGo`Y;bol0:[Go03:oob^1k?n>_OSo/<WaolO@h?oLe=7o
j]K7onoHa?obfKoon=biooKO/oofi;?om^NhooK[_Oogk/Com>o8onW]f?oOj>3od^3UolGDjOoIhoD0
5_ooool00onobnWo//7UokC2iP0DokC2iP03okBoi_nd_^Ko];kV01Co];kV02Oo]KkVok>oiOn``>Ko
[L3Vok;2j?nb`^_o]<?^okG4kondb>ko]<k^okCBlOndeO;o]>3gokGUn?ndg_?o]=Ccoj^nionX[Mgo
Y:KJoijOfOnJUm7oU8g9oi24a?n;O<7oPWJnogYb_?mlK[goO76mogI``OmkNLWoQ8SBohfHfonIZN?o
X;;ZojBfj_nT^NWoY;W]ojBjl?nT^^l00_nT^^h2ojBjk`03ojBjk_nR^^koW[c_00;oW;c^00GoVkg^
oibnlOnL__CoVl3hoic2mP02oi_4mP0Roi_7m_nJaoSoUlWloic:nonLbo_oW<kkoio<non_g_oo<Sf7
oa`BMomgFjWoU6fUojYkW?nbPIcoa8bLomFFV?oWYI3om[>:ooNfPoon`7[ool1joo^iPoo`/8_oj:^;
onJYT_oVXiCoj:RDonnaTooocgood]C0oiJho_nU_NcoY;c^ojBkkQ7oY;[^013oY;S^ojBfk_nN]Nko
W;;/oiR`j?nD[NGoSjSVohBOi_mfV>KoKHoVoeAngom6LM[o>VODoamHd?lBCl_oZKg[4oooool00ooR
j?Ko/;oUok?1iP05okC2iP03okC1i_nd`>Ko];oV00go];kV00Go/[kVok2ni_n]_^Ko[;kVojbmiP0V
ojbjiP0OojbjiOn/_>Ko[;cVojbnjOn/_n[o[<7^ojc3l?n[aNko/<O^okC<k_ndcnko]=?^okCAkonb
b^oo[/;^ojVji_nU[n3oVYkJoi:Ad_n9QLcoPgk=ogaiaOmkN<CoPGo<ohZ<eOnDU]GoYZKFojb/g_n/
[]co[:kEojb[e002ojbZe@0@ojbXe?n/YMGo[:GEojfQeOn/XMCo[:7@ojBOcOnSWLkoY9gBojBLc_nT
V/goY9W<oj:JconOVM7oW9KAoibIe0;oW9WE01koVi_IoiRJfOnEVmWoTicIoiBJg?nDY^7oU;WaoiFm
n_n>bOcoR]?lohgYoon=jO_o8CUfoa@>O?n<KK3o/82[okZ7X?o8TI_oeINKomVMUOoWYhkokjZ:ooR`
Q?oo`7kol/]Nok6nVon[`OKo[Ko]ojNnk_nS_^h6ojBnkP03ojBlk_nT^nkoY;[^00WoY;[^00?oXKS^
ok?6lOonool05?ooool00ooTjOKo/;kUok>oiP0>okBniP03ok2ni_n/_^Ko[;kV00Go[;kV00?o[;gV
ojbki_n/^^H05on/^^H00on]^^KoZ[[Voj>jiP0:ojBjiP03ojFji_n[^^Ko[;[V00Go[;[V00?o[;_V
ojbni_n/_^H00_n/_^H06?n^_^Ko/;kVokC0iOnd`^Ko/lCVokG6i_nlanGo_/[Vokc9i_niaNKo^/3W
ok2dhOnVZ]ooWYoHoiJEdOn=S=3oQXC<oh5mb?n1OL[oQ87=ohn?e?nJW=OoXjKMoj^]gP;o[:oN03Co
[:cKojb[eon/Z=?o[:SEojbVeOn/YMGo[J;Aoj^Oc?nUWLgoXi_=ojBJcOnTUlgoY9G;oj>Da_nPTlWo
W979oi^@aonLSlCoW8k5oif=aOnFS<GoU8W3oi>;aonDSlgoU8o<oi>?dOn?TM3oSiCDoi2Fe_n=V=ko
Rj7Vohc0m?n8eogoP^Oioi_ooom4O<GoLUNVoj1gZonePZCo_hbOolVCV_oJW9Cohj:@onZZS?on_8go
ml9LokJdBonX`Noo[L7dojg0k_nZ_nkoY;k^0_nS_^h4ojBnkP?oY;c^0onT^^h00onY_^oooooooooo
o`04ooooo`00013oVJWLojJWgOn/V]Co/YC?ojZIconRV<WoXY?6ojB=a?nURl7oY8NjojB6^_nRQKSo
WH6_oiam/_nKNk?oVg^a0_nLO;<06_nLMZgoW7N^oiaf[OnLM:_oW7F/oiee[?nGMJ_oU7F/oiAf[?nD
MJgoVGZaoi]k/_nINZooW7jjoif3_onMQKkoX9_;oj>RdOn[ZMco[k[Uojg0ion]`nSo[<7Vok70i_nc
_^Ko];kV1?ne_^H9okBniP1MokBmi_nd^^Ko]K[VokFji_nh_NSo6QQfob<=N_meBXooa8BGoo2/Pooo
^73ook=aooV^Moo/Z8Com[1looFdOoob[X?omkZ3ook2QOol_HKookZ0oonoO_ol`V7ol;XiooVbJ_oc
Yh?oij24onJOPOoWWhOoiJ2;on2NS?oZXh_okjZ5onn_Poof]8Goo;amooo4Ioona6coljn8om^FR_o9
RXooa8FDokioU?nmP9Co_7jDokYoU?nfOi?o_hBDol:6Voo5Rigob8nLolF<W?o;Si_oc9:Kol^DW?o<
V:?odibUom^VY?oIYJCofjJSombYY?oMZZCogjfVomj]Z?oN/J_oh[>/onFf[?oV]jcoikZ[onJl[?oV
_ZcokL6[oo35[?o^aZcokLR/oo?<[?ofdJ_om]J/ooKK/_ogg[?omN6jooGV`?o^ilcoi^KFomOOhOo;
fNKo`mGWok_@jonebNko//C^ojg2k_n/`Nko[;o^00oo[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8
fOCoZ<?]ojc6kP08ojc6kP;oZlK^00Co[LK^ojo6k_nda^ko/lK^0_nea^h2okC7kP0NokC9k_ndb^ko
]<[^okC;k_ndb^go]<[^okC<k_nec_3o]M7dokGClonde_Ko]]Wiok3Nn_nYi_coXO3loj3_nonNkOOo
Z/SXok2ji?n^]N7oZZGEojFCa_nVU<[oWY33oiZ7^_nJPk[oVgjioiem]?nGOKCoU7Rd0_nDMK@03On<
MKCoRgJdoh]d]?n<N;SoT8G8oiF>b_nJULcoWI[EojR^hOn[]nGo[;KTojbhi_n/^NH00_n/]nH2ojbi
iPKo[;OV00?o[;WVojbgi_n/]nH00_n/^NH0:?neaNcoDEJaodlVQon=FYOo[7JDolR;UOoRWY;ook]e
okS5f_n2T]?o;AN2oelmTombB9GoPe>Coh]NUOnSLYco`hRMom6CUooXYi3om[>4ooflMooo`fSoolMT
oooAMoolcY3okk>Non>XWOoHVYWofIRDomZIU?oFV9CodiVDom^IU?oOVYGojZB@onjYS?oaa8oo[[oB
oj:jj_nT^^@2ojBji@04ojBji_nT^^[oY;[^ojBjkP;oY;[_1?nT^^h08onT^NkoYKO^oj:fk_nM]Noo
W;?_oiN`kon>[>ooQJGXogfKiOm[S^OoFH7SocU/folLFM;o1D?5o`0e_olEF=CoEi[bohfimoo0c>Go
gMCEon?Fd_o]f/Kol=c5ooCN_Oogh[?om^FcooKZ]_ofk[[omo2nooCbaOoYl=7ogn_Nom?TiOo4f>Wo
f^Kf01Kooooo00?o_l_Yok;1iOnd`^H04ond`^H00ond`NKo];oVokBniP0BokBniP;o];oV02Go];oU
okBoi_ne`NKo]/;[ok;2k?nbaNgo]LC_okC9k_ndbo3o]=7dokGGmOndgOSo]>Olok?TnondgoSo/LW^
ojfhi?nVZ]koXj7Hoj:MdonGUM7oTXW5oi65`on;O<;oQGFkoh5d_OmjLKgoNW71ogUc`_mkM<CoPWo;
oiJOgonLZnGoW[7TojFgjOnU^NooY;[_00KoY;[^00WoY;g^ojFmk_nO_NkoV[k^oifnk_nL_^goW<3b
oi_1n?nL`OP00_nL`_H01OnLa?KoW<Ofoic6m_nMaoKoW/We00;oX/We01_oX/[fojG:mOnXd_coXXUh
obdKKOm[DZ?oUVjUojinW?naOico_hRLolnAW?oSXi7olk:7ooVgPOon`7_ool5joo^iPoo_/8_oj:^;
onFYT_oVY9Cokk2DooBfU?o]^W?o^KZUoijlo_nU^Nd04_nT^^h04OnT^NooY;S_oj>fk_nM]N_oVk;U
oiV`iOnCZnKoRjGVohBQi_mkVNKoL8oVoeZ2gom<M][o>fODobIJcolJD/[oZ[k/01?ooooo00?oh^Sf
ok2oiOnc`NH01Ond`^H00ond`NKo];kVokBniP0<okBniP03okFni_nb_^KoZkkV00;o[;kV00?o[;gV
ojbji_n/^^H07on/^^H4ojbji@0[ojblj?n/_Ngo[;k/ojbok?n/`>oo[<;_ojc4k_n/a^goZlS]ojo=
lonedoCo]MGdokCEm?nedo?o[/;/oj>aionN[=koVJ;Moi2FfOn7R/ooQH79ogmjaomjN<CoOWc8oh>2
c?n=SLooWYkHojJ[g?n[[=ko[:kPojb^fOn/[=Go[:[EojbZe_n/Z]Go[JKDojfTe?n/Y=CoZJCDojJS
eOnTXM?oY:3DojBNe@02ojBOd`0SojFNdonPWMGoW9oHoibRgOnLX=coW9oKoibOg?nMXMgoWZWUoi^a
jonE]NgoTkOcoiC8o?nBd_ooSM_ooi3UoonDioooVNGoojGYoomdWLOo61=ZofIDZ_nILjCo_hVLolZ?
W?oDU9_oeIVFonNVT?oc[8Kon;24oonoN_obbfoo[LGbojNol?nU_^h01OnT_^h2ojBmkP03ojBkk_nT
^^koY;[^00[oY;[^00?oXKS^ok?6lOonool05?ooool00ooTj_Ko/;gUok>miP0>okBniP03ojnni_n[
_^Ko[;kV00Co[;kV00?o[;gVojbki_n/^^H06On/^^H00on[^^KoYk[Voj>jiP09ojBjiP03ojFji_n[
^^Ko[K[V00Go[;[V01go[;cVojbni_n/_^Ko[;kVoj^ni_n__^Ko/;oVokC2iond`^Ko/lCUokG7j?nl
b^go_/_Wok_8iOne_nOo/[[Uojfbh_nTYMooVYSCoi:>bon8Q/[oPX79oh=la?n3OlSoR8O=oi:BdonK
W=GoYJOFoj^[e`02ojb[e`0GojbWe?n/Y]Co[:KFojbTe?n/X/ooZZ;?oj^Qc?nZWlcoYYg=ojBJcOnT
VLgoY9W<ojBEcOnSULcoWIK>oi^Bc_nLT/coW9C:oibCbonLT/_oVi7<oiJ>bonDT]000_nCU]L06onD
Xn7oUJSToiF/i_nF]>koTl?eohkHnon>iocoT>_foi[[monZkoooVm7bodUD/_n=JZSo]h:Tol6>W_o;
U9Wog9fCon>RU?oZZHgooKf<ooO:Eoni]V7oZ<3`ojc1lon[_^koY;k^oj>nkP06ojBnkP03ojBkk_nT
^^koY;[^00?oY;[^00?oZKk_ooooooooool01?ooool0000@ojV:`_nURK_oY8nnoj>;_OnPR;coVhFd
oj68]_nSP;KoXX:ioin0/_nLOZgoW7j/oi]lZ_nLOK?oW7^coiah[`;oW7F/0_nLM:/2oiae[0;oW7J/
01CoV7J]oiYg/_nLN[?oW7bboiaj/OnMO[GoWhRloif3_?nOSlSoYZKHojJ]g?n/^nOo[KcWojc2i_n/
a>Oo[<;Vojc0i_n]_nKo[;kVok6niPCo/[kV2One_^H0G?ne_NKo]K_Vok:ji_nb^^Ko]KgXoaTHM_lT
3G_oMdb@olV9U_ob[H?ookQ`ooncLOoh[WWok:R4ooNaNooj^7koljj4ooNjPooo`XGool6<oofnP_on
_h7oo<9Ponjj=ooj/VWolJJ3onJPQ?oVWh;oiYn7onJQRooVXH[ojJ>;onjZQOoa/8?om[B5ooblOOoo
af?omkUdonfXS_oLV8[ob8Z?olB5U?nnOiCo_GnDol>3U?nlPICo]h6Dokj3U?o1QI_oaX^MolV@W?o7
Sicoci>MoljDW?o=Uiood9jUomNRXooLYjCofJBRomj[YOoN[JOog[6XomjaZ_oQ]K3oi[ZbonNg[OoW
^k7oi[N[onJn[OoV_jgoj<:]ono2[Oo^aJcokLN/ono:[?ofd:commF/ooKG[OofgK?om^2eooOU__oe
ilCok>[<on?VfOoHh^;oc]_WolGCjonjcNgo]<S^ok74k_n]`^ko[<7^4?n/_^h00onX^ngo_Lcboogm
o`0Booooo`03olSIm?nX`ngo[<K^00[o[<K^00OoZlK^ojc7k_n/anko[LO^ok;7k_nbb>ko]<[^00;o
]L[^0_nebnd06?necNgo]Lk_okG?l_nedoGo/mGeok?Hm_ncfoWo[>7lojOYo?nMl?goV>Kdoj;Vm_nZ
bngoZ;?Poj^^g_nWX]?oY9C<oj:A`onRS;ooX8Jnoib5^_nFP;SoU7VdoiAi]@;oUGFd0_nDMK@03?nD
M;?oU7>boi9i]_nBOK_oTh6moiR>c?nPX]WoZ;;Rojfdh?n]]nGo[K[Wojbjia7o[;[V02Oo]LG]odY@
[?lg5gooReVGojE`U?o1QYCohYjJooFhFonm`l7oN8_4oa87I_mP?IOoL4NEoh=CTon<GiGoWFfLok^1
WOo<SiOoj:N>ooNdQ?om_7Oool=Xooo8Hoood7KonLVLonRdX_oQYYcoeY^KomZIU?oEU9CoeIJDomBI
U?oKVICogYVEonVTTOoa[hOol/JBoibil_nU^^D00onT^^H2ojBji@;oY;[V00?oY;[XojBjk_nT^^l0
0onT^^l08onT^>ooYKK_oj:ek?nL]>coW;?/oiN_k?n@Zn[oR:KVoh2Oi_maT^KoGX?Rod9`gOl`I]Oo
4U;>o`0e`?l0>/Co5fKQofFMm?naa>_odM;OomkGeOoTflookmg4ooGO_oofh[_om^ReooK]/oogkkWo
m_6nongbb?oYlM?og>_Qom3Sj?o5fNcof^Oe01Kooooo00?o_l_Yok;1iOnd`^H05Ond`^H3okBoiPko
];kV02So];oVokC1i_nd`^Go]<;WokC2j?nd`nWo]<G]okC6k_nea^ko]LW^okG<koned_Go]MWhok?N
n_nai?ko]>OnokGVoOn^dO;oZlC/oj^mjonTY=SoViGBoi^AconFR/GoTHC4ohn1`?n:N[koQ7JmohAe
_On2MKgoOG6logae`ommNLGoPh?:ohfCf?nHX^?oY;CWojFgj?nT^NcoY;[_1OnT^^h01?nT^nkoY;c^
ojBnk_nT_^h2oj>nkP08oj:nk_nQ_nkoY<;`oik2m?nQ`_CoY<;foio2monT`_L3ojC5m`0AojC6monU
aoOoYLOeojG6m?nTaoKoY/WgokG;gOlH6W?o<bM`oiI_Z?n`OYoo]86Lokj8W?o@Ti_oiZFAooFbR_ol
^H800_oo`7X02ool^X?okK6;onJZRooWZi;ojJVDonj`U?onb8go]9ATofIiWonabOkoXkW]017oY;[^
01;oY;[]ojBik?nT]^coXkK[oiffiOnL/nKoW;3VoiJ[i_n?Y^KoQIoVogfIiom^SN?oH8?OodmhfOlo
JmCo=EoAobADbon[`>`Cooooo`03on;Xm_n`_nGo/l7V00Co]<;V00?o]<7VokBoi_nd_^H03_nd_^H0
1_nf_^Ko/;kVoj^ni_n/_^Ko[;gVojbkiQoo[;[V03Ko[;[Uojbkion/^nSo[;_Xojbljon/_nko[<3_
ojbokon/`>oo[<C^ojc5k_n/anko[<[`ojc=lon`dOOo]=Kgok;Hn?nbdoGo[L[`ojVojonOZNCoVZ3K
oi2Ee_n9S=GoPHG>oh5oaomlNLCoNWS4ogilb?n:RlgoUY_FoifPfOnVZ]goZjkOojb^g_n/[]go[:kN
ojf/f_n]Zm_o[:[MojZYeonZY]OoYJ_Goj>ZeonSY]OoY:GGojBUe_nTY]OoY:?GojFTf_nRZ>3oWZOO
oibVh?nLYn02oib`i`0Moib`j?nJ^>goV/?hoiO7n_nCe?koU=_ooiONoonDhOooU^GooikSoonTg_go
Y=Slok;MoonK_nWo5AEZoea@Z_n=Jj7o`XbLokj9W?o?TYcof9^DonRWSOo`[XWon;:5oonnNoogc6;o
Zl3Voj6nl_nS_^h01OnT_^h00onT^nkoY;[^ojBjkP0<ojBjkP03oj6hk_nca_;oo_oo01Cooooo00?o
i>Sfok2kiOnc_NH03Ond_^H00on`_^KoZ[kVojbniP06ojbniP03ojbki_n/^^Ko[;[V01[o[;[V00?o
Y[[Voj>ji_nT^^H02?nT^^H00onX^^Ko[;[VojbjiP02ojbjiP04ojbki_n/_>Ko[;kUojbniP;o[;kU
01WoZkoUojo0iOnc`nSo]<K_okC7jondb>So]<_]okS=kongc^_o]LSXojjgiOnV[]ooXZSKoj2Nf_nF
TLooTHc<ohJ4aon1OLGoPWk4ohJ4bOn<R/koU9?@oj:Re_n/Z]Co[:WD00;o[:[D013o[:OEojbTeOn/
YMGo[:;FojjQd?nZXL_oYJ7?ojBNconTWLcoY9c<ojBKc_nTV/ooY9O=oj:FcOnLV<coW9S>0_nLU/l0
8OnLU/koW9SAoifLdonLWmcoVZ7PoiJSh?nGXn7oU;KaoiC5n_nDc_WoTmonoi;WoonCk_ooVn[mojGU
oOn^goooZ]Sjoko_o_lO=JgoS6VWokN2Y?njRZ3obi>JomfLUOoSXY?ok:Z=oojmQ?oec6oo];oGojVm
m?nW_nkoY;k^oj>nkP04ojBnkP;oY;g^00?oY;c^ojBkk_nT^^h01?nT^^h00onY_^ooooooooooo`04
ooooo`0000[oY8Rloj64^?nPQKOoWXBeoi^1/onKOk?oWgj_oiai[?nLN:_oW7R/0_nLNj/01OnLN:co
W7R^oiad[?nLM:_oW7B/00;oW7F/01GoW7J/oiag[?nLMjcoW7V/oi]hZ_nLN;3oW7Rdoiai/onNPk[o
X8S1oj2=`onTVLkoYj?FojZahon]_^Wo[KgXojbnion/`^Ko[<7Vojc0i_n/_nH01On/_^H2oj^niP03
ojbni_n`_^Ko/;kV00Oo/;kV05co/;gVok2ki_n/^^KoZk[Vojjmj?lH67Ko70Mhofa4SOo:RYKolJf3
oonhL?oo/g7omjiionbWQOof[ggoo/1jooNfP?of^8?ool:5ooo2S?og_hcon;n9ook3HOog_DCoo;=/
oo2VP_oVX8CoiYn2onJOQooWX8[ok:B5onZRS?o_ZXGom[63ooJdQOol_GcoolAXooNfMOo]ZH_ogIV;
olR:Soo4QICo_WnDokeoU?o2PYCo_h>Dokn7U?o0QIOo`XJLol>9W?o8T9cobY>Jom:GX?oBVj7odj2S
om6PXooM[jWogj^Vomn`ZooL]:kogK6XomndZooU_;;oikngonJo]?oW_;3oi[fbonJm/?oV`;7oi/6]
onS4/?o_aK3okLFZono;[?oecJ_omln/ooKFZooffk7omMneooGT]?ofikWol^_2oo3/booVjMSof^CR
olcJioo4dnko^Lg_okC8k_naa>ko[L;^ojc1kQ3o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo8fOCo
Z<?]ojc6kP0:ojc6kP0Iojc8k_n/bNko[<[^ojc:k_n[b^koZl[]ojo:kOn`c>go/<c`ok3>lon`co7o
/=7aok3CmOnae_Ko/mWjojgPo?nXiOcoYNWnoiGcn_nHkOWoY=ggojc7konZ/>3oYj?EojFHbP02oj2?
a@0Foin=a?nLP;CoW7ndoiem]?nKNkCoTgVdoiAi]?nDMkCoTgFdoiAe]?nDM;CoU7Bcoi=j^_nEOKgo
V8>moiN5`_nJT/_oZJ[JojV]gon/]^Oo[[_WojbkiQ?o[;[V02Ko]<;Zogj:bolM6H_oM4V?ojifUOnn
PYOokjZ:omRmL_n`_mGoOHZnoa47GOmI>9WoLTNEoh=DTon>H9GoXVjMokQnW_o>T9OokJV:ooNdQ?om
_7Sool=Wooo8Hoooc8?onlROon2`XooJXYkof9bJomNFTooDU9CoeIFDomBGU?oJVICohYfFonZTT?of
^8Ooc/>goj2jj@SoY;[V00?oY;[UojBjj?nT^^X00_nT^^X09?nT^>[oY;OZojBfj_nP]NKoVk?Uoibb
iOnI[nGoU:_Uoh^Vi_mlW>KoMYCVof65h_m>Mmgo?V_IoaE@c?l2?lGo03k4o`18cOm1PN[oT[[bokg<
jOoGe]koi]_=on_NbOoch/7om^FmooKY]_ofkK?om^ndooGc_?o]mL[ojoCBomWZh_o@h^[o`]S]omCR
mAKooooo00?o_l_Yok;1iOnd`^H05_nd`^H2okC0iP03okBoi_nd_^Ko];kV00Oo];kV0ond`>H0:?nd
`NKo]<;UokC2j?nd`^_o]<7/okC2konda^oo]<S^okC;kOneco7o/m?aok3Im?n`go_o/>KoojgZoon[
ioko[]Sgok7>lOnZ[n7oXj?Ioj2Re_nOV=3oUXK4oi>4aOnCPKkoRWZloh]h_?n9M[coPWBmoh9f_On3
MkcoPg>koh5g_on=Sm?oTIcKoiVVhOnP/>KoY;_UojBkj_nT^_05ojBjkP03ojBkk_nT_^koY;k^00?o
Y;k^00CoYKk^ojBnk_nU_^koY<7^0_nT`^d00onT`_7oYL;bojC2lP02ojC2lP0NojC3l_nTa?;oY<Cb
ojC4konTa>goY<?aojS7lOnP`_?o2a5ZobLON?mjGj[oWG>TokB1W?o1RYcodYBKonVXTOoc/H_on;Z3
ook1N_oo_gWonkV3oo2cRooX[8[oijZBonb/U?oa/YKoolioomCAS_nJ]_KoYK[^0_nT^^h5ojBjk`03
ojBjk_nT^^ooY;[^00CoY;[^1?nT^^l04_nT^NcoY;SUojBgiOnT]^GoX;CVoi^bi_nL/NKoUj_Voi6V
i_n6W^KoOi[Wog:?homTQMooDgWLodQ^eolmHm;o:US;ojk1k1?ooooo00?oh^Sfok2oiOnc`NH01?nd
`^H00ond`NKo];kVokBniP0>okBniP05ok6ni_n]_^Ko[;kVojbni_n/_NH07on/^^H00on/^nGo[;cV
ojbnk@02ojbnk`;o[;k^04ko[<3^ojc2k_n/a>go[<O]ojc:l?n/c?;o[=7eoj_Fm_n`f?Ko[mKfojW>
m?nW_nkoYkWYoj6aiOnIY>;oV9SIoi6@d_n7R=7oOWk8ogYia?mjN<CoNgW5oh:1cOn;S=7oVJ7Joj>[
g_nU[=go[:oNojf`gOn][mko[:kNojRag_nX[mkoYjcNoj>^g_nS[=koXjkNojB]h?nT[>?oY:_MojBZ
f_nT[^7oY:kRojF]hOnR/>CoWKKZoibdj_nL]ncoW<3boic4m?nLb_[oU=7ooi;EoonCe_ooU]_ooiWM
oonPg_ooX=gooj;JoonTeOcoY=7fojW>m_n`coWoY<?^odE@Xolm<YcoVWFTol>=VonlRIcocY:MomZL
TOoZZ8[okjj:ooVgPooo_ggoe/FQoj6ok_nS__03ojBnkP?oY;c^3_nT^^h01?nT^^ooXKS^ok?6k_on
oolDooooo`03onCXm_n`^^Go/kgV00go];kV00?o[kkVojZni_n/_^H01On/_^H00on/_NKo[;_Vojbj
iP0LojbjiP03ojNji_nS^^KoY;[V00OoY;[V00WoXk[Voj^ji_n]^^Go[;_UojbliOn/_NGo[;kXojbn
jOn/_^H00_n/_^X06On/`^[o[<?Zok36kOnebNko]<c^okC>k_ndc^go]<k^ok79jon`a>Wo[KOUojB[
g_nLWmGoWYWFoiR@d?n9Q<coPH74oh=oaOn2P<CoQX?8ohn<c_nIVmCoXZ;FojbWeOn/ZMD00_n/Z]D2
ojbUe@0_ojfUeOn[XmGoYj?DojRRd?nTXMCoXioDojBOd?nTW]3oY9gBojBMeOnTW]7oXicAoifLd?nK
W=?oW9oFoibSfOnLX]WoW:;MoibQg?nL/^coW;SaoifjlonIa_SoU=Gnoi?OoonDi?ooUnSooi_ToonR
h?koZ=gkojcJn_n]eoWo[M3fok7CnOmSNLgoG4jVokF6Xon[PJCoa92MomFHVOoVXi;okjn=oofmQ?oh
c6co/l7WojBmm_nU_^d01OnT_^h00onT_NkoY;_^ojBjkP07ojBjkP03ojVnkooooooooooo00Cooooo
00001onPP;7oVgf_oi]m/onKPK?oW82coiai[OnLMj/00onLNJ`2oiaj[005oiae[?nLLj[oW7B[oiae
[?nLMZ`00onLN:`04OnKMjWoVgJYoi]gZ_nKNJcoWh>hoj:9`?nQQkkoXho3ojJLd_nZ[MooZZkOojbj
i_n]`>Wo[;kVojc0i_n/`NKo[;oV00_o[;kV2On[_^H0G?n[_NKoZk[Vojbji_n/^^Ko[kgXoaXIMolD
0WKoJd>;oln>Uooa[8?ookQ`oonbL_om/gColZioooF]O_ooaGGon/9jooNjP_oo`XGonl6@ooJnS_oh
_hWool=SoonoDOom/VoolJJ1onNPQ?oVWX;oiYn7onNQRoo/Y8KojZ:<onnZQOof/X?om[J4oobmO?oo
`fcomkAkonJPR_oKUX_obHZ?olB5U?nnOiCo_GnDol:2U?o0PiCo`XNDolF;V_o8S9gobhnLolbEW?o>
VYgodi^Romj[ZOoIYjKofJ^UonF`[oo]^;;ol/c2ooWOdOoZakWoj/Flon_<_ooWak[oi/2bonK5^OoV
`kKoi/JionO1]?oWaKKokLFbonk7/oo]bJcol/Z]ooS?/oofe:kom]N[ooGL[OokhJoomnJbooK/]_of
k/7ol^k9onG/fOoJi^?od=kWolGFkOnjc^ko/lS^ok;5k_n]`nko[;o^4?n/_^h00onX^ngo_Lcboogm
o`0Booooo`03olSIm?nX`ngo[<K^00Co[<K^0_n/anh2ojc9k@;o[<S]02oo[<[]ojc:k_n/b^ko[<[^
ojc;l?n/c?CoZlcdoj_?lon[dOCo[=;fojcEmon]e_Oo[mgloj[So?nOjocoW>gkoiK^nOnSho[oY=Ga
ojW7k_n^Zm[o[JSIojROeOnQU<SoWXk2oib5__nKPkcoVh>joib0]?nLO[CoW7fdoiYk/_nDMJkoU7N^
oiAf]?nDMkGoTgJcoi=h/_nCN;GoU86ooiN9aonLSLGoX9cCojJZh?n]]N7o[K_Wojbii`0EojbjiP0V
ok2oj?na`nco>3NRofe4R_ndNiKo_X6Ioo2^MOoDb:koZ[cdojFdh?m:BIooA2B:ogQ:UOn6EiCoU6BD
oieYUonhP9gocY6Fonn[ROog]8CooKahooo2JOolaf?oo=f;oo78ZOoM[JKoeYfOom>FVoo>TISoeYJC
omFEU?oDUiCofiVDonFPT?oZXhoonL9kojZogOnP^N/9ojBjiPCoY;[U02CoY;SUojBfiOnU]^GoX;KV
oibdi_nL/^KoV:oVoi>[i_n<YNKoPIcVogbGi_m^SN;oEgcNod=]fol/G<oo5Dk:o`E4aOl4B/co;g3O
og>Sk_nR`^kobM;Ton7Ke_o]h/_oknC5ooGW`OofjkKom^fcooSa]Oodm[_ok?O:onKbf_oGinCobn7Z
okoHkOoDhODFooooo`03oko;j_nb`NGo]<;U01Ko]<;V0_nd`NH00ond`^Ko]<7VokC1iP05okC1iP03
okC1iOnd`>Go]<;U00;o]<;V02Oo]<;WokC2k?nd`^go]<C_okC7k_neb>go]L_^okG<kOned_;o/mSg
ojgQn_nZjOkoZncooj_Uo_n/eoWoYl;ZojF`hOnT[=koY9kEoinFc_nKU/_oW93:oiV:a?nCQ<CoTX6n
oh]k_?n<M[goRWFmoh=e_On3N;goPWZnohAl`on<QlcoTiCHoiZVh_nU]^OoYKKVojBjk?nT^^d01OnT
^^h00onT_>koY;k^ojBnkP07ojBnkP04ojBok_nT`NkoY<7^ojC1k@OoY<;]01_oY<7^ojC2k_nT`^ko
Xl?bok78i_n4GU_o:1f3oei>YOnIKjCo]86LolB;W?oCUY_ojZV@ooBaRooh^h?oo/=ioonnO_ok^8Go
kk>:onR]T?oWZYCokJjDoo:dUooobggog=B6oijho_nU^^`00_nT^^h01onT^^WoY;[XojBjj?nT^^So
Y;[ZojBjjonT^^P01_nT^^h01?nT^^goY;[XojBjj?nT^NL2ojBfiP0?oj>ei_nL/nKoWK3Voi^_i_nE
[>KoT:KVohRPiomnUnCoLHoOofV5g_mINMcoC73FocaRdol_F/_o/<3/01?ooooo00?oh^Sfok2oiOnc
`NH01?nd`^H00ond`NKo];kVokBniP0>okBniP03ojbni_n[_^Ko[;kV00;o[;kV00?o[;gVojbji_n/
^^H06?n/^^H2ojbkiP04ojbkion/_NKo[;gWojbnk@;o[;k^023o[;o^ojc0k_n/`Nko[<C]ojc4k_n/
a^oo[<Wbojc>mOn/doOo[=[fojgMmon[f_Oo[=7goj_8lOnQ/nCoW:WPoiFKf_nDU=CoS8gAohJ3b_n3
OLGoNgS4ogYhaOmkO<KoPH7;ohN8dOn@U]_oVJ;Loj:^hOnT/nCoYk;TojZbi0;oY[7S00GoXk;Soj>a
honS/N?oY;7SojBai002ojBai@0WojFcionU]>CoYK?SojBci_nO^>goW[W/oinml?nM`?;oW<Cfoic;
oOnLcOgoVm3ooi_FoonIe_ooV]OooigIoonSeoooX]Onoj?Eo_nUdogoY=7jojO>mon[c_Oo[L_foj[7
m?nie_WoMXgFoa/DSOnEL:So/H2Pokf9W?o>U9Wog9j@on^YRoo_[X[onKJ2oobnNOnc`=[oWKgg00?o
Y;k^00?oY;g^ojBlk_nT^^h03_nT^^h01OnT^^goY;[^oj6hjOnca^[oo_oo01Cooooo00?oi>Sfok2j
iOnc_NH03Ond_^H00onc_^Ko[KkVoj^niP06ojbniP03ojbli_n/^^Ko[;[V01_o[;[V00?oZ[[VojBj
i_nV^^H01?nT^^H2ojBji@;oY;[V00ooY[[Wojbmk?n]_Nco[;k/ojbnjon/_^go[;o_ojc0kOn/`>oo
[<7_ojc5k_n/a^oo/<W_okG;k_necNh00_ndd_@04_nfcnoo[<?[ojBei_nT[^GoWj?IoiZLeOnCT]?o
SHS9ohV3a_n2OLGoPWo4oh>0aOn>RlcoUY?>oibLe?nVY=Co[:SEojbZeP;o[:[E00Oo[JSEojfUe?n/
YMKoZZKFoj>Ue?nSYMKoY:?F00;oY:7F02SoY:?MojBSf_nTXMGoY:3Eoj>Tf?nMZ]goW:KKoibWg?nL
ZmooW;?YoibekOnL_OGoW<Wmoi[@o_nGeogoTmgooiKPoonNh_ooX=oooj;MoonTfOgoY]GlojcCm_n]
doGo[<kgojc;m?n]bo7oY/7/ob4RUOnUP:co/H>RolNBW?oFVISoijFBoo>bS?on_8KoklYhojg1hOnP
_OGoY;k]1?nT_^h00onT_NkoY;[^ojBjkP08ojBjkP03ojVnkooooooooooo00Cooooo00001_nOO:_o
VWf]oial/OnLNZcoW7V]oiahZ`KoW7V/01KoW7J[oiaf[_nLMjgoW7Z/oian[?nLNj_oVgJXoi]fZ_nN
Ok;oWX2boiem/OnQRkooXhg1ojJIbonWVLcoZJKDojbegon/^^Ko[L;[ojc0j?n/`Ngo[<3[6?n/_^H0
Fon/_>Ko[;_Vojbji_n__NSo3Pe[oaD2MomeBXWodi2Foo2/P_oo^73ook9coongLOoc/GgomJenooo1
N?ond7?ookeooonmPOoj`97omKj?ooZoQoon`f7oo[m?oofbK_oaYX7oij24onFNPooZXh?ojJ:8onfU
QOo^YH_okjZ5ooFcPooj^X7ookmhooo3K?og]G[ohYb:omZERoo8RY3oa8BDokeoU?nlOiCo`X:Dol23
U?o2R9CoaXbJolbAWOoAUi_oeY^OomBRX?oFXj;ogjbYon>][?ondKcog=:bomk^`_o@aZWoW9Z0om?R
c?oSk]gog_CTooC_fooff/Ooj<k4onC>`OoXbkkoiLW1onK7_Oo/bKOokLbfonk>]Oodc[Kom]:eooKF
/ooffZgommj/ookRZoooijcon^fbooG_`Ooal<_oiNgHom?Sioo;gnOo`]O/okS>kondb^ko/<G^ojg2
k_n/`>h04?n/_^h00onX^ngo_Lcboogmo`0Booooo`03olSIlonX`ngo[<K^00;o[<K]00Co[<O]ojc8
kOn/b^co[<[^0on/b_007On/c?3o[<_`ojc;l_n/boKo[<cfojc?mOn/coKo[M7fojgEn?n]eoWo[]Wj
ojcNo_nPi?goV>ckoiO_oOn>jOKoX/gZojW4ion]a>_o[ZOHoj^LconWULGoYHbmojJ@`?nUS;ooWHFi
oib3^OnLO[CoW7V]00;oUGJ]013oU7F]oiEf[OnDM:[oTg>Yoi=d/_nBMK?oUGfgoiJ2^?nEP;_oVhc6
oj>Hc?nUYMGoZ[3Qojfhj?n/^NGo[;_W5_n/^^H09_na_nWoZ;WVoc<cUom^AHWo/gZFokb0VOo_[GSo
eLJUojRjk?nhbO3oIVZkocXJQ?mfBIKoO56DohmRTonGIiKo^H2Iom2CToo_[8Oon;B4ooblN?ol`6Co
mM1FooWYU?oM^KSodYfSom>IW_o=TYgoc8nIomFDTooEUICodiNDomZITooTWhkojJ:@ooW2MOn__mGo
X;W[3OnT^^H09?nT^>KoY;KVojFfi_nP]>KoW;;Voibai_nH[nKoTZ_VohjUi_n5W>KoNiGUof^=h?mM
PMko@fkHocUUe_lSEloo3d_7o`e9bolHFM;oCHCXohV_kondbNcoemKRonWRd?oailKomnZnooK/]oog
lK?omoBdoo3g_?o[n<_og_3PomOYiOo8fngo_M7^omKRmAKooooo00?o_l_`ok;1jond`^P00_nd`^DJ
okC2iP05okC2iOnd`^Ko]<;VokC2i?nd`^H00_nd`nP09ond`n_o]<?]okG3kOnea^oo]<S^okK;k?nc
cNoo/Lk_ok??konddoGo[N7moj[Vo_n/k_ooZ^SnojcNo?n[bo?oZZoPojV_gonQXMKoVi;?oijAb?nO
T<OoV8[3oiF5_onFPKooSgboohYj]on;Mk?oRgBjohYg__n9N;_oRG^noh^7bonCVMKoW9oMoinXh?nS
]>GoYK[VojBjiP02ojBjl0GoY;[^00?oY;c^ojBnk_nT_^h02onT_^h00onT_nkoY<7^ojC1kP04ojC1
kP0KojBnk_nT`NkoY<7^oj>nk_nbc??oUj37o`D4I_li<H_oY7NVokb5Voo6S9goei^Jonb]SOoc/8_o
n;^3ook4NOoo`83on;N9onnbR_o]/I7oij^Eoo6bU?oj_Y?oom^Bol[<Y?nN^?3oYK[V00;oY;[W00Co
Y;[VojBjiOnT^^GoY;[U0_nT^^H00onT^^GoY;[WojBji`03ojBji`05ojBji_nT^^OoY;[UojBjiOnT
^ND00_nT]^H03onS]^KoV[CVoifai_nJ[^KoU:WVohjUi_n8WnOoP9SUogN>h?mTPMooGG_Moe1_e_m0
H]Co=Eg=ok;2j`0Cooooo`03on;Xm_n`_nGo/l7V00;o]<;V00?o]<7VokC0i_nd_^H03_nd_^H00one
_^Ko/[kVojfniP05ojbniQOo[;[V0on/^nH01?n/_^Co[;kUojbnjon/_^d2ojbnkP0Sojbok_n/`Nko
[<;^ojc3kOn/a>go[<_`ojc<l_n/c_Go[=;hojcHn_n/fogo[=[koj_ElonVbNkoY/3_ojFgj_nR[N?o
UZ3Iohb>con<RLgoQhS;oh:0aon1NlCoO7W4ogYkbOmiO<coPH7;ohjDeonGXn7oWj_Qoj>aiOnT^>So
Y;OXojFgionS]^T00onT]^T0;?nT]nWoY;SYojFjk?nU^^goYK_]ojBnk_nR__3oXkg_oik0lonK`oOo
VlGhoi_;n_nLboSoW<cloi_BoonLdoooW];ooikEoonOe_goY=?lojGAo?nUco_oYLkgojC=n?nScOSo
Yl[cojc9m?n]b_Co[<O_oj_6k_ngd?CoIgW7oaT>RomcFj_oX7BRol6;W?o@UIKohJ2BonfYS?o_[H_o
o;Z2onVoDOnZ_;koXKkj0_nT_^h00onT^nkoY;[^ojBkkP0=ojBjkP;oY;[_00GoY;[YojBji_nQ^>Go
/lCZookno`0Dooooo`03onCXm_n`^^Go/kgV00go];kV00?o]KkVojjni_n[_^H01_n/_^H00on/_>Ko
[;[VojbjiP0MojbjiP1MojRji_nS^^KoY;[UojBji?nT^^GoY;[XojBjjOnT^^goY;_]ojBmkOnV_^oo
Z[k_oj^nkon]_^oo[;k^ojc0k_n/a>ko[<?]ojc4kOn/a^oo[<[cojg?m_nbd_Go/]Ceok;Cm?n/c_Ko
[<Oboj>gjonKZ>CoWJ?PoiNLeonCT<koRhG>ohF2aon3O/CoPgc5ohB0a_n5Q<OoTI3@oifMe?nSY=Oo
YZWGojZ]fon/[Mko[J_KojfZg?nZ[=coZZ[EojNYg?nTZ]goY:WFojBXfOnTZMgoY:WPojBVg_nTY]go
YJ[MojF]gonUZmooX:kPoi^fj?nL]^ooW;S_oibom?nLaOSoW<cjoi_EoonKf_ooVmgooi_PoonMg_oo
WmgoojGIo_nUeocoZM?kojcAm_n/coSo[<gfojc:m?n/b?Co[<K_ojg9k_nL/^3o30URohAX[?ngR:Co
`i2QomNKVOoXYiGon;ZBooc5M?no`L?oWkkd00CoY;k^0_nT_Nh;ojBjkP03ojVnkooooooooooo00Co
oooo00001onROJcoWgb/oi]i[?nLN:_oVgR/oiak[?nLNZ`00onLNJ`05OnKN:_oVgZ]oiam/OnLO;Co
W7fboiamZonKNjWoWGn^oj25^OnPQ[[oXhk4oj>?a?nWWLooZ:3BojROd?n[[m_o[;WRojbmion]`ngo
[<7^ojc0kP02ojbokP03ojbnkon/_^_o[;kV01Go[;kV05co[;gVojbli_n/^^Ko[;[Vojnmj?mMHZSo
60Aioe8_QOo4QICom:n3oonhL?oo/W?ookIbooJ`Noof[Gkool5hooo?K_ohghCom]jSoo^mSOog_Xko
o[n3oo[3G_ol_dcooK9_oo6VPOoWX8CoiIj3on^TPooYXXWokJR3onjYQoo^ZHKomK>3oo^jP?oo`7?o
ol9[ooNeN_oSWH[ofIF<ol^;SOo6QY?o`hBDokj0U?o3PiCo_h:Dol:7U?o5RY[obi2MolnEVooGW:7o
fJZQomf/Y?o]]jgoe;BBohj2OOn`fMgoX]WLohRQ]_loD7CoRK;Goi79lomm]nkoK9WMohjeh?o4j^co
hN?PonGEdOoQdlooiLfnonKA`_o/ckgoklfloo3C^_ogeK;om]JeooCK]?okhJkoonF/oogY/OogkkOo
m_;0oo3bc_oVlM_of>WRol_Ok?o1enko^<o^okK8k_n_`nko[<;^ojc0kQ3o[;k^00?oZ;_]okg<l_om
oOl04_ooool01Oo9fOKoZ<?`ojc7kon/b??o[<Sb00;o[<[b00Go[<[aojc:lon/boOo[<cfojc=mP02
ojc>mP0Lojc@m_n]coKo[M3fojgCmOn[e_SoZMclojgNoonPhogoTnWjohK[m_nAiOOoVMkeoio7i_n]
_>Ko[ZoJojjUd_nXV<coYI77ojB;`_nUS[goXHNhoin2]onQPKOoWG^^oiaiZonLN:_oVgR[oiAdZP;o
TgBZ00goTgB[oiIh/?nIO;KoV7^hoiMl^OnJQ/7oVh[3oj2GbonUXmKoZZWHojbji?n/^NGo[;[W01So
[;[V02Ko//3ZojRhiOlV9gooJT:3okAkV?o9RIWolJihomC5Y_nY^ngo]<C/oemQ/om07hKoMdZFogY?
U?n>HI?oVVVGokAjVOo:SYCojJN:ooNeQ?on_7WonkmFomOFMoo?a<goaIFYolnIX?o>TY_ob8jMolV?
VOo@T9?odi>DomJGU?oMVICoiJ2>onbUSOoi`WKo[koFoj2ij`goY;[V02CoY;SVojBfi_nT]^KoX;CV
oibbi_nL/NKoVjkVoi>Zi_n=YNKoQ9kVogbFiOm]Rn3oGgoMoe5cf?llI]?o:5O>oaY?bolBBL[o5EC=
odImh_mlXngoXk__olSCj?oRh=OoknS9ooK[_oofl;Kom_>cooGe]?oan;[ojO[:omocfOoAjNGoa=_]
okW>k_oDh?DFooooo`03ol3;l_nd`Nko]L;^00;o]<;[00?o]<;XokC2iOnd`^H05Ond`^H2okC2i@0/
okC2jond`^So]<;YokC3j_nda>co]<K^okG6k_neanko]<S_ok3:k_nbc>go//kaok3@l_n_e??o[=[j
ojSQn_nXi_koXnkoojC^oonZf?OoYkkXojRhionW[^;oY:3Coj:AaonNRl?oVhS4oiR5`?nHPkkoUGni
oi=m^?n?NkSoS7NhohYh]?n;NKOoRWRkoh]l`On@P<;oShC6oi6?d?nMZN3oY;GVojBgionU^NH2ojBj
iP03ojBjj_nT^^coY;[_00;oY;[^00?oY;_^ojBlk_nT_^h05onT_^h05onT_Ngo/LchogjJg?l006[o
8R6BofmIY_nbOikocI6KomNLW?oTZ9Kom;6:ooRkPoon`gWoo/1ooo:eR_o]/H[ok[:AonZ[U?of^9Oo
olj:oh]fE_nJ/nGoYK_W00?oY;[U1onT^^H6ojBji@?oY;[V01;oY;SVojBfi_nS]^KoWkCVoibai_nM
/>KoVZgVoiBYi_n>Y>OoQ9gVogfEh?mhTMkoIhCMoeejf?m?KmGoAfSBocUMbona`^`Cooooo`03on;X
m_n`_nGo/l7V00?o]<;V00?o];oVokBni_nd_^H03?nd_^H00one_^Ko/[kVojbniP06ojbniP03ojbl
i_n/^nKo[;[V01?o[;[V02Wo[;cVojbniOn/_^Go[;kWojbnjon/_^[o[;k/ojbnkon/_noo[<3^ojc1
k_n/`ngo[<G_ojc7l_n/b??o[<ogojcDn?n/f_co[=knojcLoOn]fO[o[]7iojW7lOnP/N?oX:SPoi^P
fonHV][oTi3@ohf9b_n9P/SoPgk5oh=laOmlN/GoNG_3ogekb?mnPm7oQHgFoi2NgOnP/NWoYKC[ojBg
jP02ojBjk@03ojBjk?nT^nooY;c^00?oY;c^00ooYKg^oj;0lOnP`?;oX<7boig4m_nLaOOoW<Ofoi_:
m_nLbOSoW<gooi_>oonJcoooWLkooj3@oonPd?/00_nTdOX01onTcoKoYLgfojC<m_nTb_OoY<Wdoj?8
lOnXb?400_n/a^h04on/a>ko[<C]ojc4kOnbb?;oTjKQoc8dY?m>>iooZgfSolV@W?oCUiKogIjEonRV
Soo_[X_oo;b0onG3A_nX^k_oXKkkojBmk_nT^nh02?nT^^h01?nT^^ooY;[^ojBjk_nT^^l2ojBjkP09
ojBjkonT^^goY;[ZojBjj_nT^^WoY;[Uoj6hiOnca>[oo_oo01Cooooo00?oi>Sfok2jiOnc_NH03?nd
_^H00onc_^Ko[kkVojfniP07ojbniP03ojbmi_n/^nKo[;[V01co[;[V00Ko[K[VojZjiOnV^^SoXk[[
ojBjjOnT^n/2ojBlkP05ojBlkonT_^ooY;k^ojBnk_nV_nh00on/`>h0@On/`^go[<K^ojc7l_n/bO;o
[<cfojcBm_n/eoKo[=WgojcHn?n]c_?oZ;gZoj6ijonO/>GoVjOOoiVLf_nBTm?oShc>ohZ2c?n4OlKo
PWg5ohJ1b?n:Q/coRhg<oi>FeOnLWm_oXjWLojJ`g_n[[mko[:oNojR`g_nX[MgoY:kOojB`honT[=oo
XjcNojB`h_nT[^;oY:gSojBai_nT/^?oXk;Qoj2gionP^^[oWk[ZoibkjonL`o?oW<Ggoic=o?nLdooo
W=Cooi[GoonNf?ooX=Wooj3HoonRf?ooY=OkojCDn_nSdOSoZ<keojg<m_n]boKo[LWcojc7l?n/a^go
[<K^00;o[<C^00coZ/3[oc]6SomA>X?o_Y>cok>8ZOoBVI_ohZ>GoobmV?occUgo[/72oinmnOnT_^d2
ojBnkP03ojBlk_nT^^koY;[^00_oY;[^00?oZKk_ooooooooool01?ooool0000HojAm[?nSNZcoVgV/
oiei[?nQO:coX7f/oi]k[?nLNJcoW7R/oj1l/?nSOk;oX7jaoi^0/onLOKCoWGfboiamZonOQ[WoXhk1
ojBAa_nUULSoZZGGojZXfOn//>3o[;_[0_n/_>/2ojc0k@;o[;o^1On/_^h00on/_^_o[;kUojbniP0D
ojbniP1Kojbmi_n/^nKo[;[Vojnmj?nKZ=[o1P5[oe<`Qoo3QICom:n3oonhL?oo/W?ookAdoofmKooi
/GWookigooCMNoo>gl7o_koEon>hYOok_XOoo[n3oo[3G_ol_dcooK9_oo6VPOoWWhCoiIj3on^TPooY
XXWokJR3onjYQoo^ZHKomK>3oo^hP?oo_W?ool9[ooNeN_oSWH[ofYF<olf=R_o8Qi;ob8JDol>6U?o8
R9Co`hJDolN;Uoo=TIcodYVKomNMW_oOYZCoiknWonc:ZOo;a<ooYKC>ogZ>_OnL/^koU:[Xoi6Yj_n=
YNkoN9KWofN<iomGOn;o<6CHoa]HeOlgW^[oI;o_ok[RmOoJg=koh]K@onOCaOoXe<?okM>oonkE^ood
f;[om]VfooSN/Oooi:coonJ/ook[[OohlKComOFoonkebooVl][oeNSSolWNjonoenoo^Lk^ok?7k_n/
a>ko[<7^ojbokP0@ojbnkP03ojRkkOnmc?;ooOgo01;ooooo02Goa=_iojO6mOn[bOGoZl[fojc:m_n]
b_Ko[<[fojc;m_n[cOKoZlkfojc>m_n/coKoZm7fojcAm_nZdoSoYmGnojSJo_nVg_koX^?moi[Uo_n1
i??oQ>SeohgUm_nJeoGoYkgWojj[fon]YmCoZig=ojJFb?nVULOoY8o3oj>>`onNPkWoWX2foian]OnK
N[GoW7R`00?oW7V/00koVgV]oiEh/OnDN;;oTgRboiEi/?nKOKOoWH6ooib1^onOTLOoXYkAoj:RdOnT
YmOo[;GTojfjiQ_o[;[V02Ko[[_Wojk0j_n4S<OoQ5^EojabTOo4Qikol:eiomG6Y_nY^ngo]LG]oe]M
/OlI0g_oL4JEogeBUOn>HY?oVVVGok9hVOo:SYCoj:J:ooNdQ?om_WOon<<noi6@N?maKlko`iBXolV@
W?o7SYcoaHjMolR?VOo>Si?odi>DomVGU?oNVICoiZ>=oo6/Roog`G[o[[oFoj2ij`coY;[V02GoY;SV
ojBfi_nT]^KoYKKVoj>ei_nL/^KoW;3Voi^^i_nEZ^KoSj;VohNMi_mlUnCoLhcOoemlg_mEM=WoA6WC
oc5LcOlTD/co7E3<ob=Md_ldK]goFX[XoiZdk_oBfN;og]kNoo3Xb_ofk[gom_:eooOe]?ofmkCokO^n
on?ie?oPm>7odNOYol;Ik_ncc^god^3e01Kooooo00Wo^/_aojc1k_na`^ko]<;^ok?2k_nd`^go]L;/
okC2j_nd`^H01_nd`^L00ond`^Ko]<;UokC2iP02okC2iP05okC2iOnd`^Ko]<;VokC2iOnd`^H01?nd
`^L01_nd`^So]<;/okC2k_nea>go]<G]ok?5kP;o/lK^02Go[/W^ok79k_n`c>ooZlo^ojgAm?n^eOKo
ZmgiojGYoOnVj_ooWNonoj?Xo_n[g_goZlCYoj^chOnVW]CoXiS?oifFbOnNTl[oW8S2oi^1^_nLP;co
UH2moi=j^OnDN;CoTgVdoh]g]?n;M;CoS7Veohal__n;O[koRgo2oiJ=c?nKXM_oWjOMoj>`iOnU^>Oo
YK[V00CoY;[V00?oY;[ZojBjkonT^^l00_nT^^h00onT_>koY;k^ojBnkP0GojBnkP0Foj;3oOnh^Kco
HcTnoaXKUOm2?jSoY7RQolF>WooCVYkoijZFooJbRoog^X?oo/=iooo0Oooe]h[ok[::onjbTOob/iCo
mKJEoooFR?n<V:GoVkC[ojFjiQ?oY;[V0onT]^H03onP/^KoW;3Voib^i_nFZnKoTjSVohjQion6W>Co
OiKNofn:g_m[Q=goGWWHodi_e?m8Im;o?Uk;ok?3k00Cooooo`03on;Xm_n`_nGo/l7V00;o]<;V00?o
]<7VokBoi_nd_^H03_nd_^H00onc_^Ko[KkVojbniP07ojbniP;o[;gV00?o[;cVojbji_n/^^H01on/
^^H01?n/_>Ko[;gVojbii_n/_>H4ojbmiP04ojbniOn/_^Wo[;k]ojbnk@;o[;k^02?o[<3^ojc1k_n/
`^go[<;^ojc3kon/anoo[<cdojc=mon/doOo[=Oioj_Ooon/gooo[MkoojW?m_nUa>ooYkk`oj>cionL
ZN3oVYgIoiF;c_n>RL[oTHW:oh^2`on:P<GoPgc5oh9jaOn1O<GoP83:ohF;d?n;TmKoTikOoiR[i?nM
]>OoY;[_ojBlkP03ojBmkP03ojBnk_nT_o3oY<7d00;oY<7d013oXL?doic5m_nKaOKoVlGfoic6m_nM
aoKoW<_foig:m_nLb_KoW/choj?<n?nRc?SoXlghojC;n?nTboKoY<[f0_nTboH01_nTbOGoY<[eoj?7
lOnVa^ooZ/K]ojc5kP;o[<?^0on/`^h03_n]`^ko^<kfodI?]_le7i7oY7RXokZ5WooIVYKogIjEonNW
Soo_[X_oo;aoonG3COnX^kooXKgk1_nT^^h2ojBjk@08ojBjk_nT^^_oY;[XojBjkOnT^^coY;[VojBj
jOnT^^`2ojBjj0CoY;[V00?oXKSUok?4j_ono_l05?ooool00ooTj?Ko/;[Uok>miP0<okBniP03ok:n
i_n/_^Ko[;kV00So[;kV00?o[;gVojbji_n/^^H07?n/^^H01?n]^^Ko[;[VojJlkOnT_Nl5ojBnkP0T
ojBok_nT`NkoY<7^ojc3k_n]`nko[<C^ojc5k_n/boCo[<ogojcBn?n/f?go[=_mojcJo?n/doKoZ/kf
oj6lkOnN[>?oW:OPoiRPf_nCU=?oSHk?oh^8cOn6P/SoQ7g5oh=laOn3OLGoQh?9ohZ9c?n?Tm7oVj?N
oj2Xg_nT[n3oY;;TojJaiOnW/N;oY;?Q0_nT/N@07onT]NOoY;CTojBci?nT]>WoY;W]ojFik?nT_>co
Xkg/ojBlk?nO`_7oW<Gdoi_5mOnLc?coW=3noicBo_nMe?ooW=GooigGoonQeOooY=?nojCCnOnTdOSo
Y<ohojC?m_nVcOKoZ/_fojc7mOn/aoKo[<Ocojc6kOn/aNh00_n/`nh2ojc2kP0=okC:mOmoT<Ko;RMg
ojV6^OngRjOodYVKonFXUoom_iWomLeHok?3^?nP_OSoY;k]ojBlkP02ojBkkPgoY;[^00?oZKk^oooo
ooooool01?ooool0000FojAlZonTO:koXh2]oj=n[?nUOJcoX7^Zoiam[_nSPkGoY8BcojB2/_nUPK?o
XXNjoif5^?nNPkOoXi31ojBDaOnVVL_oYIG9ojRQdon//=oo[;KVojbok`;o[;k^00?o[;k_ojbnk_n/
_^h02On/_^h00on/_^Wo[;kTojbniP0DojbniP1Jojbki_n/^^Ko[kkXoiBQdol106KoEC68olB5U?od
[h?ookQ`oonbLooo]7Coo[m]ooVdNOoo`V_oelbfoa/SJOlk<Wooc:_4oo6jSooo`Woon/=NooboC?om
/foolJN1onRPQ?oUWH?ojjB3onVRROo]Z8Cokjf3onn[Pooe/X?onkR0oonnLooo`V_omkEjon:MR_oF
ThcocHf:olR7T_o7QYCoa8JDolZ9U?o>SiCoci:HomRMWOoJXi_oi:nOooo9Z?oZdKOoZ[[Roj6fj?nQ
/nWoWkK[oib_i_nJ[^KoTZWWohVVion0W^KoLi7VofR;iOm?N^3o;5oGo`A1a_l0:K;o<hOPok[Om_o?
g>Kog=OFonGGbooWfL[okmRnooOJ_?oggK_oo>>^ookV[OoojJgoo>n]ooOe]?oam/3ojoO>omkbgOoF
jNSoamo^okoGk_nkcnko//O^oj_3k_n/`^ko[<3^4?n/_^h00onX^ngo_Lcboogmo`0Booooo`0Uol?L
nOnPb?KoYL_fojG<m_nUc_KoZl_eoj[>mOnUc_GoY=3fojGCn?nZdoWoYmKgojKHo?nWgOooY=oooiKQ
o?n7i_SoQ^GgohGQl?nBgOKoYlC[oj[2jonZ[mgo[J?DojRHc?nUTLGoYYC8ojB@a?nQR[ooWGneoien
]OnLOkKoW7bdoiam]OnLO;?oW7^coiai[`03oiai[00<oiai[OnJN;;oTWNcoi=h/onGP;OoWH:koif6
`?nRU/OoYJ3AojJZeon[]NCoZkOV7On/^^H09On/^NKo/lG^oi^YgOmbChco^gjDolB7Xoo`ZgKofLNQ
ojVkkOnc`ncoLGO0oaX>P_m[@I;oOE:EohiQTonLJiKo]W^HolV>U?oWYH_onk>1ooo5IOo>Y57oC3ZN
ogaU/_nWO:Oo^HBOol>7Voo2RYcobHnHolj?TooCTiCofINDomjIU?oVXXgon;UmolJn^_nN^^d03?nT
^^H09_nT^NKoY;OVojBfi_nT]^KoYKKVojBei_nL/^KoW;3Voi^^i_nEZ^KoSj?VohJJiOmlTn3oLH_N
of9ng_mKMmWoCFgBocEOc_l]F/go:5C<obUKdOldJmWoGX_Zoh:Vk_nocncocmWUon[Yd?ocl<3omoFe
ooOf[Oocn:ookOZjonGicooDk>WocNK^ol3Ik_nec^god]oe5_ooool02?nhbo7oZ/7^ojc2k_n]`^ko
[<;^ok32k_nc`^ko//;^0_nd`^d00onb`^go]<;]okG2k@02okG2k@0<okG2jOne`^Oo]L;/okG2kOne
`^So]L;WokG2k?ne`^go]L;WokG3k?ne`^go]L?]0_nc`nd01_nda>go//K^ok;6k_nca^ko[/O^ojc7
k@;o[LW]02Go[<k^ojg@l_n/doGo[MWhoj[PnonUiogoWn_moioXo?nXh_co[<O]ojZhh_n[]^KoZZgP
ojJLconSUL_oXHk8oiZ;`OnKRL7oVHFooiEi]OnEN[GoU7ZeoiAi]?nENKCoSWVcohYj]on@NkcoU7k2
oi:0`onCR/SoViKEoifLe_nR[^7oY[SWojFhi_nY^^KoZk[V00CoY[[V00KoYK[Woj>jjonS^^goY;[]
ojBkkonS_Nh;ojBnkP03oj>nk_nT_^koY;k^00?oXkk^00CoY;k^ojJnk_nT_^koY;k^1?nV_^h05OnQ
`?_ob<W7oh5JF_l006oo=C>MojQlX_o1SZ7odIRNonFXVOod/Xcomk^2ook3NOoo`7oomkZ:onncR_o^
/Y7olkNDooo2Uoogf97o[LCKoj6ij`0BojBjiP;oY;WV0_nT]^H04?nS]^KoWK?Voibai_nM[NKoVJWV
oi6Ui_n<WnOoPiWSogfEg_m`R]koJH?Loemie_mEL=GoCFSBod1Pbonfa>`Cooooo`03on;Xm_n`_nGo
/l7V00?o]<;V00?o]<3VokBni_nd_^H02_nd_^H00one_^Ko/[kVojbniP0AojbniP04ojbli_n/_nKo
[;gVojbliP?o[;kV00?o[;gVojbni_n/_^H00_n/_^D2ojbnj003ojbnjOn/_ngo[<3^00;o[<;^0_n/
`nh08?n/a>oo[<Sbojc;mOn/cOGo[M7goj_Jo?nZh?ooZ^?oojGOo_nYdOOo[<odojRkj_nQY]_oVj?K
oiZLe_nIUM7oU8o<oi:8b_n<PlCoRWk3ohInaOn3OLGoPWc5oh9m`on3QL[oPhC=ohZDf?nEYnOoVk7X
oiffjonR_NkoY;k^0_nT_nh00onT`>goY<;^ojC2m002ojC2mP03ojC3m_nPa?KoW/Kf00?oW/Kf00?o
X/KfojC7m_nSbOH00_nSb_H3ojC9mP05ojC:m_nTbOKoY<WfojC8m?nTa_<00_nTa^l01?nSa^ooX/G^
ojO4k_n]`^h2ojc2kP?o[<7^00ko[;o^ojfokoncb??oHfg1od0]V_mdEJOo]8:PolfEV_oKWIGoj:VD
oo2_Rooo_GOod/B/oibhm@?oY;[_0onT^^`5ojBji`03ojBji_nT^^OoY;[W00WoY;[V00?oXKSUok?5
j_onool05?ooool00ooTj?Ko/;[Uok>miP0<okBniP03ok>ni_n/_^Ko[;kV00So[;kV00?o[;cVojbk
i_n/^nH06On/^^H2ojbkiP03ojbmk?n/_^ko[;k]00;o[;k^03;oZ[k^ojJnk_nT_^koXkk^oj>ok_nU
`NkoY/?^ojS4k_n]a_7o[<Weojc:mOn]c?Co[M?eojgGnonZg?ooZn3oojgLoOnWboSoYL?coj>lk_nR
]>SoVjKQoiFCe_n>S=3oRh[=ohZ<c?n8Q/[oQ7o5oh=ma_n4OlSoQXK<oh^;conBU=CoVioMoifXh?nR
/N?oYKGUojBfiOnT]nOoY;OYojBikOnT^^WoY;WWojBjj_nT_>goY;[/ojBnk_nR`?3oXko_oj33l`;o
WLOf00KoW<_eoi_=o?nMc_ooW/oooikAoonOd_d2oj?Ao@0;oj?BoOnTd?[oY<gfojC=m_nSboKoXlWf
ojG9m?n[aoCo[<Gdojc5kon/a>h01?n/`^h2ojc1kP0=ojbok_n]`>oo[/3_ofMibon:KZ_o`9:ZomNO
W?oZ[9Ooo[nConc;Lon]`<WoXKcfojBkk@02ojBjkPGoY;[_00?oY;[^ojBjk?nT^^`01OnT^^`00onT
^^SoZKkXooooo`05ooooo`0001GoY86`ojB2]?nTPK7oY7fYojEm[?nRPk;oXhRjojF6^_nTR;OoY92o
ojB=_onTV<coY9G8ojNPc_nXX]3oZZ_Hojfji_n/]nOo[;KVojbmkOn/_nl03_n/_^h00on/_^oo[;k/
ojbnj@0FojbniP1Iojbli_n__NSoTj3Co`00IomD<8Ooa8BDooB_Pooo^73ook9coondM?oo_fkoolEf
ooC5P?o1a=Oo31ATocL[L_oGZkSohZbGooNkR_ok`egoo;m<oofbKooaYX7ok:N4onJNPooZXh?ojJ:9
onfWQ?ob/H?olJf3ooFbPook^83ookicooo2Jooh]G[oh9b:oln>S?o=SH[ob8RBolN6U?o4QYCobXVD
oln@U?o?TYSof9fMom^TW?oZ/j7oZXmZok6a^OnY_?3oXkGWoj>di_nL/^KoW;7Voi^^i_nDZNKoT:GV
ohFMiomiTnGoIhKOoeEkg_loJmOo5U3<o`0c^Ol09[?o9fcFohS4o?nhdo7ofMSMonKJc_oZflWol]g4
ooKO^_oehkConnNboooY[Oomkjcom?J`onoi_ooXn/cofo7Oom3Xk?o3f^oo^M7^okG:k_naa^koZl?^
ojc1k_n/_nh04?n/_^h00onX^ngo_Lcboogmo`0Booooo`0Mol?LnOnOboGoY<oeojC@mOnTc_KoY=3j
ojG@n_nUe?[oYmOlojCIoonQg?ooWmoooiSQoomohOGoQNGhohOWoOn4e^goT/KVojb`gOnZ/n7o[:3C
ojVGb?nXV<WoYI75ojBAa_nQRKooXHNmoij1^?nKO;<00_nLOK@01OnLO;7oW7^`oiak/OnLNJgoW7V[
00;oW7V/0_nLNJ/03?nLN:coVh2goiN0^OnHPkcoVXg2oj6HcOnZY=OoYjKDojZagOn/^N?o[;cVojbk
iQgo[;[V02GoZkWUok?1jonI[MooIf6Rok1hVOo>Ri_oik2@ol71a_nY^^_o[kgXok31jom5?YkoHSJ<
ogiBUOn>HICoW6VDokEkU?o@TICojJJ;oobaPOooa6CobZ5DodThYOn0GZCoTVZTokV6XOo3Qico`XVJ
olV=U?o>SYCodi>DomVGU?oNVICoij6?oo>mJ_nl`JooW[Wc00_oY;[V00?oY;WVojBfi_nT]^H00_nT
]^H08_nU]NKoX;;Voibai_nL[nKoVjcVoiFWi_n?XNKoQi_VogfBhOm_RMkoIX;NoeahfOm=JmGo?F??
oc5Jc?l/E/go;U[;ocm^f?mKQNGoT:o/ol;@jOoIh>;oi^SFooGd`_ohm[?oloJZonkj/ooVo<gogoKP
omG/joo5gNko^M?^ok39kOoCh?DFooooo`03okS;lOnZ`Nko[<;^00Co[<;^00GoZl;^ojk2k_n``^ko
Zl;^ojk2kP08ok32kP?o/<C^00Co/<G^ok36k_n`aNko/<K^0_n]a^h06on^ankoZlS^oj_8kOn/bNgo
[<_aojc<l_n/c_7o[=;aojgEm_n]fO_oZ^7koioXnonJk_koW>Oloj;Lm_nZ`NWoZ;KRojRbhOnUY]Ko
XI[<oj2BaonQTLKoWHJooib0_?nIOkWoTgfboi=j]004oiAi]00<oiEh/on<N;?oRGVeoi>2`OnIR<Wo
Uhc<oiNCc_nRYmcoYKCUojJfion/^NKo[K_V0_n/^^H02on]^^Ko[;[Vojbji_n]^^KoZ[[VojNji_nX
^^GoY[[Woj>jjonX^^koY[g_00[oXkk^00?oZ;k^ojJnk_nV_^h01?nX_^h07?n]_^koZKk^ojRnk_n]
_^ko[;k^ojbnkon/_NgoZk_Yokg@nOmPK[ko001ZoaTTVonSNj[o^HVUomRNWOoUZI[om;J=oo^oOoon
`WWool1oooRkR_oc]hcok;6Boo_1V?o@YVkoR8^OojO2m_nT^^DBojBjiP0DojBhi_nT]^KoY;KVojBe
i_nS]>KoWK;Voib`i_nL[^KoUJWVoi:Vi_n<X>KoPYOOogj@gOmfR=koK8;LoeiheOmJLmCoCV[@od=T
bonjaN`Cooooo`03on;Xm_n`_nGo/l7V00;o]<;V00?o]<7VokBoi_nd_^H02ond_^H00one_^Ko[[kV
oj^niP0KojbniP;o[;kZ00?o[;k^ojc0k_n/`Nh00_n/`^h08_n/a>ko[<K]ojc8kOn/b?3o[<_eojcA
m_n]e_SoZmSkojWPoonUi?ooY>?oojgJoOnWaO3oY;;Toj>bhonO[>7oWYcCoiVCcOnCS<SoUHS5oi64
a_n:O/7oRgbkohUm__n1OLKoQ7g5ohMoaOn5Q<[oQh_@ohfDfOnFX^;oXKK]oj2kkonR_^h2ojBnkP05
ojC1k_nT`^goY<;_ojC2m?nT`_L00_nT`_H00onTa?KoY<KfojC6mP06ojC6mP08ojC8m_nTb?OoY<Kd
ojC6l_nTa_KoY<KcojC6l_nTa?82ojC4k@08ojC4k_nUa>koZ<;^ojO2k_nY`^ko[L;^ojc1k_n/`>h5
ojbnkP0=ok33lOn_`o3oC4R/oedoW?njQZ7oc9BJom^LUOoWZ9GomKJ:oonoMooEakKoV[OkojBjk@02
ojBjjP03ojBji_nT^^GoY;[V013oY;[V00CoY;_Voj6giOnc`n[oo_ko5?ooool00ooTj?Ko/;[Uok>m
iP0;okBniP03okFni_n__^Ko[;kV00co[;kV5On/^^H01on/^nKo[;cVojbli_n/_>Ko[;kVojbnk?n/
_^l01?n/_^h0:On/_nko[<3^ojS0k_nX`>koZ<;^oj_4kOn/a^oo[<Seojc9m_n]c_GoZ]7hojSGn_nX
focoZMkoojCIoOnUeO[oZLgeoj:ej?nO[>?oW:KNoiZMg?nFUMCoShoAohb9bon:Q<WoQH37oh=ma?n3
O<?oPGg8ohV6c?n:RLkoT9[KoibZi?nL[>;oX[CVojFkj?nT_N[oY;cYojBlkOnT_>koY;o^00;oY<3]
00KoY<;_ojC1l_nT`?7oW/?doi_8monKbOH2oi_:mP08oi_=m_nMcoGoX<kioj?>nonTco_oY=7kojG>
monTc?D2ojC<mP08ojC;m_nTb?OoY<SfojS7l_nXa_;oZlK^ojc6kOn/a>d4ojc2kP03ojc1k_n/`>ko
[;k^00;o[;k^00[o[Ko^ok?6lom]O]3oFeF^okV@[_oNYYookKNQooo1QOoBaKcoWKWi1?nT^^h4ojBj
jP03ojBjjonT^^WoY;[U00KoY;[U00?oY;[VojVnioooool01Oooool0000CojF6]OnUQKCoY8FhojB<
__nTRKWoYHjnojF;__nUU/_oY9g?ojBOconT[]koYJoPojZ[g_n[/nKoYkg/ojJljon[_^ko[<3`ojbo
k`0BojbnkP03ojbnkon/_^Oo[;kV01?o[;kV05[o[;gVojbki_n__NSoTIoCo`d4JOmU?8[od9:@ooF`
P_oo]g3ook9coonfMOo__6OoLeXgojV`c?neaoWo61aSoa0=H_nMOZgofjJZonfcU_oma5coo;m<oofb
KooaYX7ok:N4onJNPooZXh?ojJ:9onfWQ?ob/H?omJj3ooJbPooj^83ookicooo2Joog]G[ohIb:om:@
S?o=SH[ob8NBolN6U?o4QYCobXVDoln@U?o>TYSoeiZMonB_VooiaikoTi2RohfVg_nX^n_oY;CUoj>b
i_nL/NKoW:kVoiZ]i_nDZNKoSZKVohFNi_mnU^KoKX[Poe]ng_m8KmKo:E[=o`a5`ol0:;Go01Z/obmo
i_nKb__odM[WomCJg_oXg/kok^7;ooCT`?oii[;ooNV/ook][?ohlJWomOF/onoj^_oXnM?oeNkXolkU
k?o4fnko^]7^okK8k_nba>koZl?^ojc1k_n/_nh@ojbnkP03ojRkkOnmc?;ooOgo01;ooooo023o`n7m
oio>o?nUdOcoX]Cmoj7EoOnTeoooW=[ooiOMoon>h?goQn7kog7MkOmbgO3oRN7koiC6jOnK`NOoYKST
ojZUeonYX=;oXic9ojBDaOnUS/3oXh^koj>:^_nOP[WoWX:ioiam]?nKNk?oW7bcoiam]?nLO;;oW7Z]
oiai[0;oW7V[0onLNJ`03OnLNJgoW86goib1^?nLPkSoW8Vloib<`OnUWM?oZJCHojZ_g_n]^^Oo[KWV
ojbmion/_^L00_n/_^H00on/^nKo[;[VojbjiP0KojbjiP0Toj^hi?nfb?3oVIkFoiMWW?oCTh_oe/JA
ojRkk_n[^NSo[kgXojjojOm4?IgoHCF<ogeBUOnBI9CoWVZDojieU?o>S9Coj:F;oobbPOooa6CodZAB
oeTnX?mmGJGoU6^TokJ1X?o0Picoa8ZJolV=Too=SiCoci:DomRFUOoRW93oj::>oo:mJonm`JooW[Wb
2onT^^H00onT^NKoY;KVojBfiP02ojBfiP0RojBei_nL/nKoVk3Voif^i_nGZ^KoU:SVohnQi_n7VnCo
Oi?Nog:9g_mTP]koG7OIoe1/eOm3ILoo>5c<ocMKcOlcG/go?f_DoeEngon6YNgo^/c]om7Li?oTjMOo
m_K0ooCf/oo^mj[oj?b_onGobooOn=_odnWZolGMkonjd^ko/<W]om;PmAKooooo00Co^<gaoj[4k_n/
aNko[<C^0_n/`^h01?n/aNko[<?^ojc3k_n[aNh2ojc5kP03oj_5k_n[`^koZl?^00GoZlG^1on[a^h0
7?n/b>ko[<W^ojc9k_n/bnko[<ccojc>lon/dOKo[MGgojcJn_nZgocoYNOnoigXo_nJj_WoX]ggojK>
l?n/]>Co[[?Soj^^gonVVlgoY9?7oj:EbonLRkooVhFjoi^3^onKPKcoVh2moiQn^OnCNK<2oiAi]00>
oiAi/onDNKCoU7bkoiAn^_nBOk_oTHO1oiB=aonMU/ooXZ[Moj>]h?nY]>GoZk[Wojbji_n]^^H8ojbj
iP;o[K[V00GoZk[UojZjiOn]^^So[;[XojZkj003ojZnk@CoZ[k^00GoZKk^ojZnk_n]_^koZkk^ojbn
kP02ojfnkP;o[Kk]01_o[;k]ojfnkOn]_^So[;k[ojbmk_n/_>Wo[;[Voj^ii?nnc_?oI6bao`00K_l7
2UcoDDRWokN8Z?oDW:7oiJRJooFgUOooaH;ool9loojoP_og^XWom;b?oo>jU?oobi;ob[^@ogfGbOnZ
`>d04onT^^H05?nT^>KoY;KVojBei_nT/^KoX;;Voibai_nL[nKoV:cVoiBVi_nCXNOoSIoSoh>Gg_mh
S]koM8SNoff2eomON=GoFG?EodmZcOm9IL_o_<G/4oooool00ooRj?Ko/;oUok?1iP02okC2iP03okC1
i_nd_nKo];kV00[o];kV00?o/[kVojjni_n]_^H06?n/_^H0;_n/_^Oo[;kVojbnj_n/_^go[;o_ojc1
kon/`Nko[<;^ojc3k_n/aNko[<K^ojc9k_n/bo?o[<ocojcDm_n]fO_oZ]glojKRo_nVi?ooY>3oojOL
o_nVao3oYkcYojFbhonTZ=[oWIOBoi^Ac?nGSlSoUH[9oiF5`on?PKooSGo0oh]m__n;OKgoRX33ohEn
aOn3O<?oSXK:oi>JgOnGX=goVZWToifdk?nT_^koYKk^ojBnk_nT_nh2ojC1kP08ojC2k_nT`^ooY<;a
ojC2l?nT`^ooY<;cojC2m_nTa?D5ojC6m@0;ojC6l?nTa_?oY<KcojC6l?nTaNooY<?]ojC3l?nT`nko
Y<?]ojC2kOnT`^h00_nU`^h00onX`^ko[/;^ojg1kP02ojbokPOo[;k^00go//GbojVlk?lR9Y?oDCVG
okV8Y?o<UI_ofijEonNXU?om_Y3oaiEMofigQon/aO[oY;[W00;oY;[U4onT^^H01?nT^NKoXK?Uok?3
j_onoolDooooo`03onCXm_n`^^Go/kgV00_o];kV00?o[kkVoj^ni_n/_^H03?n/_^H00on/_NKo[;cV
ojbjiP0?ojbjiP03ojbli_n/_NKo[;gV00Co[;kV00?o[;kXojbnk_n/_^h00_n/_^h01?n/_nko[<7^
ojc1k_n/`^h2ojg5kP0Qojg4k_n/b??o[<ceojc?mon[doOoY]SlojGNo_nSh_ooXmoooj?An?nS`O3o
Xkc^oj>ej?nMZ^?oVYcIoiF<cOnAR/_oShW;ohZ8cOn<QLKoRGo3oh=laOn3OLKoQ87:ohR5c?n<SM;o
TIKIoiFTg_nK]>[oW[_^ojFkk?nT_NgoY;o_00;oY<7_00WoY<7^ojC2lOnT`_CoY<;dojC5mOnUaOOo
X/Kgoi_9m_nOb_H00onRb_H00onQboKoXl_fojG;mP03ojC;m@04ojC;m_nTb_KoY<[fojC8m@;oY<K`
00CoY/K`ojg6kOn]a^go[<C^0_n/`nh3ojc2kP03ojc1k_n/_nko[;k^00Co[;k^00Wo[l?`oiB^iom4
EKco[XR]on:[Y?o`^YgokLJPojjnh_nQ^_800_nT^^d00onT^^[oY;[XojBji@05ojBji@SoY;[V00?o
ZKkWooooooooool01?ooool0000>ojZB`?n/Ul?oXi?3ojFDb?nXU/SoZjGCojZYf?nZZ=SoYJ_MojBe
i_nT^^WoY;o_ojFokonU_^h2ojBok`03ojBnk_nW_^ko[Kk^01?o[;k^00?o[;k/ojbni_n/_^H04on/
_^H0E_n/_>Ko[kgXoi2OdolB1VcoJ3j;ojaeToob[X?ookQ`oonbLooo]WGok;eUoe9>C?nHZn7o^/Sd
oaPIE?l005coRg2/onB]Z?o^]9CooLAOooboC_om/VoolJJ1onbWQ?oVWX?ojZ>3onVRROo]YhCol[63
ooN`Poof/X?on[R0oonnLooo`V_omkEjon6LR_oBT8cocHf:olR7T_o7QYCo`hJDolV8U?o?T9CodIJI
onbaW?oX`8_o_<R_ojNkmOnU^>SoXkGUojBei_nR/^KoW;7Voib`i_nGZnKoTjSVohfRi_n8W^OoP9OR
og:=gomMO]coB6cEoc]Ve?lNC/Wo1Sg4o`0/]ol0><7oBIKaoio8m_o4eNWohmoEoo7UbOoei/ComnRg
ooO]/_oglJ[omO>Uoo;h[_o[nlSogoKPomW^i_o8g^go_]G_okK=k_nabNko[LG^0_n/`^hAojbnkP03
ojRkkOnmc?;ooOgo01;ooooo01co_NCooiSDoonKfOooSmWloh?Jn?n9gogoQ=giogGIk_mXeNOoQ]7`
oic8l?nR/MkoZ:cIojfZfOnXVLkoYI?8ojBDa_nTRKgoYH^ooj>8^OnSRKWoWh>coiam[OnLO;?oW7bd
oiam]?nLO;?oW7^`0_nLNJ`2oiaiZ`03oiai[?nLNZgoW7Z]00;oW82c00[oW86hoib5_OnMRl?oWHc2
oinDa_nUZMSoZjgJojjki_n]_NSo[;gW1_n/_^HMojbjiP0TojbiiOncaNkoTIC?oiUUV_o//HWof]5m
ojVjjOn[^NWo[kgXojjnjOlm>9OoDBR4oh9DUOnLIiCoY6bDojieU?o9R9CoijB;oobbPOooa6CofZ]?
of<nV?n1FiooTVZRoj5cW?nfOYco`hRGolR:U?o<S9CocI6DomRFUOoTWXkoj:>=oo>mJ_nn`JkoW[Wb
2onT^^H00onT^>KoY;KVojBfiP02ojBfiP0RojBdi_nM/^KoVk3Voif]i_nEZ^KoTjGVohfPi_n5VN3o
OY;Nog>;g_mYPMcoGGOFodi^eOm4I/oo?f3<ocYNc?lgHm;o@6cGoef3hOmfVNWo[/K]omOQhooXl=7o
l?O1onoh]?o]n:goi_nnon7jfooDl>[ob>G^okkIk_nhc^ko[lG]oloMmAKooooo00?o^<kaoj[5k_n/
a^h04on/a^h07On/b>ko[<W^ojc6k_n/b>oo[<__ojc:kon/c?7o[<kfojk@mon]d_WoZ]WiojSNnOnW
hOcoV^WnoiS[oOnIj?_oXMWeoj_?kon//=oo[:[KojNKcOnTULGoY9;5oj:<`?nSR/3oWhS1oiao^?nK
NKCoUGVe00;oUGZe013oU7VeoiAh]?nDNKCoU7VdoiAg/_nENkOoUX70oiF4_onFR<CoVi[Coj2RfonT
[>3oZ;7Rojflion/^nOo[K[V4On/^^H02?n/^nOo[;gWojbmion/_N[o[;gUojbnjon/_Ngo[Kk/1?n/
_^`2ojbmk004ojbmj?n/^^Oo[;[Wojbji`Go[;[V01CoZkWUoko>lomRJZoo001]o`00I_l`9iSo`Hn[
om:IX_oXZISomKJCook6Q_ooaX7onKf4ooFhROof_hoon;nDooo?S_oHd/7oXkgaoj>iiA;oY;[V01Go
Y;WVojBfi_nT]^KoYKKVoj:di_nL/^KoW;7Voif^i_nJZ^KoU:KVoiBQi_n;WMooPiOMogf@g_mdQmko
KX;Jof=ieOmKLmCoCf[=odaVbonma^`04oooool00ooRj?Ko/;oUok?1iP03okC2iP03okC1i_nd_^Ko
];kV00Ko];kV0_nb_^H00on^_^Ko[;kVoj^niP0HojbniP06ojbnjOn/_nco[<3^ojc1k_n/`Noo[<;^
0_n/`nh08on/aNko[<K_ojc6kon/b_;o[=3hojcCn?nZf?_oZ]gnojGToonTiOooYN?nojW=m_nZb??o
Z;KVojBSgOnRWM7oWY_BoiVFcOnJS/SoVh[5oiF6`_nCP/CoTX6ooham_?n;O;goRgjnoh]n_on;PlKo
SHG7ohb:cOnBTMGoVjCQoincjOnP^>WoY;g^00?oY;k^00?oY<7^ojC2k_nT`^h01?nT`^h00onT`^go
Y<;^ojC2k`05ojC2k`05ojC3konT`^koY<;^ojC3k_nT`nd01OnT`^h01?nU`^koZ<;^oj_2k_n[`>h<
ojbnkP0<ok73l_nZ_^koAdfUochaVon0HZKo`XnNom:LV?oWYiGonkb6omk3Q_nA[N?oY[cW5OnT^^H0
1OnT^>KoY;KVoj6diOnc`n[oo_oo01Cooooo00?oi>Sfok2jiOnc_NH02_nd_^H00on__^KoZkkVojbn
iP0@ojbniP03ojbmi_n/^nKo[;_V00Oo[;_V00?o[;cVojbni_n/_^H01?n/_^H01_n/_^Oo[;kXojbn
j?n/_^Wo[;k^ojbnk@?o[;k^00_o[<3^ojc2k_n/`^ko[<C^ojc5k_n/a_3o[<[eojc<mOnZdOSoZ]Oh
ojOLo002ojCRo`0PojCToonTgOgoY<kfojG6m?nOZn3oW:?JoiZMeonKUM?oV97Aoi68bon=Q<KoRh?5
oh]oa_n<OLGoR7c5ohMma?n:QL[oRHW=oi2EfOnGX^3oUZSSoijfjonS_NooY;o_ojC2l?nT`_7oY<;_
ojC2lonT`_GoY<?eojC6m_nTa_L4ojC6mP03ojC8m_nTbOKoYLWf00;oY<Wf00GoYLWfojC9m_nTbOKo
Y<WfojC8m002ojC6m007ojC6mOnTaO7oXlG^ojS4k_n/`nkoZl?^ojc3kP03ojc2kP;o[<7^00?o[<3^
ojbnk_n/_^h01_n/_^h02On/`>ooZ<CbodaXaomnLK?odjB`oo_2U?oSeJ_oWk_coj:ijP02ojBjia3o
Y;[V00?oZKkWooooooooool01?ooool0000;ojZTd_nXYM7oZ:3@ojV[fonZ]>CoYkKPoj>oj_nS_N_o
Y;[YojBmkOnT_nl01OnT_^h01?nS_^koY;k^oj^nk_n]_^hCojbnkP03ojbnkOn/_^Ko[;kV01;o[;kV
05Wo[;gVojnnj?n@WmCo4@M]ofTnS?nXLYColZn3oonhL?oo/W?ookAbooc0JOo3aM[oZK[^ok?1kOlF
63Go0`=UofMCY?oBX:Col[REooo4J_oo_eGooK9/oo6VPOo/YhCoiIn3onZSPoo[XhKokJN4oo:`Poog
]8?om[>3ooZhP?oo_W?ool9/ooNcO?oQW8[odY2<olf=R_o7QY?obHRDolN9U?o<RiCofIVFonVZUooh
bI7ob;o4oi^akonS]^OoY;KVojBdi_nT/nKoWk;Voib`i_nL[^KoVJ_Voi:Wi_n<XNKoQi[RogjFgOmd
S]ooHX;Loe=ce_m5I]?o;5O=oa96a_l0>L3o03S1oaEUfom[Xo;o/]3domKNh_oUhmSol^O5ooO]^_of
lK?omO:Xoo7eX_o/nJooiok8om[eh_o=jN[oan;]okoGkoncbNko[/C^ojc3k_n/`^ko[<3^ojbokP0@
ojbnkP03ojRkkOnmc?;ooOgo01;ooooo01coZ^[kof[HkomogOcoOMWiof[5h_mobN_oX;kZojZ^g_nX
^>_oYjOHojFLcOnUVlkoY9;3oj>>__nTSKkoY8JjojB8_OnSQk_oXH:doiem[OnKNj[oW7b[oiam[OnL
O;?oW7^aoiak[onLNJ_oW7R[0_nLNJ`03_nLNjkoW7f`oi]l[onKP;?oW86doi]o/_nMQKOoX8k2oj6B
b?nTXMKoYjWLojZah?n]_NSo[;kW2On/_^H00on/_>Ko[;[VojbjiP0JojbjiP0Tojbii_n``>[oVjON
okB;ZOoa]8koa/F^ojVjj?n[^NOo[kgXojnnjOlY;hGoCRR0ohMCU_nCGICoXFVDojmfU?o:RICoijB;
oobbPOom`6OoYWe]ofDoU_mmEIWoRVBLoiA[W?neOYgo^X:JolB6U?o:RYCocY:DomRFUOoTWXkoj::>
oo>mJ?nn`ZcoW[Wb2onT^^H09onT^>KoY;KVojBfi_nT]^KoY;?Voj:bi_nM/>KoW:gVoiZ[i_nEYnKo
Tj?UohjNgon4V=goOY7NogF;g_mWP=[oFGGEoeAbe?m8J<go@F;<ociRc?lkHm;oAFcHoeZ1gomcVNWo
[/K_omCQiOo]lm7okoVnongh[ooWnJOoh_o0omcjgOo@kNSoaN7^ol3Gk_nkcnko[lG]om7Mm@0Foooo
o`03okS>lOnZaNko[<K^00oo[<K^023o[<K]ojc7kOn/b>go[<W^ojc;kon/c?7o[Lgaojc?m_n]cOKo
[LkfojkAn?n^eO[oYmgnoj7SoonGj_coSo7mohgXmonGe>koZ<caojo4k_n/Z][oZ:CEojFIc_nRTlOo
X8g0oj6=_onNQ[SoVg^boi]k]?nLO;?oW7fdoi]j]0?oU7Vd00goU7^doiAk]_nCO;SoTgbfoiIo^_nM
Q/CoW8[3oijKconPXm[oX:CIojJdhonZ^^So[KWW01Oo[;[V00Co[;[Uojbji_n/^nGo[;[U0_n/^nD0
0on/^^Go[;cUojbki@02ojbji@Wo[;[V01;oZkWUol3?m?mPJ:ko001/o`00M?lc:ISo/HNaoljGXooY
ZiSomKJBook6Q_ooah7onl28ooJiR_od^Xooom:=omK@^?nO^NXDojBjiP0EojBgi_nT]^KoY;KVojBe
i_nR/^KoWK;Voib`i_nM[NKoVZ_Voi>Xi_n>XMooR9[Moh6Fg_miSMooLhSKofYoeOmUNMKoFg;?oe=[
bom=J<_o_<O/01?ooooo00?oh^Sfok2oiOnc`NH01?nd`^H00ond`NKo];kVokFniP03okBniP04ok:n
i_n`_^KoZkkVoj^niQCo[;kV00So[;kUojbni_n/_^Ko[;kXojc0j_n/_^[o[<3[ojc1l0;o[<;^0_n/
a>h09?n/aNgo[<Oaojc8l_n/a_7o[<_dojg>mon[eo[oZ=gmojSRoonOioooX^KoojCTo_nZdoOoZlcb
ojF_hOnRY]goX:CHoj2MeOnMSLKoUh[5oi:7`onCPkcoTgjloiEl_?nBO;coRWbmohYm_On;O;ooRgk4
ohZ1aOn<R<coUiKDoiRRh?nHYn7oXKOXojJnl0KoY;k^0_nT`>h@ojC2kP?oXl;^0_nT`>h01?nV`>ko
[<3^ojg0k_n/_nh;ojbnkP0=ojbnkon/_^koZ[c]ojo8monI[^Go<bfHogIHX?o6TikoeIjIonZZUOoj
^hGoilf>oj2jl@0FojBjiP05ojBgi_nT]^KoXKCUok?3j_onool05?ooool00ooTj?Ko/;[Uok>miP08
okBniP03okFni_n__^KoZkkV01oo[;kV0on/_^D00on/_^Ko[;k[ojbnk`02ojbnk`0Mojbnk_n/`>ko
[<3^ojc0k_n/`Nko[<;^ojc4kOn/a_7o[<Obojc7lOn]c?GoZlohojSHn_nTgOkoXn7oojCUoonTg_go
Y=[mojC<mOnU]^SoX;3Uoj6]hOnMV];oVI;<oi:@cOnDRLKoTH?4ohV0aOn;PLD00_n;OLD04On<O/Go
RX36ohV2aon:RLkoSi;FoiRYiOnM]N_oWK[^oj2nk_nS_nkoYL7]ojC2l?nT`_KoY<;gojC2m_nT`_Oo
Y<Cg00GoY<Kg1onTa_H2ojC6lP07ojC6lOnTa^goXlG]oj?4kOnT`ngoYL;^ojW2kP04ojc2kP;o[<3^
00?o[;o^ojbnk_n/_^h02?n/_^h02_n]_^koZ[k_ojS1l?nL]nkoGgO>olnfaOo/ci;o`/b`oj2ikOnS
^NHBojBjiP03ojVniooooooooooo00Cooooo00002OnU/N?oXk[/ojRjk?nT_>coX[o/ojBnk?nT_Ngo
Y;k`ojBok`08ojBnkP04oj>nk_nU_^ko[;k^ojfnkQ?o[;k^00?o[;k/ojbni_n/_^D04_n/_^H0E_n/
_n[oZ[;4ofm8=om[@IKo/GVBooJaOOoo^7;ook9coondLook`6Wo^[_=ojRjkOna_n[oMGj[o`82Hola
:8coaIJVooJjUOooa6WookmDoofbK?oaYX;okjZ2onfWOooZXX?om:b2onfXPoob/H?omkJ3ooJePook
^7oookmboojnKooe[WoohIb:om:@S?o=SH[obhVBom2=TooDTY3ofYZDon6RToo`]IKo`[C3oinjkOnS
]NOoY;KVojBei_nT/nKoY;;Voinbi_nL/>KoW:cVoiRZi_nEYNKoTZ7VohRLh_mnTmkoKXSOofN2gOmG
LmGoB6SBocAKc?lNC/Go2D;4o`10aOl8CLgoAXS[ohnlm_o6enWoinKFoo;]b_ofl<3om_:dooKeZ?o^
mZ;ojOZdon7le_oFm>Soa>?aokoFk_nkd>ko//W^ojg4k_n/`nko[<3^4_n/_^h00onX^ngo_Lcboogm
o`0Booooo`0CokGKlomi`NOoT[KTojJej?n]Xm[o[9kDojFJc?nSU<KoY971ojB>_onTR/3oY8BhojB9
^_nTQKCoYH>boj63/_nNPK7oWGn_oiYkZ@03oiam[004oial[OnLNZgoW7V[oi]hZP;oW7V/013oW7f`
oian/OnKO[7oW86doib3]_nLP[CoX8_0oj:AaOnTW<[oYZ;@ojZ_g_nY[n3o[;[Vojfmj?n/_NKo[;oV
2_n/_^H00on/_>Ko[;[VojbjiP0JojbjiP0SojZhiOnba>goWZ7AoljWZ_n`^^_oZK[YojbjiOn__NSo
[[kYocToT?mG;hCoO4bFoheIU?nSJiCo[WJDolV9U?oWY8_oo;>0ooVlJ_mS@9KoJD:DogI<VOn9Higo
UVfLokInWOnkPY[oa8JDol^:U?o?TYCofIJEonBNSOo`[8Wog;NOojNlf_nS^NX02onT^^H09onT]nKo
Y;KVojBfi_nU]^KoYK?Voj:bi_nL/NKoW:gVoib/i_nFZ^KoSJ?Uoh^Lh?n4UmkoNXoNog>9g_mZPM[o
H7GFoeM^d?m;Ilco@FG=od5TcOm1I<ooCW7Goej5h?mhVNKo[/K]omOUioo/m=GokoZlon[hZooRo:co
fog8omWhi?o@jnko`M[_ok[@k_ncb^koZLC]olgKm@0Fooooo`03okS>lOnZaNko[<K^00_o[<K^00?o
[<K]ojc7kOn/b>d00_n/bNh0;_n/b^ko[<_^ojc=l_n]c_Co[=3gojcEmon^e_So[MKlojSLo?nQh_co
Wn[ooi?[o?nBioSoW^?koik?k_nV`>So[ZWMojRPconVX<ooY9g?oj>DbOnOS;koWHJgoiYn/OnKOk;o
W82coiao]?nLOKCoWGfdoiQk]?nFN[CoU7Vdoi=j/onCNk?oTgbboiB1^onDPl3oTX6loibBb_nSV]7o
XIkBojBZgOnZ]NGo[;WVojjlion]^^H/ojbjiP0Boj^ii_na_n[oXJkLobHYTOl007Ko=bjGoiUl^oo5
TJKohZZOooRkU?omaHKoolF1ooo6R?oj`hcon;V<oo[KS?nX`>3oXKWY4onT^^H05_nT^>KoY;KVojBf
i_nT]^KoYK?Voj2ai_nK[nKoW:kVoib/i_nIZ>OoTjCVohfPh?n9V]koPY;NogZ<g?mdR=GoJWkEofEi
eOmKLm;oEfg=oe=Yc_nnbNhCooooo`03on?Xm_na_nGo]<7V00;o]L;V0_nd`^H02?ne`^Ko]<7VokBo
i_nd_^Ko/;kVojnni_n]_^KoZkkV4_n/_^H3ojbni@0aojbnion/_^Ko[<3Zojc0k?n/`Ngo[<;`ojc1
kon/`^oo[<;^ojc3k_n/aNko[<K]ojc7kon]b?;o[LWeojg>mon]dOOo[MGgojONnonRioooW^_ooj?Q
oOnVe?[oZ=3fojJkj?nVZ>3oY:SOojBNe?nQVLooUh_3oiF4_onFQ/;oU8>ooiB0`?nDOkgoU7fmohmm
_On<O;coRWjloi22`On@Q<;oTHK7oi:?d?nFU]?oWJ7Koj6fjOnS^^WoX[c^ojBokP08ojBnkP03ojBo
k_nT`>koY<;^00SoY<;^00GoY<7^oj?0k_nT`NkoY<7^oj?0kP03ojC0kP03ojVnk_nZ_^koZkk^00[o
[;k^0on/_^l2ojbnkP0<ojbmkOn[^^SoZKg[oj6hi?mHI[WoKeRWok>7Y_oBWIook:fIoo^jP_oYc8Ko
W[S_5_nT^^H01OnT]nKoY;KVoj6diOnc`n[oo_oo01Cooooo00?oi>Sfok2jiOnc_NH01Ond_^H01?ne
_^Ko];kVokBni_n`_^HPojbniP05ojbniOn/_^Ko[;kVojbni_n/_^`00on/_^h2ojc0kP0_ojc3k_n/
`^ko[<?^ojc5kOn/a_3o[LWcojg<m_n/c?Ko[M7kojcFo?nTgOgoX^GoojCYoonTgoooY=;gojBkj?nT
^^WoY;?Voj2Me?nLUm;oVIC>oiJBb_nERl[oUHS5oi22`?n<Ol3oRgjooh]o`on:OlCoRX37ohV7bOn<
SL_oTIGGoiFNg?nJYn?oX;W^oj:ml?nS_^koY/;^ojC3k_nT`^koY<;]ojC2konT`_3oY<;cojC2m_nT
a?H01OnTa_H01?nTa_7oY<KbojC6l_nTa^l2ojC6l005ojC4l?nTa>goY<C]ojC4kOnTa>h00_nT`^h0
1?nV`^ko[<;^ojg2k_n/`^h3ojc0kPco[;k^00_o[Kk_ojbnkonV_NkoXk[]ojFikOnbdo3oZ=?Zok2o
conR^^OoXkSYojBji@0BojBjiP03ojVniooooooooooo00Cooooo00001?nT^^ooY;g_oj>nl?nS_^l2
ojBnk`coY;k^00?oXkk^ojBnk_n[_^h05?n/_^h01?n/_^Wo[;kXojbni_n/_^D@ojbniP0^oj^oj_nh
`/[oXGY:od<QSOnPJY;ok:F1ooniLOoo/GCookAboo_0JOnk_<koZ;[]ojnmionX]^So001Roch_RonB
LJWokKFAooo6JOon_UGonk5_oo2UP_o`ZX;olJ]monZRPooe[h?okZN3oo:aPoog]H?on;N1oojjNooo
_GKooKQcoo>ZO_oQVh[odY2<olb<RooBTHcodhjAomJDS_oMW9Goi:6?omFl]OnG/O7oXkGWojFfi@;o
Y;KV02GoY;CVojBbi_nL/NKoW:oVoib]i_nFZNKoTZKWohjPi_n8Vn3oOICMog:<g_mYPM_oG7CEodUY
dOlkGlco:UC6oaQ8a_l>A/Co65G=ocioiomPV?;o[/kaomcUh?o]k]3om?C2ooOe/_oemZGojoJPonCl
]ooNnN7od^__ol[Rk_nneNko]Lk^ojo8k_nZ`nko[<7^01?o[;k^00?oZ;_]okg<l_omoOl04_ooool0
4oo7_^7oZ9[CojVIc?nUSlCoXi71oj>>`?nTRKgoY8c1ojB9^onTQ;GoY8:dojB0]?nTPK7oY8>boj62
/OnKO:_oVW^ZoiYlZonKOJ`00_nLOJ`05?nLNjcoW7R/oi]gZ_nLNJgoWW^^oib0/onLOk;oVgnaoib2
]OnMQk[oWXJjoj>Cb?nRU<WoYI_>ojVVeon/]MkoZkKNojbki?n]_nSo[;oW0_n/_nH<ojbniP03ojbl
i_n/^nKo[;_V01[o[;[V00Go[kcVoij`i_nZ]N7o[k_Toj^ji`02ojbjiP0Kok30j_nGXMKoECF;ogY9
T_n>FICoXV^Dok9hU?o<RYGoiZ>;oofcP?ol_FWoKd^?ofI1U?mgCIWoRVBMoiE]W?n^NYgo^H6JolF7
U?o:RYCod9:DombHUOoTWhkomkAiolVeZ?nK^_KoYK[U00WoY;[V00?oY;WVojBhi_nT]^H00_nT]^H0
9?nT]NKoX;?Voifai_nL/>KoW:kVoibZi_nEY^KoTJ?WohZMhOn5UMkoOXoMogJ8f?m_PMCoI7KFoeQ]
dOm@IlcoBFG=odMWc?m7J<ooDG;Fof>2h?n=Z^[o^=3^omWYj?oYmMWokOZion;fWooMo;WogOgLom?b
koo<iNoo_]O^ok?>k_n]b>koYl7]olkKmAKooooo00?o^<kaoj[5k_n/a^h01?n/a^h0>?n/anko[<O]
ojc7kOn/ango[<S]ojc9kOn/bNko[<[`ojc;l?n/c?3o[<cbojc>mOn]c_Go[LodojgBm_n]e_SoZ]Wl
ojKLo_nLhocoUNSnohW^oOn>j?[oV=cgojKHnOnX_NSo[K;SojZSeOnVV/goXIS:oj6EaonMQkooW8Nn
oif8^_nKQ;;oVh6boiao/_nLP;?oW7b`oiaiZonMNZkoVGVcoi=h/onBN;?oTgNcoiEm]onEPKSoUH2g
oiR9`OnLULcoW9_>oj:Pe?nYZmco[;SWojbgi_n/^NKo[K[W;on/^^H04OnY]nCoa]KgocHjV_l006ko
9An7ohYa]_o0UJcogjZTooBkU_onaX;oolB2ooo5R?onbX_onLZCol;3b_nR^^SoXk[W017oY;[V01So
Y;WVojBhi_nT]^KoY;KVojBdi_nT/nKoY;;Voinbi_nL[^KoW:gVoiRXi_nCY>KoU:7TohjLg_n9VMko
PY7OogZ9g_mdPmOoJWoFofEhdOmMLlgoEfk<oeA/cOo0bNhCooooo`03on;Xm_n^_nGo/L7V00;o//;V
00So[L;Vojo2i_nb`^Ko[/;Vojc2i_n]`NKo[;oVoj^oiQ3o[;kV0_n/_^D02_n/_nGo[;oWojboj?n/
_nSo[<7Xojc1kOn/`Nko[<;^ojc2kon/`nl2ojc3kP;o[<G^02Oo[<K]ojc8k_n/bnoo[<oeoj_@n_nZ
e_SoYm_ioj3Uo_nNj_koWN_ooj?Toon/dOCoYKc[ojJYg_nVZ]_oXZ?GoibCb?nLSlKoWHc9oif<a_nL
QkgoUH2loi=o_?nCO[goU7bloiAl_OnEOKgoSWjnohan_on;P[ooTXK5oiF9aonKW=GoWj[Qoj6^h?nU
]NSoY;_^ojFnk_nT_^l02onT_^h6ojBokP?oXko^00KoY;k^ojJnk_nT_^koYKk^ojJnk_nZ_^h2ojbn
kP;o[Kk^2_n/_^h04_n/_^oo[;k^ojbmk?n/_Nco[;c[ojbki_n/^^KoZk[Uoj>ghoncbnkoRI[JocHd
Z?n@L:_odIZQon^aVoon_hWoelRPoinik1?oY;[V00?oY;WVojBgi_nT]nH00_nT]^H00onQ/nGo/l3Z
ookno`0Dooooo`03onCYm_n`^nGo/kgV00Co]KkV00?o/kkVok:ni_na_^H07on/_^H2ojbni@04ojbn
i_n/_^So[;k]ojbnkP?o[;o^02[o[<3^ojc1k_n/a>ko[<C^ojc4kOn/aNgo[<O_ojg<l?n/c_OoZ];j
oj_Dn?nYf_[oX^?ooj;UoonNi?koXn?nojGHnOnUa?3oYKg[ojJXg?nRW]?oW9WCoiZDd?nJS/SoUX[4
oi>8`_nCP/?oTh2nohal^on:OKcoRgjooh^1`_n<Q<KoS8G;ohZ;cOnBVMKoWjkYoincjOnO]^coY;g]
ojFok_nU`>h5ojC2kP;oY<;]0_nT`^h5ojC3kP03ojC3kOnT`nkoY<?^00?oY<?]00_oY<;]ojC2k_nS
`^koY<;^ojS2k_n/`^koZl;^ojc1k_n]`Nko[<7^ojbokP0=ojbnkP0<ojbnkon]_Noo[;c]ojFkk?nS
^^KoY;[WojBii_nR_NKoXKoXoj2fk_nS^NSoYK[U4onT^^H00onY_^Ooooooooooo`04ooooo`004onT
_^h00onS_^koZKk^ojbnkP0CojbnkP04ojbnkon/_^ko[;k[ojbniA7o[;kV02co/LK]ohF8b?ll5gWo
VVFBonNQQ_oo^73ook5booncLool`6Go_;c=ojRjkOn__NOoVZOGo`00I_lm<9;oVW>WooNnQoooaVSo
o[iFooV`MOoaYX;ol:Z2oo2ZO_oZXX?om:j3onfZPoob/8?omkF3ooRgP_oo^Wgook]joofhMOocZWko
hIb:om:@S?o;S8_odY6<om>>TOoEThoog9^EonFOT?oD_[SoVKKaojJfi0;oY;KV02OoY;CVojFbi_nR
/^KoWK3Voib^i_nL[>KoV:OVoi:Si_n<WnCoQiSMoh6Cg_mhRmkoJ87Fof1ge?m@K=?o@F7?oc=Fb_lR
C<Co74_6oaiFcOl`J]coNZCbok;?l_oHiN3oj_3Doo;e`_odmZkojoJOon;hX?oNokSof_WKolcWkoo5
gnko]/o^ok;9k_n^`nkoZl7^ojc2k_n/_nh04_n/_^h00onX^ngo_Lcboogmo`0Booooo`0Wol>ad_nO
Q;OoY8NhojB:_OnTQKGoY8FbojB3/onTPkCoY8BeojB0]?nTP;?oY82aojAn[_nSOJ_oVgb[oiam[?nO
OJcoX7f/oiem[?nLO:_oW7f/oi]jZonOOJooWgj_oj:0/OnTPKCoVh2coif6^OnPRkooXHg1ojBHcOnV
XM;oZJKEojRWeon[]^3o[KWRojbliOn/`>Oo[;oV01;o[;kV00?o[;cVojbji_n/^^H06?n/^^H01?n[
^NKo[kgWoj^lj_n[^^H3ojbjiP0Jok?1jonP/=oo91ajog]9Ton>FICoXV^Dok5fUOo>RYCok:N8oofb
P?ogaFkoKDb@ofA3U?mjCi[oRVBMoiI/W?nVLYgo]WfJolN7U?o:S9CocY:DomRFUOoVWY;olK=Xokbh
K_nQ^_D9ojBjiP03ojBii_nT]^KoY;KV00;oY;KV02GoYKGVojBbi_nN/NKoVjoVoib^i_nM[>KoUjOV
oi>Si_n?W^7oS9gMohBDg_mmSMgoMHGGof]meOmRM]KoEg3Aoe5Zc?m?IlgoCF[=odi[d?mFM]GoIhGO
oh^Yjondd>kofN[VonGfa?oYnjSog_RRomgn_?oIn]gob^W[okkKkoned>ko/<O^oj_3k_nW_ngoc]_e
01Kooooo00Co^<kaoj[5k_n/a^ko[<K]0on/b>d08on/bNoo[<[bojc:l_n/b_;o[<_bojc;lOn/bo;o
[Lgfojc@m_n/c_Ko[Loeoj_An_nZe?_oZmSkojGMnonIi?koTNOmoi3WoOn@i?koTMWdoiG?jonXa^oo
[:kNojZYfonYYMOoXi_<ojBEaonTSL?oWHBmoib5_OnLQKkoVh:joi]m/?nLOk3oW7f^00?oW7R[00Co
W7RZoieh[?nKNkGoUgbg0_nGOKL02_nKQ;koW8W4oi^;a?nNUL_oX:?GojFbh_n/]n?o[K[Vojbkion/
^nHbojbjiP0?okC3k?m^MkSo1`Mjo`81M_mHCZcoXXW0omZUYOod`9OoolR1ooo2POoo`X[oom1homG@
W?nK]o3oX[SY01;oY;[V01SoY;OVojBfi_nT]^KoY;KVojBdi_nT/^KoXk;Voij`i_nL[^KoW:_VoiRX
ionCY>KoU9oNohbJgOn4UMooPY7NogR8f?m_P=GoJggEofMhe?mRLlgoEfo<oe=/cOnobNhCooooo`03
omoXmOnX_nGoZl7V00;o[<;V00CoZl;Vojc2i_n/`^Ko[<;V0_n[`^H2ojc2iPCo[<3V0_n/_^H05_n/
_nKo[<3Vojbni_n/_nKo[<3Vojc0iOn/_nKo[<3Vojc0iOn/`>So[<3Zojc1j_n/`^Wo[<;]ojc2kon/
`^ko[<;_ojc2k_n/`^oo[<;^ojc4k_n/a>d2ojc6k@0Wojc7kOn/b?3o[Lcaojk>l_n/e_WoYmcloj7R
oonIj_ooW^[ooikToOnOf_WoYm3hojJij?nZ[MkoYZSMojBIconTUlcoWHk8oi^9`onLQl3oVH>moiR2
^onHP[SoUGnioiAo^OnDO[_oU7fmoiAl_?nDO[_oU86moi>2`OnFT/goV9_FoinPeonS[n7oYK[ZojBi
j_nT_NgoY;k`00ooY;k^1?nS_^h02_nU_^koZ;k^ojRnk_nZ_^ko[Kk^ojRnk_nZ_^ko[Kk^ojbnk_n]
_^h;ojbnkP;o[;k_00Co[;k[ojbmjOn/^^Ko[;[V0_n/^^D2ojbjiP09ojFii_nX`>WoUJWNodU@]on>
KJSog:2QonZbYooZc7coY;_S01CoY;[V00SoY;WVojBfi_nT]^KoY;KVojBei_nQ/>Go];oZooknoaCo
oooo00SoiN[fok6miOnc_NKo/;kVok>ni_nb_^Ko/KkVojjniP;o[;kV00?oZkkVojbni_n/_^H06_n/
_^H2ojbni@03ojbnj?n/_^[o[<3/00?o[<3_00Go[<7_ojc2k_n/`^ko[<?^ojc4k@02ojc6k@0Vojc8
lOn]bO7o[Lkdoj[Dn_nWfOcoXn3ooj3UoonOioooW^Oooj3EnOnTbO;oYlOaojFeionPYMSoX:;Foj:O
eonOTl_oW8O3oiF5aOnCPKgoU86loiAn_OnEOKgoSWflohYl_?n:P;koRH34oh^2`onESlooV9[IoiNO
fonMZ^CoYK[]ojBmkonU_^ooY;k^ojC1k_nT`nh7ojC2kPOoY<;]1_nT`^h2oj?2kP05ojK1k_nY`>ko
[L3^ojc0k_n]_nh03on/_^h01On/_^oo[;g/ojflj_n[_>[oYK_W00?oY;[U00CoY;[VojBii_nU^>Go
Y;_V5OnT^^H00onY_^Ooooooooooo`04ooooo`004onT_^h00onS_^koZKk^ojbnkP0EojbnkP03ojbn
kon/_^_o[;kV013o[;kV05Co/LK/ohN7aOlo6G_oW6JBonJQQooo^fkookMVoonlMOoob6oo^K_?ojVj
kOn__NSoVjSFo`00FOm@>I7o`hZUooJkQ_oi_G3ool1Eoof_Loo`YX?ol:Z2onnYO_oYXH?om;23oo:d
Pooa/8?om[F3ooRgPooo^X7ook]ioofhMOocZWkohI^:omNAS?oBSh_odY6<om:>TOoDTXoogIfDoo>f
SooA_;[oVkG_ojFfiOnT]^KoY;CVojFbi_nS/^KoWK7Voib`i_nL[^KoW:cVoiNWi_nDX^KoSYgPohBG
gOn0T]koN8_Oof]oe_mSNMGoDVk?odETcOlgF<[o;e?4obMCb_lUElko=6SIofVGkonF^_;oamg[omo[
fOo_m[ook_Rbon;eV_oNn:GofogJom7_k?o9i^ko_]S^okK;k_n`a^koZ/7^ojc2k_n/_nhCojbnkP03
ojRkkOnmc?;ooOgo01;ooooo00_o`k3Coimo]?nTOk;oY86bojB5]?nTPk;oY7f[ojAlZOnTP:koY86f
ojAn[`02ojAmZ`0@oj=m[?nKOJcoWgf/ojEm[?nUNj[oX7f/oi]m[?nNOjkoXH>bojB2/_nTQKCoY8Ne
oj>3]OnQS/;oXiG:ojJMd@;oZJ[I00GoZk?OojfmiOn]`>Ko[<7Xojboi`0EojbniP03ojbmi_n/_>Ko
[;cV01oo[;[V01[o/l7ZoiVXf_lV77goO4VCohiIU?nTK9CoZG6EolN6U?o[YhWookf5ogiO>_mH>hWo
JDREogQ?UOn?HY_oU6JLoj5^WOncO9[o_h:DolN:U?o=TICof9JFonJNTOoa/fWo^kQaoj2jm@WoY;[V
02[oY;OVojBfi_nT]^KoY;KVojBei_nT/nKoY;;Voijai_nK[^KoWJcVoiZYi_nEYNKoU:?UohjLg_n8
V=koPiCNogb<g?mdQMGoJgcEofIge?mML/goDVk=oe9YcOmAJ/_oEG7CoeIif_mXRN;oTk3]ol;Jk_oH
l>Coi__8on;iY?oInZkof_gMoloak_o4hnoo^]O^okG>k_n`a^koZlC^ojNnkOo>fODFooooo`05okS@
lOnZanko[<S^ojg9lon/b_<00_n]b_<00on]b_Go[L[gojg<m`02ojc=mP0Noj_@mon[dOOoYm?fojkD
n?n_e?WoZMWloicNoOnDhokoRNWnoh7Zo?n:i?_oUm_ioic9j_n[_NWo[:gMojVKd?nWX=3oYJ3>oj><
`OnTRL3oYHk4ojB5_OnUPkgoX82goiam/?nLO[;oW7^_oiagZ_nLN:[oW7R[0_nLNJ`03_nLO:ooW7nb
oi]m[onLO[KoWH>noif6__nLQKgoWi77oj6JconRW];oYjcQojZgi_n[^>Go[KcW=On/^^H03onZ^>Go
^<W_oaHHR_l0077oDDRSoj:9`?oZ]J;om<>Pook7TOoo`X_ool>7onc9T?n``L_oX;[[ojBji`0@ojBj
iP03ojBii_nT^>KoY;KV00?oY;KV01CoY;?VojFbi_nS/NKoWJoVoib^i_nKZNKoUJKUoiBSh_n>Wmko
RI[NohBBg_mmRMOoNXWDog62eOm[O=GoIWOBof5cc_mMK/coFFg=ol;:ka?ooooo00?ognShojRoion[
`NH03_n/`^D03?n/`NGo[<3Uojc2i_n/`^Ko[<3Vojc1i_n/`^Oo[<;[ojc1jOn/`^Ko[<;[ojc2kP?o
[<;_0_n/`^h08?n/`nko[<C^ojc5kOn/aNgo[<G^ojc7kon/bO?o[<Scojg;l_n^co;o[]?fojSIo?nQ
hOcoW>Sooi_/oonKj_ooXM[iojW?mOn/b_?oZ[7VojNVgOnSW];oX9C:oij<`_nOSLGoX8c2oif4_OnM
OkcoWX6noiAm/onCO;;oTgbd0_nDOK<03OnDOKWoTg^loiF0`?nIR/KoVHk8oiVBd?nKW=KoXK3TojBf
i?nT]nGoY;[YojBmkonT_nl01?nT_^h5oj>nkPKoY;k^00?oYKk^ojVnk_nZ_^h00_nY_^h01_n[_^ko
[Kk^ojfnk_n]_^ko[;k^ojfnkPWo[;k^0_n/_^l2ojbnkP07ojbnkOn/_^Wo[;kYojbkjOn/^nKo[;_U
ojbkiP05ojbjiP0:ojJji_nR^>Go/l_]oeicb?n0J:[obIN]oo:nX_oGe6[oXk_QojBjia?oY;[V00So
Y;OVojBfi_nT]^KoY;GVojBci_nR[nGo[koZooknoaCooooo00Coh^[fojZniOn]`>KoZkkV0_n]_^H0
0on[_^Ko[;kVojbniP0HojbniPCo[;kU0_n/_^H01On/_^_o[;o[ojc0kOn/`Noo[<;_00?o[<;^0_n/
a>d06_n/a>ko[<K^ojc9l_n]ao;o[L_coj_AmonWe_goYmcloj7SoonMj?ooWnSoojGFnonXc?KoZlge
ojJcj?nT[N3oY:OHoj>Rf?nKUl[oViC:oiN7`onEP[goUh:ooiEo_onDO[goU7jl0_nDO;`02_nCP;oo
TH72oi66a?nARlcoT8o=oiJIe_nQ[>;oX[KXoj:hjonT_>d3ojBnkP03ojBok_nT`>koY<7^00coY<;^
1?nS`^h01onU`^koY;o^ojBok_nX_nkoZKo^oj^ok_n]_^h03on/_^h2ojbnk`06ojbljOn/^nWo[;[W
ojfjiOn/^^GoYk[V7?nT^^H00onY_^Ooooooooooo`04ooooo`004onT_^h2oj>nkP03ojRnk_n]_^ko
[;k^01?o[;k^00Ko[;k_ojbnk_n/_^go[;k]ojbnion/_^D=ojbniP1Aok76jon7Ql;o?aUkoiaVT_oV
X8Sook]]ooo4J_oGVeko[YjPojfnkOn/^NKo[kgXoi^XeOl005Co7Q:3oie_X?oQY9SonK]coonnH_on
[gColJN0onjYP_oe[GgokjF2ooB`Pood^8?olZn3ooNePooh]h?ookZ0oonkNOom^7GoljYnonBKQOoK
Th[oeI2;om6AS?oCSY3oei>Con6PS?oObFKoY[KXoj>fi_nT]^KoY;GVojBci_nT/^KoX[;Voif`i_nL
[^KoW:cVoib[i_nDYNKoTZ3RohbMg_n8V=koP93OogV8gOm[OmOoGWOEoeA/c_m;ILgo?U_=ocEGc?l]
Elgo<Eg>ocm/f_mDP^OoS;;_olkWkOoPl]cokOW7ongj[ooNli;oe_V_omGjj?o?k^_o`=g^okOAk_nb
bNko[<C^00;o[<;^00?o[<3^ojbnk_n/_^h04On/_^h00onX^ngo_Lcboogmo`0Booooo`08ol>/bOnO
Nj[oY86dojB0[onTOZgoY7f]ojAlZonTOZ`2ojAn[@0FojAlZonTO:[oY7f/ojB0/onSPK;oY7j[ojEl
ZonTOjooXhFgoj>8^onRP[7oXh>aojJ8]_nUS[koXY?8ojFJc_nVWM7oZJSHoj^dg_n]^N;o[KoWojbm
i@;o[;oV6_n/_^HNojbjiP0Koj^ii_nc`^_oUjKGoaPAI_mmBYCoS5NDojM_U?ncMiCoaXFEonNTROoo
aHco91HAoc@UPOm`BYKoM4bDohMIU_nDIIgoWffMok9lV_nkPICoaXRDolf?U?oIUiCoiYnBoo:dI?no
^6?oX;[g00OoY;[V00?oY;WVojBgi_nT]^H00_nT]^H09onT]NKoY;?VojFbi_nT/^KoW;7Voib]i_nM
ZnKoW:[WoiJUi_nCX^3oSIkNohJGg_n2TMkoNhWEogR5e?m/O=KoHgKDoeeac?mEKLgoDf_<oe9ZcOmI
M=GoGG_Kog6?h_n<ZNWo`mc_omS_f_oWo;WoeOFKom7l`?oCmnooanO_okgJk_ngd^ko/L[^ojc6k_n[
a>koYkc]olkHm@0Fooooo`0TokWBm_n/bOGoZl[eoj_;m_n[boOoZ/cgoj_>m_nZcOGoZlgeojc=mOnZ
d?OoYm7hoj[EoOnYfOkoXmgnoiCNn_n<i?WoRn[oohWSn_n7h_OoS^3koi[Bm_nU`nco[J[JojjXf?nU
WM3oY9O;oj>BaOnSQ[KoXhNeojJ6]onUPk_oXh6ioiio/OnMOJkoWGZ]0_nLN:T04onLN:[oW7Z]oiaj
[OnLN[7oW7bdoi]k/OnKN[;oVgjcoij6^?nMQ;_oX8k6oj>Fb_nUWm3oYJCHojR[g?n/]nOo[;SWojfj
ion/^nH0=on/^^H03?n]_>Ko20Ujo`00N?l=3XCoW8Voong0[?oea9ooo/NFooo6T?omch_o^koCoibg
lA;oY;[V00?oY;WVojBfi_nT]^H00_nT]^H05OnT]>KoY;;Voj:ai_nM[^KoVjgVoib[i_nJZNGoTj;P
oiFNgOnBW=goR9KOoh:AgOmlR]GoN8ODog21eOmYNmCoHgK?of9ec?mPL<koG6oDol;:l00Cooooo`03
omoXnOnX_ngoZl7]013o[<;W00?o[<;Zojc2k_n/`^d00_n/`^d00on/`^oo[<;^ojc2k@02ojc2k`0h
ojc3k_n/`^ko[<?^ojc4k_n/aNko[<K]ojc7kOn/anoo[<W^ojg9l_n]bOGo[/cfojg@n?n[eoWoYMck
oiWVo_nFkOooVNWooiSZoonNg_SoZ/kfojRch_nUY]OoYJKJoj6IconLSlOoWI?:oib>a_nLQK[oVh6i
oiV1^OnKP[_oVh2koi^0_?nEO[GoU7fcoi=l^?nCNk_oTgbioi>1^onERLKoUHo9oiZCcOnPVM?oXj_S
oj:aiOnT]NKoYK_XojFljonZ_NgoZ[k^ojRnk_n[_^koYkk^oj^nk_nW_^h5ojFnkP;oZ[k^00?oZ;k^
ojbnk_n[_^h00_n[_^h01?n/_^ko[Kk^ojfnk_n]_^h:ojbnkP;o[;k_00?o[;k^ojbnkon/_^l00_n/
_^d01_n/_N_o[;gWojbmion/^nKo[;_Uojbji@Oo[;[V00[o[K[VojRji_nQ^>Go]<_^ocI9]on4LKCo
dJVeoooBROnoalGoXKWX4onT^^H00onT^NKoY;KVojBfiP02ojBfiP04ojBci_nO[nGo[KkZooknoaCo
oooo00GohNWfojJoiOnZ`^Ko[<7Vojc0iP0IojbniP07ojbniOn/_^Co[;kXojbnj?n/_^Oo[;oWojbo
j002ojbok@03ojc1kon/`^oo[<;^00;o[<;^02[o[<?^ojc5kOn/a>go[<K^ojc7lOn]b_Co[LkfojgA
n?n/doWoYmOloj3Mo_nGjoooW>WooigUoonQeoSoZLkeoj[4m?nV[n;oY:KJoj>UfOnQWm?oWXc6oij:
a_nMR<3oV8K0oi>1_OnCOkcoTgbloiAl_?nDO[goU7jnoiAo__nDPKgoUHG3oiF7a_nGT<goW:;LoijZ
g_nR/>GoY;W^ojFnk_nT_nh7ojBnkPKoY;o^00OoY<7^ojBok_nT`>koXl7^oj>ok_nU_nkoY[o^00?o
YKo^00GoZ[o^ojbnk_n[_^ko[;k^ojfnkP0>ojbnkP?o[;k_00Co[;g]ojbljOn/^^Go[;[U0on/^^H0
0onY^^KoYK[VojBjiP0IojBjiP03ojBii_nY^nOooooo00Gooooo000EojBnkP03oj>nk_nX_^ko[;k^
01Go[;k^0_n/_^l2ojbnjP03ojbnion/_^Ko[;kV00[o[;kV05?o/LK[ohN7`_lo6G_oW6JBonJPQooo
^W;oolMJoj>8F?miR/So/<7`ojbjiOn__NSoW:WFo`00Dol307GoSV>OomjQWOoj_7;ookeVooncL_oe
ZWgok:N4ooZcN_of[7ooljn3ooNjPooh]8?omKB3ooRgPooo^X3ook]ioofhMOocZWkoiI^4omZCR_oD
T8_odI6<om2<TOoYYh[ojjf=okblX_nN]NkoYKKUojBfi_nT]NKoY;?VojBbi_nS/^KoWJoVoib/i_nM
Z^KoVJSVoiBUiOnCXMgoS9[NohREgon1TMcoNHSFofaoeOmSN=CoEfg?oe5WcOm5Glgo?5c>ocAHcOld
GLgo@fcFofJ>iOn7[?3obN7Xoo3lcOo_n[Ooh_FNomGgX_oFo/goco?[olKUk_nkf>ko//k^ojc6k_n[
aNko[<;^ojc1kP0DojbnkP03ojRkkOnmc?;ooOgo01;ooooo01go`j_7oimkZOnTPJooY86/ojAlZ_nT
O:_oY7n/ojB1[?nTP:coY7bZojAo[_nTPK3oY86bojB1]OnUP;3oY8:^ojB6]OnTSKgoXhVlojF9_?nX
TKooZ8nloj^Fa_n[X<ooYjOEoj^bgOn/]n3o[KcTojg1i`03ojboiQco[;kV0on/_>HLojbjiP0Jok2n
j_nR/mooGe^Boga8T_n=F9Co/GFDokAhU?o4Q9CojZN<ooo3LOmkL6[o<bZ@of11UOmgCYCoQ5JEoiAU
WOnOKIgo/WbJokb1U?o6R9Coc8nEomfKT?oYXX_okKAlok2iYonR^^h8ojBjiP03ojBgi_nT]^KoY;KV
00;oY;KV017oY;?VojFbi_nR/NKoW:kVoib/i_nIZ>OoUZKUoiFRh?nDWmkoRi_NohNGg_moSm[oNXWD
og>3e_mZNmGoHgOAoe]bc@02oeY]c@0CoeU]comNM]CoHWgIogJBiOnB[^kodn_Zon?kdOoOnZKoe?RS
omKob_o@mN_o`=o_okKCk_nabnko[<K^ojc3k_n/`^koYkc]olkHm@0Fooooo`0UokGCn?nWboOoYLcf
ojC>mOnWcoCoY=3hojGDn_nVe__oYMOkoj?HnonPfoooVn3ooh_Po?n2i__oS>KlohGTn_n9e_7oT/g^
ojNji?n]^nKo[kGSojfPeOnYVlkoY9G5ojB@_onSS/;oY8^jojB4/onUQ;?oXh:`oj21/?nOPK?oVgb/
oiamZonKNj[oW7VZoiaj[P02oiak/00@oial/onLOKCoVgbcoi]l/onPQK_oX8Nloj29^onST<SoYY_A
ojRUeOnYZ=Oo[KSRojbfiOn/^NKo[K_WojbkiSWo[;[V00go[kkXodmEZOl0083o001loeUJ/_o8[;[o
o/ZHoog4U_oobi?oiM=QojRmbonP^O3oYK[U01;oY;[V0onT]^H01?nT]NKoY;;VojFbi_nN[nH2oib^
iP0@oib[i_nJY^KoTj;OoiJOg_n?V]koQ9GOoh>@gommS=KoMhCDog9oeOm[NMCoIGO?of5ecOmOLlgo
Gg?EolC;ka?ooooo00?ognSiojRok_n[`Nl04On/`^h4ojc2k`03ojc2k_n/`^oo[<?_00;o[<C^023o
[<K^ojc4k_n/anko[<S]ojc8k_n/b_;o[<gaojc>m_n]co[oZmCjojWFnonVg__oX>?noi;[oonDjOoo
VN;loj3BmOn]a_3o[LC]ojVZfOnWY=GoYI_>ojBDa_nTTLKoXH^ooib4^onKQ;goW8Fmoieo]_nIOK?o
Tg^eoi=i]0;oTgRc013oTg^coi9k/_nEPK_oV8G3oiR6a?nGR/?oVIK>oibQeonQZn7oY:gRojRehonX
_>OoZ;[Wojbnk_n/_^oo[;k`1?n/_^h00on]_^ko[;k^ojbnkP07ojbnkPCo[Kk^3On/_^h01?n/__3o
[;k/ojbnjon/_^d2ojbnjP03ojbmi_n/_>Ko[;[V00;o[;[U2_n/^^H02_n]^^KoYk[Voj:ii_n^a>[o
Jh3>oeQ@]?o?`L;ohNBdojZli?nR^^PBojBjiP03ojBii_nT]nKoY;KV00;oY;KV00GoY;CVoj>bi_nJ
[^Go[KcZookno`0Dooooo`03on;Ym_nW_^GoZl7V00;o[<;V0_n/`>H00on/_nKo[;kVojbniP0?ojbn
iPCo[;kU00Oo[;kVojboj_n/`>Wo[<3]ojc0kon/`Nko[<;^00?o[<;_023o[<;^ojc3k_n/a>ko[<C]
ojc4k?n/ao7o[<Obojc9l?n/c?Co[LofojcDmonZfOkoYmkooikSoonMi_ooWnCooioHmonRd_KoY<Wc
ojFdiOnUY]goYJ[Noj:Qe_nLULgoW9;6oiN7_?nHP[coV8:koiR0^?nEOkSoTgnioiAo_@;oU7fm00So
Tgnjoi>2`?nCQLCoTX[2oiFBc?nJW=GoX:?Ioj:`i0;oYK[/0_nT_^l=ojBnkP;oXkk^00KoX[k^ojFn
k_nX_^koZ;k^ojZnk_n]_^h4ojbnkP;o[Kk^3_n/_^h2ojbnk`;o[;cZ00?o[;cYojbji_n/^^D01?n/
^^H00on[^^KoZ;[VojFjiP0IojBjiP03ojBii_nT]^KoZK[W00Kooooo000FojBnkP03oj>nk_nW_^ko
[Kk^01Oo[;k^00?o[;k_ojbnj?n/_^H02on/_^H0;?naa^_oQ8G5oc`FO_nMIi7oiZ27oonlMooi^T7o
`kEYojRllon/^NOo[;[Vojnmj?nLZMOo001Do`00Jon@IYgohZBMooZlL_oo_FGook=booFZO_o/Z8Co
n[=jooJ[P?oc[X?onKb3oo^hPooe]8?on;N3oonjP?oo^gWooKQeoo>ZO_oUVhCofY>:omB@RooATHco
chZCoo:aP?o]]93oY;7Yoj>fionT]^KoY;GV0_nT/^H09?nU/^KoX[7Voib^i_nL[>KoWJ[VoiNVi_nB
XN3oS9kNohZIg_n5T]koO8gMogR8e_m_P=GoHgSCoeE_c_mAJlgoAf7=ociPcOlmG/go?FK@odidf?mN
Q>;oT;;`olKRk_oVnm_oio^folg]R_oBnkOodoWYolKXkonifNko//o^ojg7k_n[aNko[<?^ojc0kQGo
[;k^00?oZ;_]okg<l_omoOl04_ooool07_o3[<SoWg^XojB1ZonTPJcoY8>`ojB2/OnTP:goY86[ojB2
[onTQ[;oY8BbojB5]OnTPkCoY86dojB:]onTS[[oY8jnojB;_?nWTlKoZY_>ojbWe?n//^7o[:oOojbc
h?n/_NCo[;gYojbokOn/`>co[;k[ojbnjR3o[;kV00?o[;gVojbji_n/^^H06_n/^^H06On[^NGo//;/
oiVNeOmM=h[oUF:EojYcU?nbMiCobHZDonVWT_om_UWoaL:noc/eXOm@>9CoNTnDohEGU_nDIIgoWffL
ok9kU_nlPICoaXRDolb@UOoMVi3ojZ:7onNdU_nQ^^l02?nT^^H01?nT^NKoY;KVojBfi_nT]NH2ojBc
iP0VojBbi_nP/>KoVjkVoib/i_nLZ^OoVJSVoi>Rh?nDWmgoSi[NohbIg_n7T]koO8cGog^7e?mdPmKo
JG_Dof9ecOmMLLgoFFo=oeY]c?mIL<ooHg_Ioff6gOn2WNKoX;g_olSTj_oMo<Goc_BLomCm`OoBm^Go
aNK]okWHkon`cNko[<K^ojc5k_n/`^ko[;o^ojNkkOo>f?DFooooo`0Jok;GmonRd?SoYM7mojOBoOnW
e_goXMOnoicKoonNg_ooSN;loh3Unomfh_CoQmgjoi7Jo?nGa>[oWlC[ojO3kOn_Z]So[jCEojfOdOnY
UlCoYiK5ojBAa_nSS<3oY8NhojB0]?nTPK<2ojB5/`03oin0[onMOZgoVgb[00;oW7f[00?oW7f/oiam
/_nLO;800_nLO;<03onLOKCoW7feoial]?nMP[SoXXc0ojF@a?nUTlGoYIK5ojVTeon/[=go[;OTojbi
iOn/_>Ko[;oVojbliP0kojbjiP0<ok6ojOnKZ=co1PN0o`00QolQ<:KoaJc6onfoX_ooai;oolj:olS5
W?nM^=ooYK[Y4OnT^^H00onT^NKoY;OVojBfiP02ojBfiP0FojBci_nT/^KoY[;Voij_i_nL[^KoW:gV
oibWi_nKYNCoU:?MohnLg_n:V=koQYCOogn=f_mlRMGoMhCEog=ne_m_NmCoJWW=of=fcOmUMM;oJ7OD
olW>ka?ooooo00?ognSiojRokOn[`Nh04_n/`^h01On/`nko[<G^ojc5k_n/a>ko[<G^00Co[<K^01Wo
[<S^ojc9kOn/c?7o[LgeojgAm_n_e?_oZmSnojKLoonOiOooVnOoohkXnOn>j?[oVN7ooj;@m_n`_NWo
[;7SojRNdonWW]3oYIO<ojBHcOnPSL7oWhFhoin6^OnLP;GoW7^c00;oW7bc017oWGfdoiUm]?nBN[Co
V7fioiYo^_nIOKWoVH2ioiV2_?nKRLCoWHg6oijGdOnSY][oXJOIoj:_h_nW]nSoZ[[WojfliP02ojbm
iP03ojbnj?n/_^Wo[;kZ01Ko[;k^00?o[;k_ojbnk_n/_^h01On/_^h01On/_^go[;kXojbni_n/_^Ko
[;gW00?o[;_V3on/^^H02?n[^^KoY;[Voj>ji_nX_NWoPYWCokGJfonXan[oXKSW4_nT^^H00onT^NKo
Y;KVojBfiP02ojBfiP06ojBdi_nU/^KoX[7VoiV/iOn]_>[oo_ko5?ooool00ooRjOKoYkkUoj_1iP05
ojc2iP03ojc0i_n/_^Ko[;kV00go[;kV00?o[;kUojc0j?n/`N/00on/`N/00on/`^oo[<;^ojc2kP05
ojc2kP04ojc4k_n/aNko[<G^ojc7k@;o[<Wb02Ko[<Weojg>m_n]d_Wo[=KlojOLo?nOh_koUnKooi;Z
oonIi_koXmGhojg9lon/]nOoYJSHojBXfOnTY=OoY9_Coj2=a?nMR<3oW8S2oib5_onGOKOoU7bboiAl
/onDOK?oU7bcoiAm]?nDOKgoU7^loiAm_OnHR/KoVHk9oiV?b_nIUlooWZSKoj>di_nU^>KoY;c^ojBn
k`SoY;k^00?oXkk^ojBnk_nT_^h01?nT_^h01OnY_^koZ[k^ojVnk_nY_^koZkk^017o[;k^00?o[;k_
ojbnk_n/_^h00on/_^h00on/_^co[;kYojbkj@0;ojbjiP03ojFji_nT^^KoY;[V01SoY;[V00?oY;OV
ojVjioooool01Oooool001SoY;k^00?oZKk^ojfnk_n/_^h05_n/_^h2ojbnk@03ojbnjon/_^So[;kW
00So[;kV05;o/<G/oi2?^?m78FooV6BDonJPQooo_7KonKY3olBdJ?nY^o3o[;[Xojbji_n__NSoW:WG
o`00E_l006[oTVZFon>TW?oi_7;ookeUoonbL_og[7cokJV3ooZaNooh/gkom;:3ooVlPool^hComKJ3
ooRgPooo^X3ook]ioofhMOocZWkoiI^4omZCR_oDT8_odY>;omfHRoob[gkoaKg2oijdkOnT]^KoY;GV
ojBdi_nT/^KoYK;Voj:`i_nL[nKoW:gVoib[i_nLY^KoUZ?QoiBQg_n?W=koQYONoh>Cgon0R]coMhGE
ofn1e_mSN=;oFG3=oe=ZcOm>I<goA6?=od=RcOm9JM3oEWOLogNJionYb?OocnWZonWocOoKmZOoanjB
om7hf_o?m?3o_mo^ok??k_ncb^ko[/O^oj_5k_n/`Nko[;o^5On/_^h00onX^ngo_Lcboogmo`0Boooo
o`0Hol:[aonPO:WoYH:^ojB4/OnTQKCoY8BdojJ4/onTQkWoXhNioj>8/_nTR;KoZ8bloj^A`On[U/Ko
YYK3ojJD`?n[X<koZjKDoj^`g_n/^^Oo[;SXojbol?n/_n[o[;kZ1on/_^h00on/_^Wo[;kUojbniP0N
ojbniP03ojbmi_n/^nKo[;[V01So[;[V01Wo[;WVok;1j_n=ULooDS:9ohAGUOnOJiCo]7RDolb=U?oZ
Z97ooKeKolK3_On3SMCoAR^<ogM?UOn5EiKoUFJMoii/W?n^MIGo_86ColN9U?o@TYGog9VAooB_Pooi
`Y_oX[[Y00KoY;[V00?oY;SVojBgi_nT]^H00_nT]^H0:OnT]NKoY;;VojBbi_nR/NKoWJoVoib^i_nL
ZnKoW:[WoifWionHXn;oU:3NohbJg_n;UmkoQY3Noh2=fomiQmGoKh3EofYje_mWMm7oHG?<of5ac?mP
LLkoIGOCofQnf_m^Q]ooSj_Yok?Ck_oHn<god?RPol_j]OoDo>7ob^gaok[Jkonbcnko[LO^ojc6k_n/
aNko[<;^ojbnk_nW^ngoc]Se01Kooooo01[o/MkooiWFo_nGfOkoSMgkohOPoOn9h_ooQn?oog[JmOml
foWoS=Kgoic<l_nW_N[o[:kNoj^We_nVVm3oYi_=ojbLbOnXU/CoY8jnojB=^onTQkOoY8:eojB3]_nT
P;CoXh2coj5o/@;oWGj]00SoW7b[oiamZonLOJgoW7f]oiam/?nLOK?oW7fdoi]k/`;oWGnf00WoX8Fm
ojB:`onSRl;oYI?5ojJFb_n[Z=_o[:cNoj^^g?n/^ND00_n/^nH00on/_^Ko[;gVojbniP02ojbmiP03
ojbli_n/^nKo[;[V03Oo[;[V00co[K_Wok?2jomQJKWo001iob<PU_o7ZL7oh[Vhooc5UoohcHWo_l7?
oifhk_nU^^D@ojBjiP03ojBhi_nT]^KoY;KV00?oY;KV00?oY;?VojFbi_nP/>H00_nL[^H04OnMYnOo
VZGToiFTgonDX]koSYgNohVGg_n4TMooP8cGogb6e?mgP]GoLWgCof]jc_mZNLcoJGSCofMfeOmWNM?o
b=3`01?ooooo00?ognSiojRokOn[`Nh02On/`^h5ojc3kP05ojc4k_n/aNko[<G^ojc5k_n/a^h00_n/
a^d07on/ango[<S^ojc9l?n/b_3o[<[eojg=mOn]cOCo[<oeoj_Cn?nTf?koXMcooioQoOnHiOgoTNOo
ohkOn?nRe_coYL[dojRgi?nY/N3oYJ;AojBLcOnTVL_oXiO:oij:`_nLQ[coWHNgoib2]?nLP;?oW7nc
oiam]?nLO;@00onLOK@03onKO;?oVgbboial]?nLP[koW8G1oi^5__nNS/GoY9kDoj>Te_nSYm[oYk?T
ojbki_n/^NKoZk[VojbmiP06ojbniP?o[;kW1_n/_^`02_n/_^go[;k^ojbnk?n/_^oo[;k^ojbnk?n/
_^ko[;k/ojbnk_n/_^d2ojbnk004ojbnkOn/_^[o[;kWojbnj`Go[;kW0_n/_NH3ojbkiQ;o[;[V00Oo
[K[VojNji_nT^^KoYK[Voj[2j?nV`>OoX[SW01;oY;[V00?oY;WVojBgi_nT]^H00_nT]^H01onT]>Ko
Y;;VojFbi_nT/^KoVZ_Uojfkj_ono_l05?ooool01?oRjOKoYkkWoj_1ion/`^H2ojc2j003ojc2ion/
`^Go[<;U00?o[<7U00?o[<7Xojc1i_n/`NL01?n/`NP01_n/`NOo[<7]ojc1jon/`N[o[<7^ojc1k@Oo
[<;^00Co[<?^ojc4k_n/aNko[<G^0_n/a^d0:_n/bNoo[<[`ojg;lOn[boKoZ]7hojgCmonXe_coY=[n
oioRoonIj?ooTnKjoiKXo?nUd??oZ<S^ojO1jonTZ]goYJGIojBSdonNUl_oW8g5oif<`?nMR[ooVh>l
oiZ2^_nJPK_oVh2loiUo^_nCOK?oU7jeoiB0_?nDOk_oTgnioi>2__nER<KoUXg8oifAc?nNU]3oWigC
oj:`i?nU]NKoY[_]ojJmkPSoY[k^00KoZkk^ojVnk_nZ_^koZkk^ojRnk_n/_^h3oj^nkQ?o[;k^0_n/
_^l2ojbnk@03ojbnj_n/_^Ko[;kW00;o[;gW00?o[;_Wojbki_n/^^H02on/^^HIojBjiP04ojBii_nT
^>KoY;KVojVji`Kooooo000GojBnkP03oj>nk_nV_^ko[;k^01_o[;k^00?o[;k]ojbniOn/_^D01_n/
_^H0D?n/`O7o^[::ohQD>onBGJ7oiJ27oonlM_oi^D?o`kAXojRmkon/_>So[;_Vojnmj?nLZMOo001I
o`X4M?mN?I?ofIfMoobnLooo_FGook5doojbLoobZgkomjmmoonlMOoh]Goon;Z3ooo1Qooh^HGon;J3
oonjP?oo^gWooKQeoo>ZO_oUVhCofY>:omB@RooDUH[okJR6oo6^O_o0_/SoWKG^ojBfi_nT]>KoY;;V
ojFbi_nQ/>KoW:kVoi^^i_nLZnKoWJWWoiZViOnEYMooSioNoh^Lg_n<V=koQ93Nogf9f?miQMCoL7gF
ofIfd_mOLLgoE6W=oe1WcOm;ILgoBFC=odiYdomPOMgoRJS]ojk<kooOo>Wohog3ol[^Roo7m[_od?W]
ol?Tl_nkeNoo]<_^ojo7k_n/aNko[<7^5on/_^h00onX^ngo_Lcboogmo`0Booooo`0EolF_cOnXQ;?o
ZHVcoj:5/onTPk?oZXbjojf@_?nVS[goYi?2ojNA_On[VLSo[9o>ojbQcon/Zmco[:kNojbag?n//mko
[;cZojbmj_n/_^ko[;o_00Wo[;k^00Go[;k_ojbnk_n/_^[o[;kWojbni@0OojbniP03ojbli_n/^nKo
[;[V01Ko[;[V01Wo[;WVok71j_n>U<ooE3><oh9EU?nOJiCo/gNDolb=U?oZZ97ooKeKol?1^onN[nKo
GE2UofU3T?n8FIKoU6JMoj5]VOn^M9Co^H2DolJ9U?oBSiGog9RAoo:bPOnNP6[oXk[X00KoY;[V00?o
Y;SVojBfi_nT]^H00_nT]^H0:OnT]NKoY;;VojBbi_nS/^KoWJoVoi^/i_nLZ^OoWJWUoiVUh_nDY=ko
TZ3MohbLg_n9U]ooPi3Logf9eOmfQ=GoL83Fof]jd_mWMLgoHGC=of9dc?mPL/goJ7[Eofn2fOmiTn7o
UkGXolSYk_oLo[koaoFNolcle?o=lo?o`NCbokWHkondc^ko[/W^ojc5k_n/`Nko[;o^ojbmk_nW^ngo
c]Se01Kooooo01?oRn7goh;Poon9g?coP=Caog_8ion?c?7oW/Odoj>bhOnU]>7oZjKGojZLbonZX=;o
YIO9ojBD`_nTT;ooY8VlojB9__nTRK[oY8Jd00;oY86d00CoY86cojAo/OnROk3oWGf]0_nLOJ`04onK
OJ_oVgn`oian/?nLOK?oW7fdoi]l]?nKNk?oW7fdoij3]onSRkooXh_4oj>;`onWU<WoZ9g=ojf]f?n/
/^7o[;[Wojbmion/_>L02_n/_^H00on/^nKo[;[VojbjiP0fojbjiP0:okS6k?mZL[ko001job<UW_n6
MkKollBjooW=W?oOd:goYkS[ojRjiQ7oY;[V00?oY;OVojBfi_nT]^H00_nT]^H05onT/nKoYK;Voin`
i_nK[^KoW:kVoib[ionKYnGoUJGOoiBQg_nBWMkoSI[OohZEg_n3SmSoOX[DogZ6eOmfPMKoLWkBof]i
c_mZNLcoJWW@ofQjeOm]PM[oc=;c01?ooooo00?ognSiojRokOn[`nh02On/a>h8ojc6kP0Nojc7kOn/
b>ko[<Obojc;l_n/c?7o[<_cojg;mOn]coGoZm;hoj[Fn_nZeo[oY]_noi[Roon:j?_oS^KnoiCSo_nI
g_[oZ<_fojbljonY[=goZZgMojJRd_nTV/[oXI;6oif9`?nKPk_oW8Fnoib6__nLQK_oW7jc0_nLOK@0
0onLNKCoW7Rdoiaj]002oial/`0?oian]OnLQ;_oW8Bkoi^3^OnKR/CoVi?=oijPd_nQXmGoY:OIojNf
iOnX^NOoZ;SVoj^ii_n]^nKo[;gV013o[;kV00_o[;kWojbnjOn/_^Ko[;kZojbnjOn/_^Ko[;kYojbn
iOn/_^Wo[;kWojbni@08ojbniP;o[;cV6?n/^^H01On]^^KoZ[[Voj:ji_nT^^KoXkWV01;oY;[V00?o
Y;WVojBgi_nT]^H00_nT]^H02?nT]NKoY;;VojBbi_nT/^KoWjoVoiVZiOn]^N[oo_ko5?ooool01?oR
jOWoYkk]oj_1kOn/`^/2ojc2k`03ojc2kOn/`^Wo[<;Z00?o[<;Z00?o[<;^ojc2jon/`^d03On/`^h4
ojc4kP0Nojc5k_n/a^go[<K]ojc9l?n/bo;o[<caojg=m?n/c_KoZM?jojOGo_nSfoooWN?ooiKWoOnC
joooU^GooioLo?n[a^oo[<3[ojJdhonUX]CoY:7CojBGbonSSlCoVhk6oib:`OnLQKcoW8Bioib2^?nH
OKGoTgbc0_nDOK@03onDO;?oTgbcoi=l]?nCO;coUHK1oiR<a?nFRl?oVIG=oibSeonRZn7oXjkRojBf
iOnW_>WoZ[k/ojfnkP0PojbnkPCo[;k_00Ko[;k^ojbnj_n/_^[o[;kWojbniOn/_NH2ojbliQ3o[;[V
00?oZ;[VojBji_nT^^H05?nT^^H00onT^NKoY;OVojBfiP02ojBfiP03ojVjiooooooooooo00Cooooo
000HojBnkP03oj>nk_nV_^ko[;k^01_o[;k^0_n/_^/00on/_^Oo[;kVojbniP03ojbniP0[ojc1lOnh
/HgoWF91ok=dWOoUX8Kook]gooVi@Oo3]6GoZ;k^ojbnj?n/_^Ko[kkXoibYe_l005go60V0ofY4T_oW
Z9;onkedoonmIOoo/GCoo[9coo:[O_og[ggookaeooReOooh^X?ool67ooRmS_oh^HCookYooonkNOom
^7GoljYoonJLPooNUhOoe92;omBER_o]Z8Koljilol:na_nN]NkoY;GVojBciP02ojBbiP0Soj:ai_nL
[nKoVjgVoib[i_nLZNGoVZGQoiBSgon@X=koRicNohVEgon2SmcoNh[DogJ0eOm[NMKoIgOBoem`cOmG
JlgoDVW=oe5YcOm@JlkoF7KGof1ogOn0XNSo[M7fomGgh_oJnJoo_^fColWje?o8k_Co_M[gokOAlOnb
bNgo[<G^ojc2k_n/`Nh05on/_^h00onX^ngo_Lcboogmo`0Booooo`0ColVde?nYQkWoZhbgojVD`?nZ
TKoo[I2mojbJa_nZX]7o[:?@ojf[f_n/[]oo[;7Mojbmi_n/^^Co[;_Vojbok_n/_^go[;o_ojbnk`0=
ojbnkP03ojbnkon/_^ko[;kW027o[;kV00?o[;_Vojbji_n/^^H05?n/^^H06_n[^NGo]<?^oh6:_Olk
8FSoQUNLoieYTonkOiCoci6DonVWTOom_E_o`;jiok34lon9QLCoHCR;oh5EU_nJIYgoWfNJojacU?ng
OY?oa8NDom:@UOoLV97okZinobHV9_nT^n[oYK_W1?nT^^H00onT^NKoY;OVojBfiP02ojBfiP0VojBe
i_nT/nKoY;;VojBbi_nP/NKoVjkVoib[ionLZNGoW:GNoiBUgOnCXMkoTikNohbJgon6U=coPhkFogb8
e?mePMGoL7gBofYhc?mZM/goI7G<of5ecOmRNM;oKH;Kog>5gon8XNSo[LgeomKegoo@nk7o`OFfom3o
lOo5ioCo_=[hokOAl?n]angoZlG^ojc2k_n/_nh2ojbnkP03ojNkkOo>f?Gooooo01Gooooo01SoVl[Y
oiK7lOnQ^^SoZJcNojRSe_nWVLgoYIgBojFGaonUT;koYY72ojB>^onSR[WoY8ViojB8]onTPk;oY8Bc
ojB1/OnTOjgoY7n[ojB1/onTPKGoY7n`ojEmZonPOJ/2oiam[00Boimn[onRP;;oX86doiao]?nLO;Co
WH6foj6;^_nQQkWoXXVlojF>__nUS[coZJ3>ojZQcon//=co[KSRojbhi?n/_NSo[;gV3On/_^H4ojbm
iP03ojbki_n/^^Ko[;[V037o[;[V00_o/KoXoifYg?l[<Z7o9BBKohEi_OoF/;GoomjEom_F[onW^>_o
[K[VojNjiP0?ojBjiP04ojBii_nT]^KoY;KVojBeiP;oY;?V00?oYK;Voj2`i_nK[^H00_nL[^H04_nM
ZNOoV:GRoi>RgOnDWmkoT9_OohZGg_n6TMSoPhgCogj;eOmiQ=GoM7gEog=md_m[NLgoKG[@ofeldomY
O=CoLhSJoloEm1?ooooo00?ognWiojS2kOn[aNh03_n/a^h07On/b>ko[<W^ojc9lOn/b_Co[<cdojc>
mon/d?Oo[LogojcDmonXe__oY]WlojCMoOnJhoooT^GjohgVnOnEgoWoVmCcojC3k?n/_^goYZgMojRR
donWY=CoXiS9oj>:_onTS<;oWX_1oi^2_?nLQKgoW8Bl00;oW7ng00CoW7bfoiah]?nLN;CoW7Rd0_nL
NK@03OnLNkGoW8:koib3^OnLQKcoW8_6oib>aonQWmCoXZCHoj6SfOnV[n3oZ[SUojVii?n/^^H00_n]
^^H00on/^^Ko[;_VojbmiP0CojbniP04ojbniOn/_^Ko[;kVojbni@Wo[;kV00?o[;gVojbki_n/^nH0
6on/^^H00on[^^KoZ[[VojFjiP0BojBjiP03ojBii_nT]^KoY;KV00;oY;KV00WoY;GVojBci_nT/^Ko
Y;;Voij_i_nL[nKoVJ[Tojffioono_l05?ooool01?oRjOWoYkk]oj_1k_n/`^l3ojc2kPGo[<;_3_n/
`^h00on/a>ko[<G^ojc6kP03ojc6kP0Mojc8lOn/bOCo[<ccojcAm_n]dOKoZ]?iojKEoOnVfogoXMoo
oiKTo?n@i__oU^3mojCFn?nRdoGoZ;kWojjfiOnXXMGoYY[>ojBMcOnTTlCoY8o4oj67_OnNPKSoW8:i
oian]OnLNk;oW7bcoiel/onKOK@00_nDOK@03onEO[GoVH:joiV4^_nIQKkoVHG2oi^?aOnMVLooXZSI
oj:[gOnR[^;oZ;WVojZjionZ^n[o[;k^ojbnk`0PojbnkP03ojbnk?n/_^Wo[;kY00;o[;kY00Go[;kX
ojbniOn/_^Go[;cVojbkiP0CojbjiP03ojfji_nT^^KoY;[V01CoY;[V00?oY;WVojBgi_nT]^H00_nT
]^H00onY^>Ooooooooooo`04ooooo`006_nT_^h00onW_^ko[;k^ojbnkP0LojbnkP0^ojbnjon/_^Oo
[;kWojbnion/_^Ko[KoXok32h_n;LJCoRDZ5on>NQooo_7ComkY<oknfO_nW_^ko[;kXojbni_n_`NSo
VZ_Co`00BolJ383oId6Eokj6V?on_7OookYXoonbLoon/W?olZ]nooN_OOoo_7Gon;F1ooRjQ?oo`HKo
m[jDoo>hSooo^Wcook]ioofhMOocZWooiib3on2IQOoDT8_odiB:oo6ZQoo`/Xco^[g>oijdk@?oY;;V
027oYK;Voin`i_nK[NKoW:[VoibZiOnKY^3oUZGMoiBRg_nDWMkoRiWOohNFg_n1S]OoNhKDogJ0e_m_
Nm?oIgK>oee^cOmIK<goDfS=oeA/c_mEL<ooFg[FofZ9hOn9ZNko]MK_omgla?o>nJ?oao_0olSak?o2
h_So]]?_ojo;k_n/aNh00_n/`^h00on/`>ko[;k^ojbnkP0EojbnkP03ojRkkOnmc?;ooOgo01;ooooo
013ob;oMojRIb?n/Wlgo[Ik<ojfZf?n/Z]Wo[:gGojbei?n/]^Oo[;OWojbmk_n/_n_o[;oZojbokOn/
_nko[;k_5?n/_^h00on/_^Wo[;kVojbniP0NojbniP03ojbmi_n/^^Ko[;[V01?o[;[V01[o[;[UojZl
k_nl]K[oSEiNoehmV_nTKICo_X:DomBFTooYYi7oo[eJol2m^?n^`O7oSHg8ofU3T_mfCYGoSf2MoiiU
W?n[LYGo^7nColB7U?oBT9Gog9RAonn_Oom:BTooY;_YojFki`?oY;[V00?oY;OVojBfi_nT]^H00onT
]^H3ojBbiP0Soj:ai_nL[^KoW:kWoibZiOnMYMkoVJCNoi>Rg_nEWmkoT9_Noh^Gg_n7T][oOh[EogZ8
eOmdPMGoLWgAof]ic?mYMlgoJWC<ofQgdOm[OMKoK87FogjDgonP`>oo`N?/omKn`?o5nJSob?_BolS/
m_nmfOOo^=7bok;9kOn/aNkoZl;^ojc2k_n/_nh00_n/_^h00onW^ngoc]Seooooo`0Eooooo`0:okB/
eOnTV/coYIK4ojB@_OnTT<?oY8k0ojB;]onTR[OoY8VmojB3]@;oY8:d01[oY8BcojB1/?nTOZgoY7j]
ojAlZonTOJ_oY82/ojAn[OnTOJgoY7f/ojEm[?nPOjkoXH6aoj>0/onTOk?oYH2doj:3]_nPRKgoY8o4
oj>=`onUT/;oYYC2oj^Td?n/ZMGoZjWEojbaf`;o[;_V0_n/_^LBojbniP03ojbli_n/^^Ko[;[V03;o
[;[V00co[K_WokS7kOmEGKCo71jEoj><aOoL_;7oj=>cok2lhOnY^NSo[;[Vojfji_nV^^H<ojBjiP;o
Y;OV0onT]^H06_nT]NKoY;?VojBbi_nT/^KoXk3Voib^i_nK[^KoW:_UoibWh?nKY=koUZ;NoiBMg_n?
VmooRYGNohBAe_n2SMCoOXOEogV4e_mcOm;oLgg=og9lcOmcOM;oLgkFog:5eomgSMgoc]Kc4oooool0
0ooOjOWoZ<?]oj_5kP08ojc6kP;o[<K_0_n/bNl01on/b_Go[<_eojc=mOn/b_GoZlcfojc?m_n[doX0
0_nVeoh05_nPfokoV>Cmoh_Wo_n<ioooSN?iohgOn_nPd_GoY/KZojZag?n]/=ooZJKFojBMc_nTVL[o
Y8o3ojB5_OnTQkooY8Bloj>3^onLPKKoW7f]oian/onLO[H2oial/`0@oiak]?nLN[CoW7Zdoiak]?nL
P;_oW86loib3^onLQ[koWHbooib:`OnOU<_oYJGEojFXf_nX/^?o[;[Woj^iiP;o[;_V0on/^^H01?n/
^nKo[;cVojbji_n/_>HJojbniP;o[;_V00?o[;cVojbki_n/^nH07on/^^H00on]^^KoZk[VojFjiP0@
ojBjiP03ojBii_nT]^KoY;KV00;oY;KV00[oY;CVojBbi_nT/^KoXk3Voj:_i_nM[^KoW:gVoiVWiOn]
]nSoo_ko5?ooool00ooRjOWoYkk]oj_1kP0Bojc2kP03ojc3k_n/aNko[<G^00;o[<G^01ko[<K^ojc7
k_n/bNoo[<Wcojc9m_n]b_Go[LkfojcAmonXeo_oYM_noj;No_nGi?koU^Cooi?SoonAiOooX=Kgoj[7
k_n[]N7o[JkLojROd_nUVLgoYI_?oj:Ab_nRT<CoXi70oij4]onMPkKoW86doi]l/onLO;<4oiam]00=
oiao/onKP;KoVh2loi^3^onLQKkoWX[0oij;aOnPULcoY:WGoj:UfonV/^?o[;_Xojbki`02ojbniP03
ojbnj?n/_^co[;k]00;o[;k]5On/_^h7ojbnk@03ojbnk?n/_^So[;kV00Co[;kU00?o[;kVojbki_n/
^nH05_n/^^H2oj^jiP03ojFji_nS^^KoY;[V017oY;[V00KoY;SVojBfi_nT]^KoY;KVojBdi_nY]^L6
ooooo`006onT_^h00onZ_^ko[Kk^ojbnkP0LojbnkP;o[;k_00_o[;k]ojbnjOn]_nWo[lK]ohYc/On0
@h?ohYj8oonkI?o^_WSo[KkYojRnk002ojbniP0Mojk0j?nU]mSo:S9VoaD7O?n9FI[o^X:JoojjMooo
^VSook9coojbLoobZgkomjmmoonkMOoha7Gook]nooo0QOof_YCol;JAoo^hOooo_7KooKQdoo>ZOooW
W8?ogYN5omnIROoNW8cof9E]oh]oUOnU_?D00onT/^H09OnT/>KoXjkVoib^i_nK[NKoW:[UoibVgonL
YMkoUj?NoiBNg_nAVmkoRiOOohJBf?n0SMCoMhCEog>0dom]N/goHGC<of9acOmMK/goFVg<oeY`domL
MMOoJHCNog:CionN`_;ofoWHologXoo6nk_ob?KZokkUmonjf_Co//_^ojc5k_n/`nko[<;^ojc1k_n/
_nh05on/_^h00onX^ngo_Lcboogmo`0Booooo`08olS8j?nXYmOo[;KSojbhiOn/]^?o[;SWojbnj_n/
_N/2ojbokaWo[;k^00Co[;k_ojbnk?n/_^Wo[;kX8?n/_^H00on/_NKo[;_VojbjiP0BojbjiP0Hojbj
iOndaNooKg:noePaQOnYLiKo`HFEom^KT?o[Z97oo[aGol6m]_nY^ngo/L?/ohE`[_m`AHooSUnMoimV
W?n[LYGo^7nCol:6U?oDTYCoh9^?oo>cQ?nd`^?oX[[X0onT^^H00onT^NKoY;KVojBfiP03ojBfiP0S
ojBdi_nT/^KoY;;VojBbi_nM[nKoW:kVoib[ionLZNGoWJKNoiRRg_nCWmkoSi_Noh^Hg_n8U=_oPhkE
oh69eOmkQ]GoMh;Eog=jcom^N<coJGO=ofYhcOmXN<koKh;GogV;g_nE[>co[lcaomCndOnmlISob?c6
olOfk?noiOKo]]C^ok3;kOnZ`^h00_n/`^h01_n/_nko[;k^ojbnk_n/_^koYk_]olkHmAKooooo00ko
/J37oj:4^?nTRkcoY8bhojB3/onTQ;CoY8BcojB6/onTPk;oY82dojB1/onTPK7oY8>`ojAn[0;oY7f/
01KoY7n/ojB0[?nTP:_oY7f[ojAlZonTOjkoY8:`ojB5]?nTQ;?oY8:eojB9^onTR;[oY934ojB?a?nV
V<WoYi[:ojVUdon]/mko[;3KojbghOn/_NSo[;gW6On/_^H00on/_>Ko[;[VojbjiP0`ojbjiP07ok6n
j?n/_>So7C2Zog=T[_oSc/So/koSojJgjP02ojbjiP03ojfji_nZ^^KoY;[V00_oY;[V00?oY;WVojBf
i_nT]^H00_nT]^H06_nT]>KoY;;VojBbi_nT/NKoXZoVoib^i_nKZnOoW:[Toi^XgonFX]koU9oNoi>K
g_n=UmooRi?KohB@eOmoRMGoNhCEogV1eOmcO]3oLgg=og=mdOmcO]GoLhCEogR<g?n4W>Coe^3g4ooo
ool00ooOjOWoZ<?]oj_5kP02ojc6kP08ojc7k_n/b>go[<S_ojc8l_n/b?7o[<_`ojc<mOn/b_H2ojc<
mP0Hojc@monZdO[oZm3goj[CnOnSe_[oX=Wmoi[NoonEi?ooTnGooi7Woon>h_OoS]Wdoic>l_n__^ko
ZjWJojZRdon[Z=SoYYkAoj>DbOnTT/?oY9?5ojB6__nTQ;goXX:i0_nQP[H01onMOZkoW7fZoiamZonL
OK7oW7feoian]?nLOk@00onLPK<02onLP;;oWHBjoin<a?nOS<;oXI?5ojFNc_nWYM_oYjWMojZchon]
^NOo[;WV00Go[;[V00Ko[;cVojbki_n/^nKo[;[Vojbki_n/_NHCojbniPGo[;cV00?o[;_Vojbji_n/
^^H09?n/^^H00on]^^Ko[;[VojFjiP0?ojBjiP03ojBgi_nT]^KoY;KV00;oY;KV00[oY;CVojBbi_nU
/^KoX[3Voif^i_nL[^KoW:_VoiVWiOn]]NCoo_ko5?ooool00ooRjOWoYkk]oj_1kP08ojc2kP03ojc3
k_n/a>ko[<C^00;o[<C^00?o[<K^ojc4k_n/a^h00on/a^h07_n/b>go[<S`ojc8lOn/b?7o[<_aojc<
l_n/c?KoZ]3foj_Amon[doWoYMOjoigPoonHhokoT^GlohgWoonBh_coYL_`ojk2kOn^a^ooZk3OojZU
e_nXX]CoXiK;oj2A`onQTL;oXI33oib2]OnLOk;oW82coib1]0;oW7nd00CoW7fdoial/onLO;CoW7fd
0_nLO;<03OnLOk7oW8:hoib7`onLRL;oX8o5ojFIcOnTXmWoY:kQojJhjOnX^NKoY[_VojVli_n]_NH0
1_n/_^H00on/_^Oo[;k/ojbnj`09ojbnj`03ojbnkOn/_^[o[;k[00Ko[;k[00?o[;kYojbni_n/_^H0
1On/_^H00on/_^Go[;kVojbniP03ojbniP03ojbki_n/^^Ko[;[V01Wo[;[V00?oZ;[Voj>ji_nT^^H0
4?nT^^H5ojBfiP03ojBdi_nY]^Oooooo00Gooooo000JojBnkP03ojFnk_nX_^koZkk^01oo[;k^0_n/
_^l02On]_noo[lGaohYc/?n1A8?ohYj8oonkIOo^_WGo[[kRojRnk003ojbniP0LokO:komnSm7o3@1a
ohQHVonhOi[oo[UgoonjJ?oo/W?oo[9coo:[O_og[ggookUgooGDHooUdWKool>7ooZoTOo//YKokjn?
ooJcOOom]WOom:YoonNLPooLUXKojIn6onZSS_n]NUKo>dYVok;4n@;oY;;V02CoY;7Voj>`i_nM[^Ko
VjkVoib/ionLZ^GoW:GOoiJQg_nDX=koU9cNoh^Fg_n9U=coQ93Eoh2:e?mjQMGoMGoBofiicOmUMLgo
HW;=of=acOmML<coFG3?of1jeOm/R=koRj[Zom3gnOoJolco_?6JolWhh_o2i?co^MSeok?>kon^b>ko
[<C^ojc1k_n/`>hIojbnkP03ojRkkOnmc?;ooOgo01;ooooo00Ooam;`ojNjk?n/_NkoZKo_ojJnkOnW
_nooZ[k_00;o[Kk^7?n/_^h01on/_^oo[;k^ojbnjon/_^_o[;kWojbni_n/_^D07On/_^H00on/_>Ko
[;_VojbjiP0AojbjiP0GokC3k?mSI[GoE2j5ojYbUonmPYCoeiBEonnWQOoQ^YCo/;cIoj^lj_n_`>[o
PFNXofm4S_n>GikoWVFLojecUOnkP9?o`XJEomREU?oVWXoolK64ojfjf_nR^^P00onT^^H00onT^NKo
Y;OVojBfiP02ojBfiP0SojBci_nT/^KoY;;VojFai_nQ/>KoW:kVoib[ionLZ^KoWJOQoifUgOnGX]ko
TYcNoh^Ig_n;UmooQ97Foh>?eOn0RMGoNh?EogJ0d_mcO<_oKg[=ofUic?m]N]3oL7gDog25eomgS=oo
XKg_ol?[lOo6n;Wo]o6[olWfjonnhoSo^=Wbok;>kOn]b>h00_n/`^h00on/`>ko[;o^ojbnkP02ojbn
kP03ojNkkOo>f?Gooooo01Gooooo02Co/IVmoj:4/onTQ;OoY8:eojB5]OnTQ;;oY8:]ojB0Z_nTPJ[o
Y86aojB1[_nTPJ_oY82ZojB0ZonTOZooY86bojB0[onTPJ_oY82]ojB1[_nTQ;3oY8BcojB6]_nTQ;?o
ZHfjojRA`?nTUlKoYIS8ojVPe?nYXM?oZj[EojfghOn/^^Go[;gXojbnj?n/_^LLojbniP03ojbmi_n/
_>Ko[;[V02oo[;[V00Oo[KcWoj^ji_mdQ=3oNG_8okRieonb_^GoZkWW00;o[;[V00?o[K[VojZji_nU
^^H02OnT^^H2ojBhiPCoY;KV01_oY;GVojBbi_nT/^KoYK7VojF^i_nM[^OoVjgUoibZh_nMYmkoVJCN
oi>Og_nDWMkoTi_NohjFf_n:TMGoQ8cDogn9eOmkP]KoNH3Cog=mc?mcOM7oLWcEog=oe?mgRMWoQYWU
oiR`k_oKioX04oooool09ooOj_[oZ<Gcojc7kon]b??o[LSdojg:m?n/b_?oZl[eojc<monZcOKoY/gg
ojc=mOn[cOOoZ=3gojWDn_nXeogoX][ooi_MoOnDhoooT>GoohSUo?moio_oRm[goig:l?nRd?OoZkkX
ok:^gon^Y=SoYYc<ojBEaOnSSl3oXhRkojB<_OnURk_oY8:aojB2^?nPP;CoWh2boiam[@02oi]lZP;o
W7f/00?oW7j^oib0]?nKO[@00_nKP;<03OnKPK?oWXNhoj6=__nQS<;oXY78ojFLd?nYZ]SoZZgIojVZ
f?n//n;o[K[Yojbkion/^^H00_n/_>H01On/^nKo[;gVojbli_n/^nKo[;cV00;o[;_V0on/_NH3ojbl
iPWo[;kV00?o[;cVojbmi_n/_>H01?n/_>H]ojbjiP03ojjji_nY^^KoY;[V00goY;[V00?oY;SVojBf
i_nT]^H00_nT]^H02onT]>KoY;?VojBbi_nU/NKoXjoVoif/i_nLZnCoW:[QoiRUgonY/nCoo_ko01Co
oooo00Koh^WiojNnkOn[`Nko[<C^ojc3k_n/`^h5ojc4kP?o[<K^0on/a^d2ojc6kP0Nojc7k_n/b>ko
[LScojc;l_n[cOKo[<ggojg@monYd__oZM?mojGHnonNgO_oVN;moi7Vo_n9iocoTn7loioEn?nJeOKo
XlG[ok6hiOn^/^3oYj3CojNNconTVLgoXI;7oij;_?nOSKgoW8Fcoi^3/?nKOk7oW86c0onLOk@2oial
/`0Aoiam]?nLO[CoW7fdoiao]_nKPkkoVhBooib8_OnLSlKoW9;?oj6Tf?nUZ=WoY:SHojRfiOnY^>So
[;WVojfli_n]_NH02On/_^H:ojbni@03ojbni_n/_^Oo[;kU00So[;kU1on/_^H2ojbliP04ojbmi_n/
_>Ko[;cVojbkiQgo[;[V00?oZ;[VojBji_nT^^H03_nT^^H00onT^>KoY;KVojBfiP02ojBfiP03ojBe
i_nT/^KoZ[KW00Kooooo00000onT_>koY;k^ojBnkP0HojBnkP03oj>nk_nY_^ko[Kk^023o[;k^00Wo
[Ko_ojo5mOn:Lk7oPDB2on:NR?oo^fGok[ieojjnh_nX_^`00on/_^H07?neb>_oLH71o`L0L_n7F9Wo
`XJIoofhMooo^VSook9coojbLoocZgkon:mmooniMooee6?oRn?BokG@b_oe^I?ol;6Conf]TOo/[8Oo
mJikooBZO_oWW8?og9J6onRNQooRW8GofjZAoiJXf_nU]>P2ojBbiP08ojFai_nR[nKoVjgVoib/ionL
Z^OoW:OSoibUgonDW]h2oiBMgP0IohfIgOn7T=GoPhgDoh:;eOmjQ=KoM7gBofehc?mZMLgoI7;=of5c
c?mRLlcoHWO@ofj8fomfU>7oXlWgol;Xi?nUcioo`_SIolG]nonmgoKo/m;dojk8kon/a>ko[<;^ojc1
kP0JojbnkP03ojRkkOnmc?;ooOgo01;ooooo00Wo`mCcoj2lkOnU_nooY;k^oj>nkonS_^koY;k^ojFn
k_n[_^h07_n/_^h2ojbnk`05ojbnkOn/_^[o[;kWojbnion/_^D07On/_^H2ojbmiP?o[;_V3On/^^H0
6_nda>coHfNfodTXP_nVKIKo^GbEomRFU?ofZWgoc[NlojFjlOn/^nOo[[oZoh]i]_meBY7oQ5RMoiIR
Von/LYOo]GfGolV;TooIUIGoiYn@oo^nR?n`_McoX[[XojBji_nT^>KoY;OV0onT]^H09onT]NKoY;CV
ojBbi_nT/^KoY;7VojF^i_nN[^KoW:kVoibZi_nLYn7oW:CMoiVTg_nDWmkoU9gNohnIh?n<U=[oR93E
oh:<eOmkRMGoNX7DogEmc_mcNlgoLGW<of]hc?m_Nm?oMH?FogN<eon2Umoo]MGhom7mjoo1o<3obOWW
ol;Wn_ngf?Co//g]ojc8k_n[`Nko[<?^ojc0kP05ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Go/IBi
oj9o[OnTOkCoY86cojB4/@02ojB1Z`0HojB2[OnTPJkoY86^ojB0[?nTPJgoY8:^ojB2[onTQ;CoXh:e
ojB3]?nTRKGoY8Zkoj>6^_nTRk[oYhbjojZCaon[V<So[Io:oj^KbOnXX=7oZjkNojfdi?n]_>So[;[T
0_n/_^LQojbniP;o[;gV00?o[;cVojbji_n/^^H0;?n/^^H01On]^nKo^LK[oj:aionO/>So[;_W00;o
[;[V00?o[K[Voj^ji_nU^^H02OnT^^H00onT^NKoY;KVojBfiP03ojBfiP0LojBdi_nT/^KoY;;VojBb
i_nT[nKoX:kVoib]i_nL[>KoW:SPoibUg_nEXMkoU:3Noi:Mg_n=VMgoRI;DohJ>eOn3R]GoOhOFog^4
e?miP<ooLgg<og9ldOmdO]GoMXKEogZ<f_nH[^co/=7aon_inQ?ooooo03gog^_lojK8monZb_KoZl_g
oj_<m_n[cOKoZLgfojG>monVdOOoYm?jojGCoOnVe?_oYMOnoicJoOnDgOgoSn?nohkSoon5h?[oOmcc
oi3Kn?nJco;oX;cSojfii?nbZMco[Z;CojVHbonUT/OoY934oj>?_onTQ[WoY8>eojF3/_nSP[3oXh>a
oj21/OnLOJgoVgb[oi]lZOnLOJ_oW7j]oian[_nLOk7oW82coi]o/_nLP;CoWHBfoif4]onMP[GoXHZn
ojFBa_nVVlcoYY[AojRRe_n/[]ko[K?Rojflj?n]^nOo[;WUojbki_n/_>Ko[;gV00;o[;cV0_n/_^H0
0on/_>Ko[;_VojbliP02ojbkiP;o[;kV00?o[;_Vojbmi_n/_>H00on/_>H4ojbmiP03ojbli_n/^nKo
[;_V03Go[;[V00?oZ[[VojFji_nT^^H02onT^^H00onT^NKoY;OVojBfiP02ojBfiP0<ojBdi_nT/^Ko
Y;;VojFai_nS[^KoW:kVoib]i_nLZ^3oWJOMoiFRg?nU/n?oo_ko5?ooool01?oRjoWoYl?]oj_5k_n/
a^h2ojc5kP?o[<K^0_n/a^d2ojc7k@0Wojc7k_n/a^oo[<K_ojg:kon]b_Co[L[fojg:m?n[bo?o[<kf
ojWBn?nYe?SoZmGioj?IoOnOg?ooU^;nohWYoon:j?koQ^7hoh_Pn?nPd?3oZ[GRojjXfon`Zmko[J;D
ojFGaonTVL[oXI74oib4]?nMR;OoW8Rgoi^3/OnKPK3oW8Bcoib1]?nLOKCoW7jdoial]?nLO;?oW7fc
00;oW7je00[oW7nfoi^6^onKQKWoW8Nloif>bOnLS/SoWIC9oj>Vf_nUZ=koZ[OU0_n[^^L00on]^nKo
[KcVojfmiP0FojbniP03ojbniOn/_^Ko[;kV00Wo[;kV0on/_NH00on/_>Ko[;_VojbjiP0RojbjiP03
ojfji_nX^^KoXk[V00coY;[V0_nT^NH01OnT]nKoY;KVojBfi_nT]>KoY;?V00;oY;;V00?oZ;CWoooo
ooooool01?ooool00003ojBjk_nT_NkoY;k^01[oY;k^00?oZKk^ojfnk_n/_^h07_n/_^h02_n]_noo
[lGdohYc/On2AH;ohYn8oonkIOo^_WKo[[kWojRnk_n/_^D2ojbniP0LokG7k?mgP[go001RogmFU_oP
W9KonKIgoonjIooo/W?ook5cooZcL_oj/7kookUaon3;UOmoX=goBg[Homff[?of/hkokZn@onb/QOoZ
YH3olZR1onNMPooLUXKoj9j7on2JPooT/ikoYkWcoj>ai@;oY;;V02;oYK3Voj2^ionK[>CoW:[SoibX
h_nMYMkoVZCNoiFQg_nEW]koTYcNohbGf_n8T=CoOh_Eogb4e_mjP=CoMGg>ofihc?mZMLgoIg?=ofEd
c?mWMm;oKGcIogR?hOn9Yngo/MWkoj3>X?mfVX;oa^klokSMmOncdNgo[LS^ojc5k_n/`nko[<7^6on/
_^h00onX^ngo_Lcboogmo`0Booooo`03ol?Dm?nN^ngoXkk^00?oY;k^0_nS_^h00onZ_^ko[Kk^ojbn
kP0NojbnkP05ojbnkon/_^ko[;k_ojbnkOn/_^L00_n/_^DOojbniP03ojbmi_n/_>Ko[;cV00;o[;cV
2On/^^H06OnfaNcoGf>doaP;NOnBHI?o_X6FomZGU_on]GWoe;j[ojNjk?n[^^Oo[[gXojRfi?mbDioo
PEFJoiERW?n/MI[o/gbHol>:TooETIGomkJ@ojZ1H_nL[=CoY;cYojBii_nT]nH01?nT]^H09_nT]NKo
Y;;VojBbi_nT/^KoY;3Voin^i_nK[^KoW:cVoibYi?nMY]ooW:GNoi>Qg_nDW]koU9gOohbIg_n9TMOo
Q8gEoh>8eOmmQ]KoMX7Bog=ncOmcOLgoLg_<ogAkd_mcP]GoLH?Doh:Dg_nL]oCo]mcVokKbZoo4nn7o
a^ckok_MmonbdOCo[<[_oj_5kOn/`^ko[<3^1_n/_^h00onW^ngoc]Seooooo`0Eooooo`0=ok6B]_nR
OjcoY8>eojB1[OnTP:[oXh2[ojB3[onTQKGoY8:doj=o/onTP:coY8NaojB9]002oj>4/`0@ojN7]onV
TKcoXhjkojNB`_nWTl?oZYK7ojfMcOn/Xm?o[JcJojbgh_n/]>7o[KGSojfmi_n/_>Oo[;gWojboibGo
[;kV00?o[;gVojbli_n/_>H0;_n/^^H00on`_nOo[[cVojbiiP02ojbjiP03ojfji_n/^^KoY[[V00So
Y;[V00?oY;WVojBhi_nT]^H00onT]^H07OnT]NKoY;;VojBbi_nT/^KoYK;Voj6_i_nJ[>KoW:[WoibZ
i?nLZ]koVJCNoiFQg_nDWmkoSY[NohZHgOn7TMCoPX_Eoh>9e_mmQMCoNh7=og^0c?mdO/coMGo>og^6
e?mjS=CoP9CIoibdjOo3koKok?ci01?ooooo01gog>gkoio:mOnSc_KoY/ogojK?n_nVdO[oX]Gioj3G
o?nMg?koVmoooi;Ro_n7h_goP^GmohKToon3i?goRMcloi_?m_nY_n_oZjoMojZXf_nWXM?oZ9O8oj^H
b?nXUl[oY8bkoj>?`?nSRkooXh2cojB1]002ojB0/`0Hoj62/OnNOjkoVgb[oi]mZonKO:[oW7f/oiao
[onLOZkoW82coib0]?nKP;?oW86eoin6^_nOQk_oXho3ojB?`onVUl_oYi_?ojVRe_n/Z]oo[;7Qojfg
hon]_>So[;[V0_n/_>L01?n/_NOo[;kVojbli_n/^nH5ojbmiP04ojbki_n/_>Ko[;_VojbliP;o[;gV
00?o[;cVojbmi_n/_>H00on/_>H00on/^nKo[;[VojbjiP0hojbjiP03ojfji_nZ^^KoY;[V00_oY;[V
00?oY;SVojBfi_nT]^H00_nT]^H03OnT]NKoY;;VojBbi_nU/^KoX[3Voin^i_nL[^KoW:cWoibYh_nM
Y=koUZ7MojNbhoono_l05?ooool00ooRjoWoYl?]oj_6kP02ojc6kP06ojc6kOn/ango[<S]ojc7k_n/
b?;o[<Oa0_n/bO408On]b??o[L_fojc;m_nYcoKoZ]3foj[@n?n/d_[oYm?ioj7InonOg_ooV>?oohoT
o_n>i_ooTnKooi7HmOnCf?SoWloaojZji_n^/nGo[JCHojVLc_nSTl?oXiC3oj>>__nTS[koX8Nfoib4
/onKQ;?oVh:`oib1/?nLP:ooW7bZoiam[@03oiam]00?oib1]?nLOkGoW82hoib5_OnKQ;coW8FloinA
a?nNT<GoWi78ojFSeonX[MkoYZ_KojVbh?n]^^Wo[;WV00;o[KcV00?o[;gVojbni_n/_NH08?n/_^H0
0on/_NKo[;cVojbjiP0WojbjiP03ojfji_nX^^KoXk[V00_oY;[V00?oY;SVojBfi_nT]^H00onT]^H0
1OnT]NKoY;;VojBbi_nT/^KoX[?W00Kooooo00000onS_>goY;c^ojBnkP0IojBnkP03ojFnk_nY_^ko
[Kk^01oo[;k^01?o[Ko_ojo5lon9L[;oPDF0onbVQ?oo^VCok[igojjnj_nX_^go[;kUojbni_n/_NKo
]LC^ogJ0]Ol005OoR5^Hon6LU_oj]WOookYW00;ook9c03Ooo[iWooneM_on^fgo^<?Oofj0]_l615?o
VWnXooViU_o`[hookZf4onNQPoo[XH?ojIf2ombFQ_oWWXOohYZ8on6_VonP/^[oY;;VojBai_nT/>Ko
XJoVoi^^ionL[>GoW:ONoibUgOnJY=koUJ7NoiBQg_nCWMkoRiWNohVCe_n5SMGoPH[EogZ3eOmdO/ko
Lgc<ofmhcOmYMLgoJWG<of]fd_m/NmGoLH;Goh6HiOnK^o;oa_GSokon`oo9mo?o_N;iokODkonabngo
[<G^ojc2k_n/`>ko[;o^01_o[;k^00?oZ;_]okg<l_omoOl04_ooool00oo3e?CoWk_]ojBnkP03ojBn
kP04oj>nk_nU_^koYkk^ojZnkR;o[;k^00Co[;k_ojbnkOn/_^_o[;kZ0on/_^H3ojbniAko[;kV0_n/
_>H00on/^nKo[;[VojbjiP04ojbjiP0Hok31kon[U9WoAbMSofe:V_nmOiGofIFGoojhM_oFaJ;oZ;[/
oj^jion__NSoY[KTof5<Y?n1EIWoU6BLojEcW_ncNiWo`hVComB@U_om^H[oRHJDoiB^gonV^nSoY;OV
1?nT]^H00onT]NKoY;CVojBciP02ojBbiP0Roj2`i_nL[^KoW:gVoibZiOnLZN7oVZKOoiJRgOnDW]ko
U9gNoi2Jg_n;TmOoQXkDoh>:eOn0R=GoNXCBogR1cOmcOlgoLgg<og5ldOmeOmKoNH?Dogj<fOnH]>co
]m_iokC`ZOncl;ko`nciokcMm?nbc_3o[LO_oj_5kOn/`^ko[<7^ojbokPKo[;k^00?oYk_]olkHmOoo
ool05Oooool07OnaTkSoXX6aojB5]?nTPJcoYX>]ojJ5/OnSP[;oXhBdojN7^OnXQkWoXhRgoj>:]_nT
R;?oZHblojV?__n/T[ko[9K0ojROcOn/XM7o[JSDojb_gOn/[]Wo[;_Sojbki?n/_nKo[;oWojbnion/
_nGo[;kU02[o[;kV0on/_>H00on/^nKo[;[VojbjiP0/ojbjiP04ojfji_n/^^KoY[[Voj>jiPOoY;[V
00?oY;WVojBgi_nT]^H00onT]^H07_nT]NKoY;?VojBbi_nT/^KoY;7VojF^i_nQ[NKoVj[VoibYi_nL
ZN3oWJGMoiFQg_nDXMkoUIkNohjJgOn9U]SoQ97Doh>:eOmnQ=CoNX;>og^1c?mlPLcoNX;>ogZ4e?mj
R]CoOHcFoi^bj?n/bo7o^no@omcbfa?ooooo02Kog^knojGAo?nWeOcoW=Wloi[Lo_nIgoooT>;ooh?T
oomigoSoM]ofohSPoOn<eoSoTlS[oi_:l_nV_N[o[;3Qoj^Ve_nYV/coYi_=oj>Eb_nST/GoY8k1oj>9
_?nSR[[oY8FfojB6^_nTP[GoY86dojAo/OnTOjooWWj^oiUkZOnKNj_oW7f/oiin[_nQP;;oVgnaoi^0
/`;oW86d00goW82coij6^OnRS<7oYYC8ojB@a?nUU<KoZJ3>oj^Yeon]]^Co[;GTojbdi?n/^nKo[;cW
00;o[;gV0on/_^H2ojbmiP08ojbli_n/_NKo[;kVojbli_n/_NKo[;kVojbki_n/_>H2ojbkiP;o[;gV
00?o[;cVojbki_n/^nH00_n/_>H00on/^nKo[;[VojbjiP0iojbjiP03ojfji_nY^^KoYK[V00[oY;[V
00?oY;SVojBfi_nT]^H00_nT]^H03_nT]NKoY;?VojBci_nT/^KoYK;Voj:`i_nK[^OoW:gWoib[h_nL
YmkoWJKNoi>NgOnV[n?oo_ko5?ooool0:_oRjoSoYl?]ojc7k_n/b>ko[LK^ojg7l_n]b_Co[L_cojc9
lon/b_Ko[<_fojc<mon[c?OoZ<_fojS?m_nXd_SoY]GlojKGo?nOfokoVMonoiCSoon<i?ooQ>?jogoU
n_nAhokoW]7dojW6kon`[^3o/:gOojfSdonXUlWoZ9[?ojBAaonST<?oY8noojB8^OnUPkCoYH>cojF5
]?nMQ;?oW82_oian[@;oW7bZ01GoW7f[oiam[_nLOkCoVgncoi]n/_nKPk7oW8Fioib6__nKPk_oWX[3
oj:Db?nUW/goZ:KJojZ]honZ[n?o[KWYojfkj?n/_>Oo[;gVojbji_n/_NH00_n/_^H2ojbmiP03ojbo
i_n/_^Ko[;kV01[o[;kV00Co[;gVojbli_n/_>Ko[;_V:On/^^H00on]^^KoZK[Voj>jiP0;ojBjiP03
ojBii_nT]^KoY;KV00;oY;KV00KoY;GVojBbi_nT/^KoY;;Voj>ai_nR/^L6ooooo`0000?oY[cZojFn
k_nT_^h06OnT_^h00onX_^ko[Kk^ojbnkP0OojbnkP1:ojfokon_aOCoS7Faoh56Q?o>TX_ookeTonjn
M_n^_^?oZ;k[ojbni_n/_NKo[;_VokG3kOmfP;Ko001Ioi5RTOoRWIKon[EhoonjIooo/W?ook5gooZo
GOo]_E;oc;Veoj_1kon5V;go3A4lofIEVOo[[j7olK2@onj]Q?oVX8;ojZ23onVMP_oNUXKoiij7ooF^
MooZ/Y3oX;;[ojBbi_nT/NKoXK3Voi^^i_nK[NSoW:_ToibYg_nMYMgoV:;NoiBPg_nDW]koSY[NohVF
f?n4SmCoPh_Foh67eomiP];oM7g<og=kcOmbNLgoK7S<ofUidOmZN]GoLH?DognCg?n=Y^ko[MSUolCn
dOnlkO?o_=gkokSDl_nbbngo[/G^ojc3k_n/`^hMojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?o`mCd
oinkkOnT_^h01OnT_^h00onS_^koY;k^ojRnkP0SojbnkP03ojbnkon/_^ko[;k]00;o[;k]00?o[;kZ
ojbnion/_^L01?n/_^DMojbniP;o[;gV0_n/^nH2ojbjiP0Fojjnjonm`MKoFD^Cofa2S_o2PiGogIRG
oofgM_oFa:CoZ;[/oj^jion^_^SoYk?Roe4kW?mXAY[oRUfLoi]/WOncO9Wo`hVCom>?U_oh[h;oc/cB
oj>lk@GoY;KV00?oY;GVojBbi_nT/^H00_nT/^H08_nU/>KoXJkVoib[ionLZ^KoW:WOoibVgOnJY=go
U:3NoiFMg_n@VmooRiKHohRBe?n4SMGoPhWFogb6e_mkPlooNgk<og=lcOmcOLkoMH7DogZ4eOmmQmSo
UJ[Zojk@m?o7nm_o_O[7ol?]nOnmh?So]M;^ok;:k?n^a>goZl;^ojc1k_n/`>h7ojbnkP03ojNkkOo>
f?Gooooo01Gooooo01Wo]iFmojJ1/_nTQKGoZXZdojb9/?nYQkKoY8NgojN7]On]S[[o[9;0ojF@`?nX
Tl?oZi_8ojfKb_n]X]3o[:WAojbZe?n]/n3o[;KTojbei?n/_N[o[<3XojbojOn/_nko[;kY00;o[;kU
0_n/_^L^ojbniP03ojbmi_n/^nKo[;_V02_o[;[V00?oZk[VojJji_nT^^H01onT^^H00onT^NKoY;KV
ojBfiP03ojBfiP0DojBei_nT/^KoY;;VojBbi_nT/NKoY:kVoj>^i_nL[NSoW:WSoibVg_nMY]koV:;N
oiBRg_nDWmkoT9[Moh^Gf?n;U=CoQHkEoh>7e_n1Pm@2og^1c@09og^1bomkPm7oO8KEogj>eon9Umco
Y[[^ol3chonool[oiOcY01?ooooo037odo;noh;Lnon5g__oQN?oogkKn?n0f?SoS=kooiCBn_nMa>ko
WkGOojR`g_nYZ=So[Ik@ojjMd?n/V/coYYBnojBA`?nSS[ooXhJeojB8^?nTQ[SoY8JjojB5]onTP[Co
Y82dojAo/_nTPK?oY82bojAm[?nSO:[oVgf[oieo[OnNOZkoXX2cojB0/onUOkCoWXBgoif3]_nQS;oo
XXc1oj>?`_nVU<OoYiO:oj^UdOn[Y]?oZjcIojfjiOn/^>Co[;_V00;o[;cW00?o[;gVojbni_n/_^H0
1_n/_^H2ojbliPCo[;kV00?o[;gVojbli_n/_>H00_n/_>H00on/_NKo[;cVojbjiP02ojbkiP;o[;cV
>_n/^^H00on]^^KoZk[VojFjiP09ojBjiP03ojBii_nT^>KoY;KV00;oY;KV0_nT]NH2ojBbiP0<ojBa
i_nT[nKoY:oVoin_i_nL[>KoVj[RoibYg_nMY]koVZGNoi2MgOnV[N?oo_ko5?ooool0:_oSk?_oYlKd
oj[:mOn/b_GoZ/[eoj_;mOn[cOKoZ/_eojO<m_nVcoOoYM;gojKCoOnXdocoY]Kkoj?Ho_nFg_goT>;m
ohcTo_n<g__oO^7johWKnOnNdOOoXLG[ojBfgon[/^;oYj?Doj^NdOnZWlooZIS7ojF@`?nSSKkoXhc0
ojB6^OnTQ;OoYX>fojAn/OnSP[?oX86aoien[OnKOJcoVg^Zoi]lZ`;oW7j]017oW82aoib0/onKO[7o
W8>eoij5^?nMQ;OoX8k1oj:Eb_nUVLgoYIc@oj^_gOn[/=co[;?Pojflion/^nOo[;[VojbliP02ojbn
iP03ojbmi_n/_^Ko[;kV00;o[;kV0_n/_NHHojbniP;o[;gV00?o[;cVojbki_n/^^H0;?n/^^H01?n]
^^KoZk[VojFji_nS^^H7ojBjiP?oY;WV00KoY;OVojBfi_nT]^KoY;GVojBci_nT/^H2ojBaiP03ojF`
i_nP[^KoX;;W00Kooooo00000onX^^WoY;g[oj>ok`02ojBmkQKoY;k^00?oXkk^ojNnk_n/_^h08?n/
_^h02_n]_noo[L?cohad/?nHGH[oaH^?oonmHoob_Vco[kkQojRnkOn/_>H2ojbjiP0nokG3k_mhPKKo
001GoeXkRooMVICoo;MhoonjIooo/W?ook5hoojnDOo?_VSoWK[_oj:kkOn/a>_oB5>Pofa=T_o5TjWo
n;J:onb]QOoVX8;ojZ63onNLPooRVX;okJ66ooNlFOo<];3oXK;ZojBai_nT[^KoXJkVoiZ]honLZn?o
W:WPoibWg_nMXmkoVJ3NoiBNg_nCVmooSISJohZEe?n3SMGoPXSDogb6dOmkOlkoMWg=og=kcOmcNLgo
Lg[=ofild?m]PMCoNhcHoh^Pj?nWcNko__W1oko`hOnigoco]=?dojo9konZa>go[<?^ojc2k_n/`NhM
ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?o`mCdoinkkOnT_^h01_nT_^h01?nS_^koZ;k^ojfnk_n]
_^hSojbnkP?o[;k_0_n/_^h01on/_^go[;kYojbnjOn/_^[o[;kWojbni?n/_^D07on/_^H06?n/_>Ko
[;[Vok2nj?nX_O7o?d2Tofe1QOo5QYSogYVHoojhM_oFa:CoZ;[/oj^jion]_>OoZ[WUofaX]omO@9So
Qe^LoiY[WOnfOiWoaXbComVDU_oj/8?o`Kg5oj2fj`CoY;KV02OoY;GVojBbi_nT/^KoY;;VojBai_nU
/>KoXZoVoif^i_nLZnKoW:[PoibVgOnKY=koUZ;NoiBNg_nDW=koS9[Ooh^Fe_n8T=CoPhWFoh:8e_mk
Pm3oNh7<og]ncOmfO<goNH3Dog^3eOmkQMKoRIWRojC0m?nmln3o__o<olCcm_nnhoWo]M;aojo9kOn/
a^ko[<7^ojc2k_n/_nh02?n/_^h00onW^ngoc]Seooooo`0Eooooo`0@okVM`_nXR;KoZXbkojf=_On]
Tkko[9;0ojbD`on/W<Oo[9W6ojbLbon/Xlko[:SCojf`g_n/]>7o[;?PojbhhP;o[;cZ00Co[;oZojbo
jon/_^ko[;k^0_n/_^l01On/_^ko[;kYojbnjOn/_^go[;kY00;o[;kU;on/_^H00on/^nKo[;WVojbk
iP0WojbjiP03ojjji_nW^^KoXk[V00SoY;[V00?oY;OVojBfi_nT]^H00_nT]^H08?nT]NKoY;;VojBb
i_nT/^KoY;7VojB`i_nR[^KoW:gWoi^Zi_nLZMooW:GMoifRg_nGXMkoU:3NoiFLgon@Um[oRY?DohN?
eOn3S=GoQ8OFoh24d_mkP/coNh7=ogZ3dOmlQ]GoP8[CohVFgOnP/^oo]=[Xol7of?o5nNkoj_cn4ooo
ool04Oo>k_[oM<oaoggAm?nQb?CoX;g[oj2]gOnT]NCoZjOEojjMb_n]V/_oYY?5ojBA__nSSkooY8Nl
ojB=_OnSR[SoXhNe00;oY8Fd00SoY8>aojB1[OnTPJcoY86ZojB0/?nTPKGoY86`ojB1[0;oY7b[017o
Xgn^oj22/OnTQ[GoYHBcojB1/_nTQ;KoY8ZlojF?`onSSl?oXi34ojNIb_nZX<oo[JoKojb`gOn]/]co
[K_Tojbnj@02ojbmi`03ojbnion/_NKo[;gV00Wo[;kV00?o[;cVojbmi_n/_^H01On/_^H00on/_>Ko
[;_VojbliP04ojbniP03ojbli_n/^nKo[;cV00;o[;cV00?o[;_Vojbji_n/^^H0=On/^^H00on]^^Ko
[;[VojFjiP09ojBjiP03ojBgi_nT]^KoY;KV00?oY;KV00ooY;?VojBbi_nT/^KoY;7VojJ^i_nQ[^Ko
VjgVoibZgonLZMgoW:KNoifSg_nGX]koT9_MojN[i?ono_l05?ooool0:?oQkOcoXL[fojC=m_nWc?Ko
Y<ofojG?n?nUd?[oYm7iojCDnonUf?koX=[ooi?Ooon9hO_oPn?lohGUo_n:iOooRMokohgDmOnRaNko
YKgWojZdhon/Xm?o[:KFojVLd_nTU/[oXi;4oj>:_onTRkkoY8^koj>6]onTQkSoY86dojF1]?nSP;?o
XGnaoiin[_nLOZcoVgb[oiYkZ_nOOjh2oin0[`0Aoib2/onLP;?oVWjaoib1]?nNR;[oXXnooj>A`onT
V<koZ:;DojVSeOn]/=oo[;GRojbki_n]_NSo[;gVojboiOn/_nH02On/_^H00on/_>Ko[;_VojbniP07
ojbniP;o[;gV2On/_^H2ojbmiP03ojbni_n/_>Ko[;cV03;o[;[V00?oYk[VojBji_nT^^H02?nT^^H5
ojBfiP08ojBdi_nT/^KoY;;VojBai_nU[^KoY:kVoif^i_nQ/^P6ooooo`0000GoZKk[ojZljonW_noo
Xkk^ojBmkP0EojBnkP03ojFnk_nZ_^ko[;k^027o[;k^00Wo[;o_ojc2lonRQkCoYFJ;olN;Rooo`Vko
d/6_ojNmjon[_>P00on/^^H06one`ngoMH2ho`00G_mN?8cofYNDoobgN?oo^VOook9coonaMooo_U;o
cKi_oinjkOnT^nWo[lS`odmKZ_m/CI;o]8R]omnRTOob/HCoiJ22onZQPooWW8?ohYZ3onjQQ_ob^eco
YkGMoj>ai`02ojB^iP0@oij^i_nL[NCoW:[NoibXg_nLYMkoWZ?NoiVOg_nDWMkoUI[Poi2Hf_n:TMCo
Q8_Eogn7dOmkPl_oNGo=og9kc@;oLgW=00koLW[<ogIocomjQMGoQ9KRojC7lOnoo>3o__COokoPo?ni
e_7o//[]ojc3k_n/`^ko[<3^ojbokQko[;k^00?oZ;_]okg<l_omoOl04_ooool00oo3e?CoWk_]ojBn
kP07ojBnkP04oj>nk_nW_^koYkk^oj^nkR[o[;k^00Go[;k_ojbnk_n/_^_o[;k/ojbnjP0OojbniP0G
ojbli_na_nSoZk_Woc<gV?m]@XKo^h2LomJCV_oo^7Koe/BTojRjk?n/^^OoZKWVojS1j_nBXm[oH3jG
ohULW?nKK9co]X2LolJ>U_oKVi_on[24ol:maOnP]^/01?nT]^H05?nT]>KoY;;VojBbi_nT/^KoYJoV
oj:^i_nL[^KoW:kWoibZi?nLYmgoW:GNoiVTg_nCWmkoUIgNoi6Lgon:V=[oS97EohV<e_n3Qm;oPXC@
0_mkPLd03OmkPLkoO83Cog^3eOmjR=GoPHoKoif_m?nM_/[oKIAgok_`i?o2k?co]m[gojo;lOn[aNd0
0_n/`^h00on/`>ko[;k^ojbnkP07ojbnkP03ojNkkOo>f?Gooooo01Gooooo00_o^:K;ojZ@_?n/Skco
[9W6ojbOc_n/X]?o[:SGojb/eOn/[mco[;7Qojbah002ojbki006ojbnjOn/_^co[;o_ojbokon/_nko
[;k_2On/_^h3ojbnjc3o[;kV0_n/_>H01?n/^nKo[;gVojbmi_n/^nHRojbjiP03ojfji_n[^^KoY;[V
00KoY;[V00?oY;WVojBhi_nT]nH00onT]^H00onT]NKoY;?VojBbiP03ojBbiP0LojBai_nS[^KoWJkW
oi^/ionLZ^3oW:OMoibTg_nNXMkoV:3NoiBMg_nDV=koSICFohZ@eOn4SMGoPh_Eoh26dOmjPlcoNh;<
og^2cOmiP]GoOHSEohNCfOnP]O7o^=ciojSZZonomNGo_n_kon?bna?ooooo01kog=k`ojBTf_nZ[=ko
ZIc=ojROcOnVVLOoYXk1ojJ=_OnSS[goY8o0oj>:^_nTRK?oY8RfojB6^OnTPkKoY82dojB2]?nTQK?o
Y8>_ojB2[OnTPJ[oY86/ojB1/OnTPK?oY82eojB0[onTP:_oY8FaojB3/OnSQ;82ojB5]005ojB<^onT
S[koY971oj>Da?nUU<H00_nYXM001on/]>3o[;GPojbjiOn/_nSo[;gWojboion/_^L05on/_^H2ojbm
iPGo[;kV00Go[;gVojbli_n/^nKo[;cVojbkiP0hojbjiP03ojNji_nT^^KoY;[V00SoY;[V00KoY;OV
ojBfi_nT]^KoY;KVojBei_nT/nH3ojBbiP0<ojFai_nS[^KoWJgVoibZionLZmooW:KMoifRg_nGXMko
U:3Noi2Gg?nRZMooo_ko5?ooool07_oOkokoX<olojGCo?nVe?coX]KloicIo_nNfokoV=ooohSQoon0
h?koMN7koh3QoOnBf_[oU<_^oi[2ionV`>_oZjoKojjZgOn^[=go[Ik?ojRIb_nTULGoXhjooj>;_?nT
R[goY8RmojB9_OnTQ;OoY8>eojB0/`;oY82d00SoYGnaoj=m[_nKO:[oVgf[oiYlZ_nNOjkoXH:aojB4
/`;oY8Fd00goW8>coif5^?nQSKooXXo0ojBDa?nXX<ooZZGGoj^Xfon/]N?o[;OTojbiiOn/_^Oo[;gV
01Oo[;kV0_n/_NH7ojbniP?o[;cV00?o[;gVojbki_n/^^H0<_n/^^H00onZ^^KoXk[VojBjiP08ojBj
iP03ojBhi_nT]^KoY;KV00?oY;KV00SoY;CVojBbi_nT/^KoY;3VojB^i_nN[^KoW:cVoj6`i0Kooooo
00001OnV_>SoY[_YojBjk?nS_>coY;k^00;oY;g^3onT_^h01_nS_^koY[k^ojFnk_nV_^koZkk^ojfn
kR;o[;k^00Wo[;k_ojc0lOn]^NGoZ7ZPolR7P_oKY5WoZk37ojVomOn]^^D00on/^^H0>One`ngoLgnh
o`H0HOmV@HgoeiFDoobgN?oo^VOook9coonaN?oo_U3od[iSoj2jjonT^^[o[LC]odUFX_mlEi;o^XN]
olnFV?od/h;oiZ62onJKPooTVH?ohi^3onjQQ_ob^egoZKCJoj>_j?nR[^KoWJkVoib/iOnLZ^7oW:OM
oibUg_nMY=koVZ7NoiBLgonDVMkoTYOGohbAe_n:SMGoQ8SDogn4cOmjPLgoNgk=ogQmcOmbNlgoM7[<
og9jc?mhQ];oPI;OohnXj_nbjN3o`Og^ok_XnOnad?;o[<S]ojg3kP02ojc1kP03ojbok_n/_^ko[;k^
01go[;k^00?oZ;_]okg<l_omoOl04_ooool00oo3e?CoWk_]ojBnkP08ojBnkP03oj>nk_nW_^ko[;k^
02go[;k^00?o[;k_ojbnk_n/_^d00on/_^d00on/_^So[;kWojbni`02ojbni`Ko[;kU3on/_^H06?n/
_NKo[;_Vojbljona_nKoWWMFoh5=L?ndO:CoeY>JoonhM_oFa:CoZ;[/ojbjionZ^^KoY[_WojBmjOn<
P;coOd^Boie_WOnfP9co`h^GomZLW?om/ggoa;c1oj2fj`?oY;KV01GoY;CVojBci_nT/^KoY;;VojFb
i_nT[^KoWZgVoib]ionLZn3oW:[OoibVg_nLXmkoV:3Noi>MgonEV]coTIKFoh^AeOn;SMKoQ8SCoh>5
cOn1Pld00_mkPLd03omkPLkoNh7Eog^6e_n0T][oT9kZojoEi_nbmkgoY]K=okkQnOnheO;o/Lg_ojc7
k_n/`^ko[<7^ojc0kP0:ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Co^:[AojZQd?n/YM7o[:oI0_n/
/]d02?n//n;o[;STojbki_n/_^ko[;g[ojbnjon/_ngo[;k]4?n/_^h01On/_^oo[;k]ojbnk?n/_^So
[;kV00;o[;kU;?n/_^H01?n/_NKo[;kVojbni_n/_>H9ojbkiQSo[;[V00?o[K[VojZji_nT^^H02?nT
^^H00onT]nKoY;KVojBfiP02ojBfiP0RojBei_nT/^KoY;;VojBbi_nT/>KoY:oVoj>_i_nM[^KoW:cS
oibZg_nLZ=koW:GNoifUg_nIX=koU9gNoiBMgonAV=_oRi?EohV@eOn4RmKoQ8SAoh65cOmjQLgoNXG<
og^4dOmmQmKoPhkGoi^`k?nef?So^__>okKae?nlioKo/]Gfon;^nQ?ooooo00gog=W[oj:=`?nUSKko
Y8o1ojB=^OnTRKCoY8RjojB9_?nTR;OoY8JdojB4/onTQkCoY8Je00;oY86d01_oY86bojB1[_nTPZgo
Y86[ojB1[OnTPZkoY8FcojB2]OnTP;?oY8:fojB2/OnTQkOoXhRiojB8]OnUR;SoYHVgoj>D`OnTULGo
Yig>oj^/g?n[Z]coZjSEojbcg_n/^^Ko[;cWojbnion/_NH07On/_^H2ojbmiP?o[;kV00Ko[;gVojbk
i_n/_NKo[;gVojbli_n/^nHeojbjiP03ojfji_nZ^^KoYK[V00OoY;[V00?oY;WVojBgi_nT]nH00onT
]^H00onT]NKoY;?VojBbiP02ojBbiP0=ojB`i_nU[^KoWZcVoibZionLZN3oW:WNoifUg_nGX]koU:7N
oiBLg_n@U]coX:SMooknoP0Dooooo`0Gom[aoonBeoooT]_loh_Oo_n6hoooOn3mogSOnOn:focoWMCk
oi_4l?nJ`NgoYKGVojb/g_n^[=coZIoBojJJc_nYV/WoZ9;2ojF>_onUS/3oXhRhojB7]OnTQ[D00_nT
Pk800onTP[CoY8:fojB1]002ojB1]00DojB1]OnTOk3oYG^Zoj=lZonMOZkoXH:aoj>4/onSP[7oY8>b
ojB7]OnTS;_oXi;2oj:A`OnTUlOoYYW9oj^YfOn[[=co[;GRojfkion/^^DDojbniP03ojbmi_n/^nKo
[;gV00Go[;kV00?o[;cVojbki_n/_>H01?n/_^H2ojbliP04ojbmi_n/^nKo[;[VojbkiS?o[;[V00?o
Zk[VojBji_nT^^H01_nT^^H00onT^NKoY;OVojBgiP03ojBfiP03ojBei_nT/nKoY;?V00?oY;;V00Go
Y:oVoj:]i_nLZnKoW:[Qoj6_h006ooooo`0000OoY;[^ojBkjonW_^WoZ;gYojBmkOnS^nooY;g^00co
Y;k^0_nS_^h00onU_^koYkk^ojbnkP0UojbnkP0:ojbnk?n/_^_o[<3/ojboi_nWOJCodHeloiMoFon2
UlWo]lGboj^ii@?o[;[V03[o]L?]og>0^?l406;oId:<onJRTOok]WWook]WoonbLooo/GConKiMol6m
UonP^N[oY;OXojk1l?m<EYOoCS5dokJ2ZOoBVIWom;>3onNQP_oRVX?ohIR3onBKPoo^XHKol[YMojZ`
fOnS[^SoXJkVoib/h_nLZ]goW:WNoibWg_nLY=koW:7NoiFMg_nCVMgoUIGGohbAeOn:S]CoQH[Doh>6
c_moPlgoNX3=og]ncOmkOLgoN7g=ogQocommQm?oPY;Koh^Pi_n/fnKo__?[ok[SnOncdoKo[/W`oj_4
kOn/a>ko[<7^8On/_^h00onX^ngo_Lcboogmo`0Booooo`03ol?Dm?nO^ngoY;k^00[oY;k^00?oZ[k^
ojbnk_n/_^h0=?n/_^h00on/_^oo[;k/ojbnj004ojbnj@04ojbnj_n/_^Oo[;kUojbni@co[;kV00co
[;cVojbji_n[^ngo^LGVoj9b>Olb6EooYGNYon:MV?oo^W;ofLBOojJjk?nW^^L2ojBjiP0:ojJoj_nL
Y=GoQUjNoia[V_nhPYko_hNHonJWToo`aY3o/kWCoj6fj@;oY;KV01KoY;CVojBbi_nT/^KoY;7VojB`
i_nT[nKoYJkVoj2/iOnLZn?oW:[NoibYg_nLYMkoVJ?NoiBNg_nDVmooUIGGoi:De?n;S]GoR8cFoh:8
d_n3QLgoO8;=0_mkPLd03OmkPm3oOhODoh:>f?n;W^CoYl[XokCibOnlnMko_nKmokGDlon`b^ko[<S^
ojc4k_n/`>h03?n/_^h00onW^ngoc]Seooooo`0Eooooo`08okRlhonZ/Mko[;cXojbkjOn/_^Oo[;kY
ojbnkOn/_o0GojbnkP04ojbnkon/_^co[;k]ojbnk@;o[;kY00?o[;kXojbniOn/_^D0=_n/_^H4ojbl
iQ?o[;[V00Co[K[VojZji_nT^^KoXk[V1_nT^^H00onT^>KoY;OVojBfiP04ojBfiP0RojBdi_nT/^Ko
Y;;VojBbi_nT[nKoY:kVoj:^i_nL[^GoW:_PoibXgOnLYMkoW:CNoiVPg_nDW]ooU9gMoi6If_n;U]Go
RY;EohB>eOn3R=;oPXK?ogj5c?mmQLcoOXG>oh2:don3T]GoRicOojBokOnakmCo^_SKol;_m_nhfOOo
/Lgbon;[ma?ooooo00?og=CVoin8^_nSRKT00_nTQK@01_nTQ[?oY8FdojB5]?nTQKCoY8BcojB2]0?o
Y86d01WoY8:dojB1]?nTPJkoY86ZojB5/?nTQ[GoXhBcoj>3/_nSQ[KoY8RhojB=_?nSRK_oXhRmojN?
`?nYU<Co[IW<oj^Qc_nVXLgoZjgKojfdh_n/]^Co[;cXojbmi_n/_^Ko[;kW023o[;kV00?o[;cVojbk
i_n/_^H01_n/_^H01On/_NKo[;cVojbki_n/_>Ko[;_V037o[;[V00?o[K[Voj^ji_nU^^H01onT^^H0
0onT^NKoY;OVojBfiP03ojBfiP0CojBei_nT/^KoY;;VojBbi_nT/NKoY;3VojF^i_nQ[NOoW:cVoi^[
h?nLYmgoW:GNoifRg_nFXMkoU9oNoiFJgon>U=_oWjKLooknoP0Dooooo`0JomKcoon5foooNmcjogcC
mOn:cO7oYL3^oj6ol?nT/N3oZZcLoj^/g?n]W<koZYW:ojBBaOnTT<;oY972ojB@`OnTS;goY8jmojB6
]onTP;CoY8BdojB5/_nTPk7oY86]ojB1ZonTPK04ojB1]00BojB0/onTPK?oY86aoj>4]?nTRKkoY8Fd
ojB5/onTSKooY8bjoj>E`OnUV/SoYik?ojVQdOn//>3o[;;Qojbeh_n/_>So[;gV6?n/_^H00on/_>Ko
[;gVojbniP04ojbniP0<ojbmi_n/^nKo[;kVojbmi_n/_>Ko[;kVojboi_n/_^Ko[;cVojbki_n/^^Ko
[;cV<_n/^^H00on[^^KoYK[Voj>jiP07ojBjiP03ojBhi_nT]^KoY;KV00?oY;KV00_oY;GVojBbi_nT
/^KoY;;VojB`i_nT[nKoY:kVoif^i_nLZn3oW:WNoj6]h006ooooo`0000SoY;W/ojFjk?n]^nWoZKWY
ojRmkOnZ_nooY[k^oj>nkPWoY;k^00GoXkk^ojNnk_nZ_^koZKk^oj^nkP0VojbnkP0:ojbnkon/_^Wo
[;kVojboj?n/^nGoYgZRolj>NOoIcKKoY;_gojfii0Co[;[V02[o]L?]og9n]ol5063oHcj<olf=T_om
^7WookYWoonbLooo/Fkol;ebojRli?nP^>coYKOVojo2l?m@FYOo001HojajY?oLWY?olk:1onNQPooR
VX?ohIR3onBKPoo^XHKol[YMojZ`fOnS[^SoX:gVoibZg_nLZMkoW:GNoibTg_nLX]koW:7NoiFMgonC
Um[oU9GEohfAe_n8Rm;oPXW>oh>5cOmlP<d2og]mc@0;og]lc?mlP=3oOXODohB@fonAYNOo/^3^okka
mOngfOGo]<oaojg;l?n/a>h00on/_nhQojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?o`mCdoinkkOnT
_^h02_nT_^h00onZ_^ko[;k^ojbnkP0kojbnkP06ojbnkon/_^go[;k[ojbnjon/_^So[;kU2_n/_^H0
3?n/_>Ko[;[Vojbjion_`?3o[j6HogQ=AonBII_oiZFGonjgTOnl_M3oXk[Yoj>jiP;oY;[V00coY[cW
ojFojomnM[coTV6Lok5nX_o<T9col:n=omO8]_nN]^goXkKWojBfi_nT]NH3ojBbiP0RojB`i_nT[^Ko
YJkVoin^ionK[N?oW:SNoibWg_nLYMkoW:;NoiFQg_nDW]koUIWNoiBEeon=TMCoRhkFohB9eOn2Q/oo
Q8G<ogb2cOmkPLcoNh;@ogb5e?n3SmKoSY[PoijgionfmM_o^_GQokWNn_ndeOGo[lg_ojc5k_n/`nko
[<;^ojc0kPco[;k^00?oYk_]olkHmOooool05Oooool01_nhanooZ[c/ojbnk_n/_noo[;k]ojbnkaoo
[;k^00Oo[;k]ojbnjon/_^_o[;kVojbnj?n/_^Wo[;kU03Ko[;kV0on/_NH00on/^nKo[;gVojbkiP0=
ojbjiP04ojfji_nZ^^KoY;[Voj>jiPGoY;[V00?oY;WVojBfi_nT]^H00_nT]^H00onT]NKoY;?VojBc
iP04ojBbiP0NojF_i_nQ[^KoW:cVoib[honLZ]goW:KNoibTg_nMX]koUYkOoi>JgOnEUmKoSI?EohZ?
eOn4RmKoPh[Aoh>8cOn3QLcoPHG=oh:5dOn6R]OoR8oKohjMhOnGZnko/N[SokOlf_nkj?Wo]=Ogojg<
lOn/anooh>Sh4oooool00ooLd^?oWh:coj>4/`06ojB5]00JojB4]?nTPKCoY86dojB3]?nTQ;CoY8Fd
ojB1]?nTPkGoY8NgojB9]?nSQk?oZ8bmojZ>__nZSk_oYI2mojF@`?nYVLOoZIS7ojbMcOn/Xm?o[:_J
ojbdh?n/^NKo[;[Vojbnion/_NH]ojbniP07ojbmi_n/_>Ko[;kVojbmi_n/^^Ko[;gVojbkiP0^ojbj
iP04ojfji_n[^^KoY;[Voj>jiPOoY;[V00?oY;SVojBfi_nT]^H00_nT]^H00onT]NKoY;?VojBbiP02
ojBbiP0?ojB_i_nT[^KoY:kWoij^ionKZn3oW:KLoibVg_nMY=koVj3NoiFNg_nEW=goTYSHohN@eOnN
Xmgoo_ko01Cooooo013oh>Khoinhj_nT/n7o[:WKojjTf?nYUlKoYiG4ojBE`_nTSl;oYi32ojF?_onT
Rk[oY8ViojB6]_nTQ;;oY8Nd0_nTQKL2ojB1]003ojB2]OnTP[;oY86Z00;oY86[00?oY86`ojB1]?nT
PK@00_nTPK@03onTQkWoY8ZlojB:__nTRKgoY8NlojB>`?nTU<KoY9W=ojNSe?nYYmCoZjkLojbii_n]
]nCo[;WUojbnj00KojbniP03ojbmi_n/_^Ko[;kV00Co[;kV00?o[;gVojbli_n/^nH00_n/_>H01?n/
_NKo[;_Vojbmi_n/_>H2ojbkiP03ojbmi_n/^^Ko[;[V033o[;[V00?oZ;[Voj>ji_nT^^H01_nT^^H0
0onT^NKoY;SVojBfiP03ojBfiP03ojBei_nT/nKoY;;V00;oY;;V00OoY;3VojF^i_nQ[^KoW:_VoibZ
h?nLYmgoXJ[P00Kooooo00002OnY_ncoZKkYojJljonW_>coZkk]ojRlj?nU_NcoY;cZojFljP04ojFn
kP06ojJnk_n/_^koZ;k^ojFnk_n[_^ko[;k^0_n]_^hSojbnkP?o[;k]00_o[;kXojbnion/^nKo[;_V
ojblj?nY^>Ko/X>Qoo2WM?oBaK7oXkWdojfji@04ojbjiP0hokC2k?mkR<3o4`Y[og95S_niNiCookaf
oonjJ?oo/W?ook5^oo>mK?n[^=goX;G/ojFgi_n_`^ooD5VOo`<0HOngPJ7odI6GonNVQ_oZY87ohIZ3
on6HPooTVh?okZ68ooFjFOn[/MSoX:cToi^Zg_nLZMkoW:KNoibTg_nMX]koVIoNoiBMgOnEVmOoU9OE
ohnAe?n;SMGoQh[Aoh:6c?mmP/goNgo=og]mcOmkOLcoNX3?ogZ4e?n6U^3oTj[/oik4k_niioGo]]cf
ok;Bm?n]anko[<G^ojc2k_n/`NhSojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?o`mCdoinkkOnT_^h0
2_nT_^h00onU_^koYkk^ojfnkP0mojbnkP;o[;k_0_n/_^d00on/_^_o[;kWojbniP06ojbniP0<ojbm
i_n/^^Ko[;[Vojbji?nY__Ko]k_<ok5c<_nFI9CogjNDon_>T_nV^n[oXKWY0onT^^H02onU_>OoY;cY
og]ka?nCIZ;o/GbPomBJW?oIZJOoZkOOoj:gjOnT]NKoY;?V00CoY;;V027oY:oVojB^i_nR[^OoWJgU
oi^[gonLZMkoW:GNoibSg_nGX=koTikMoiBIe_nDU]KoSY;EohZ?e_n7Rm7oPXK=oh>5cOn4QLgoOH7<
ogj5con3RMKoPhoGohfOh_nN^Ngo/NOMokomkonjho[o//oeojg<k_n/`^go[<;^ojc1k_n/_nh03On/
_^h00onW^ngoc]Seooooo`0Eooooo`03okS7l_nZ_Noo[;k^02?o[;k^00?o[;k_ojbnj_n/_^`00_n/
_^d00on/_^[o[;kVojbnj005ojbniP03ojbnj?n/_^Ko[;kV03;o[;kV00?o[;_Vojbji_n/^^H02_n/
^^H00onX^^KoYK[VojBjiP05ojBjiP03ojBii_nT]^KoY;KV00CoY;KV02CoY;CVojBbi_nT/^KoY;;V
ojB`i_nT[nKoY:kWoin]honKZ]ooW:[OoibZg_nMYmkoVj;NoiFNg_nDVmooUISLoi2CeOn;S]GoRH_E
oh:9eOn3RLkoPhG<oh>4cOn3Q];oPH[DohRCfonFY>SoX;;_oj_JgOnio>;o_o3hokSOmonbd_GoZ/G]
ojRokOoOioTCooooo`03omcAh_nOOZooXhBc00KoY8Fd01OoYHFdojB2]?nTQk?oY8RcojF6]OnUQkGo
YH^kojB:_?nTR;coYhnjoj^F`on/ULGo[IO6ojfC__n[X<koZj?Eojf^fon]]]ko[;?MojbehOn/_>Oo
[;gUojbni`0aojbniP06ojbmi_n/_>Ko[;kVojbmi_n/_>Ko[;_V;on/^^H00onY^^KoXk[VojBjiP05
ojBjiP03ojBhi_nT]nKoY;KV00CoY;KV00?oY;GVojBbi_nT/^H00_nT/^H03onT[nKoY:kVoj2^i_nK
[>3oW:[MoibVg_nMYMkoVZ7NoiBMg_nDWMgoTYWGoh^Ee?n7S]CoWj7Mookno`0Dooooo`0<on3JjonP
TL?oYYC2ojZEa?nUS[ooY8nloj>;^?nTQkGoY8Reoj>9^onTRKWoY8Je0_nTQ;<2ojB2]00>ojB0/onT
P;CoY86dojB1]?nTP;GoY86bojB2[?nTQ;7oY8BbojB4/onTPK?oY8:eojB6^?nTRk`2ojB<_009ojF;
_onZVLWo[9k=ojNKc_nVXM?oZk3NojbahOn]^NKo[;[V00;o[;kW9On/_^H2ojbmiP03ojbli_n/^nKo
[;gV00?o[;gV00?o[;cVojbki_n/^nH0<?n/^^H2oj^jiP03ojNji_nS^^KoY;[V00GoY;[V00?oY;WV
ojBfi_nT]^H00onT]^H00onT]NKoY;;VojBbiP02ojBbiP08ojB`i_nU[nKoXJkVoib^iOnLZn3oW:SO
oibUg_nQZ>06ooooo`000_nW^nT02?nY^^WoZ;[WojZmj_nZ_NcoYKc[ojNnj_nZ_^coZkg^;?n/_^h0
1On/_^go[;k[ojbni_n/_^Go[;gV00;o[;cV00Wo[;_Vojbji_n/_>SoZKSVok>4XOof[7?odL>`oj>i
m?n]^^D00on/^^H0>?nZ^^KoZ[_Vok76k_mLFj[o90Mcok9hTOok^WCookUYoondL_on/FgogKZ@ojJg
honR]N[oYKOVojo2kom>FJ3o3P5[ojEaW?o>SiWoiZ>6on^TPOoQVX?ohIR3on>IQ?obYggoh;R1ojF^
f?nNZmooVj[NoibXg_nLY]koWJ?NoiRPgonCVm[oU9WDoi:FeOn>T=KoRhW?ohR7cOn3PlgoPh7=ogj1
cOmkOlgoNgk=ogZ0c?mkP/ooO8CIohfZh?nVe^Wo]>_dokGImOnbc_7o[/O]oj_3k_n/`^ko[;o^9?n/
_^h00onX^ngo_Lcboogmo`0Booooo`03ol?Dm?nO^ngoY;k^00_oY;k^00?oY[k^ojfnk_n/_^h0@On/
_^h00on/_^co[;kXojbni@03ojbniP03ojbki_n/^^Ko[;[V00;o[;[V00Wo[;[UojZll?nd_=CoXgm`
oiQUUOoNYIOodlZ[oj:kionR^NP01?nT^^H02OnT_>[oYKGSoj9jZ_n]LYWoe9ZJomFWZ_nS]NKoX[OX
ojBdiP03ojBbiP;oY;3V017oYJoVoj>^i_nL[NCoW:[NoibYgOnLYmkoWJ;NoiVPg_nCW=goU9_JohnF
eOn:T]GoS97FohR<d_n2RLcoPhK=oh>5c@02oh>4c@0=oh:7dOn6S=WoUjGYoibfj_ndj^ko`OOeokWS
n?nbe?Go[<_^oj_5kOn/`^ko[<7^ojbokP0>ojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<OaojZm
k_n/_^h09on/_^h02on/_^[o[;kXojbnk?n/_^co[;kWojbnj?n/_^Wo[;kUojbnj?n/_^_o[;kW03?o
[;kV00?o[;cVojbji_n/^^H02On/^^H00onY^^KoXk[VojBjiP04ojBjiP03ojBhi_nT]^KoY;KV00Co
Y;KV00?oY;GVojBdi_nT/^H00_nT/^H08OnT/NKoY:kVojB^i_nR[^KoVjgToibYg_nLYmkoW:GNoibR
g_nJXMkoUYoOoiBJg?nEU]WoSY;Eoh^=eOn7Rm?oPXW@oh>6c?n3QLgoPhOAoh:7e_n1R]CoRYSMoj2i
l_n^h>?o^O[LokoZm?nifoGo/m3dojg8l?nZ`^goZ[k]omoWn@0Cooooo`0;omgAh_nSP;3oXhBcojB5
]?nWQkCoYhFdojB4/onTQ;CoYhNfojf<]_nXR[800_nVS;P03onZS[Wo[92lojZ>_OnVTl;oYho1ojbG
`on/W<Wo[:3?ojb[e_n//=_o[;OTojbjion/^NKo[;gVojboiP0mojbniP?o[;cV:?n/^^H00on[^^Ko
Y;[Voj>jiP07ojBjiP03ojBhi_nT]^KoY;KV00?oY;KV00?oY;?VojBbi_nT/^H00onT/>H03onT[^Ko
X:gVoi^ZhOnLZ]goW:ONoibUg_nLY=koUIoNoi>Kh?nDVMOoTYSEoh^DeOn7R]CoWj3Mookno`0Doooo
o`06omoFi_nORKSoXhVdojB9]OnTR[[oY8Je0_nTQ;<2ojB6]0;oY8Fd00GoY8BdojB1]?nTPKCoY86d
ojB3]002ojB4]00DojB1]?nTOkCoY8BcojB9/onSQK?oY8FeojN:^OnUQkWoY8nnojFC_onWULKoYY;2
ojZKb_n]YMCo[:SFojbgh_n/]N;o[;KRojblion/_>HSojbniP03ojbli_n/_NKo[;kV00Co[;kV00Co
[;cVojbki_n/_>Ko[;gV0_n/^nH01On/_NKo[;kVojbli_n/_>Ko[;[V00;o[;cV;?n/^^H00on[^^Ko
YK[VojBjiP07ojBjiP03ojBii_nT]^KoY;KV00CoY;KV1?nT/^H01_nT/>KoYJkVoj>^i_nL[NCoW:_P
oibYgP;oW:GN00?oXJOPooooooooool01?ooool0000:ojfij_nX^^[oZ;o_oj^kj_nW^NSoY;[[ojVj
ion]_NGoZkgWojZkj@Oo[;k^00?o[;k_ojbnk_n/_^l03on/_^h00on/_^oo[;k^ojbnkP02ojbnkP03
ojbnkon/_^ko[;k^00Ko[;k^00?o[;kZojbnjOn/_^T00_n/_^T01?n/_^So[;kUojbli_n/_>H5ojbj
iP07ojblj?nY]nKo/H:RooF[LooA`k3oXkWdojfji@02ojbjiP0hojfji_nW^^KoXk_Woj_5kOmLFZWo
9`YdojE/UooTWHWooKU`oonhJooo^G7o]kOGoibek_nU]^GoYKOWojo2kom@FZCo0P1/ofe9UooBTY[o
eiN>onNQPooRVh?ohIR3on6GQool/V[o]k?;oi^Zi?nLZ]koW:SNoibUg_nMXmkoVj3NoiBNg_nDVmWo
TiOEoh^@eOn:S]KoRh[?ohB4cOn3P/goPh7=oh>0cOmmP<goNh7=ogj4c?n1Q]?oR9SOojKTi?nglnCo
]m[hojo>lOn[anko[<?^ojc2k_n/_nhUojbnkP03ojRkkOnmc?;ooOgo01;ooooo00?o`mCdoj2kkOnT
_^h02onT_^h00onV_^ko[Kk^ojbnkP0nojbnkP;o[;k_00?o[;kZojbni?n/_^H00_n/_^H2ojbliP03
ojbki_n/^^Ko[;[V00?o[;[V00Oo[;WUok74konDXNOoXWZPomnWVonU^>KoXK[Z00CoY;[V00WoY;WV
ojBjjOnT/n?oX7V]okAnWOoGXYko^jo9oj:ej?nT]>L01?nT/^H08?nT[nKoY:kVojF^ionS[NGoWJ[N
oi^ZgOnLY]koW:GNoibSg_nFW]ooTi_Koi>HeOn:TMKoS93Eoh^>d_n5RlooPXS<oh>6cOn3QLgoPhO<
oh:6c_n2RmGoRHoNoinnkon^g_;o__GcokSGn?nbc?Go[<O_oj_3kOn/`^ko[<3^4?n/_^h00onW^ngo
c]Seooooo`0Eooooo`03okS7lOnZ_Nko[;k^02So[;k^0_n/_^l2ojbnj`;o[;k_0_n/_^/01_n/_^[o
[;k[ojbnjOn/_^Go[;kVojbni@;o[;kV00?o[;kUojbni_n/_^H0:_n/_^H00on/_>Ko[;[VojbjiP08
ojbjiP03ojVji_nT^^KoY;[V00CoY;[V00?oY;WVojBhi_nT]nH01OnT]^H00onT/nKoY;;VojBbiP02
ojBbiP0QojBai_nT[^KoY:kVoin]iOnKZ]ooW:OMoibUg_nLY=koVIoNoi>Ng_nCW=_oUIODoi:De?n;
SmKoQX_Aoh>9c?n3QlcoPhK=oh>5cOn3Q]7oQXgEohJAfOnK/O3o/>K^ok_oj?nlioSo]=7dojo:kOn]
angoZlC^oj^nk_nZ^ngognKi01?ooooo01Sogm;RojV3/?nUQKCoZXZdojj9/on/RKGoZHbiojV;]on/
S[ko[HfkojZ?^?n[U/Co[IO4ojbE^on/VlWo[9k<ojfZe?n/[]Wo[:OCojb`gOn/^NGo[;WQojbnion/
_NH2ojboiT;o[;kV0on/_>H00on/^nKo[;[VojbliP05ojbjiP;o[;cV6_n/^^H00on[^^KoY;[Voj>j
iP06ojBjiP03ojBhi_nT]nKoY;KV00CoY;KV00GoY;GVojBci_nT/^KoY;;VojB`iP02ojB^iP0?oj2^
i_nKZn3oW:[MoibYg_nLYMkoWJ?NoibQg_nEWMkoTiWLoiBFe_n?U=GoS93EohN:e?nKWmWoo_kn01Co
oooo00Gogm?Toimo[_nSR;?oY8JdojB4/`03ojB5]003oj>5]?nTQKCoY8Fd00;oY8Fd01KoY8:dojB5
]?nTQ[CoY8BcojB5/onTQ[KoY8RjojB8]onTR[CoXhVcojN>^OnZT/3o[YK5oj^NcOnYWlkoZj7@ojjX
fOn][n3o[;?Oojbihon/^>Go[;cW0_n/_NL]ojbniP;o[;cV00Go[;gVojbni_n/_^Ko[;kVojbmiP02
ojbliP04ojbji_n/_>Ko[;kVojbliR[o[;[V00?o[K[VojZji_nT^^H01_nT^^H00onT^NKoY;SVojBf
iP04ojBfiP03ojBei_nT/nKoY;;V00;oY;;V00[oY:oVojF^i_nQ[^OoWZgVoibZh?nLZ]koW:ONoibU
g_nLX]koWJCQ1_ooool0000;ojNkj_nU^^KoZ;cWojJkionY^^Oo[KcXojblj_nZ^n_oZkg[ojblj_n/
_N`00_n/_NL02?n/_^Oo[;kZojbnj_n/_^Oo[;k]ojbnk?n/_^go[;k^1?n/_^l2ojbnk@Oo[;k_0_n/
_^d01On/_^oo[;k]ojbnkOn/_^ko[;k]00;o[;k/00_o[;k]ojbnk?n/_^Oo[;k/ojbnj?n/_^Oo[;gV
ojbmiOn/_^Go[;gUojbki@02ojbkiPOo[;[V00OoZkcYojZhiOnlQi_omZabom33/?nS^OCo[K[U00;o
[;[V02So[K[VojRji_nU^nOo[<G]oeMHY_lU2G;oZ6jEon2IS_oj]7Sool1Kon6YCOn^[/SoXKO^ojBf
iOnU]nOo[/;`odeGTOl4067oNE:Kom6AV_o=T9?ohij4onBLP_oNVH?oh9R6oobaKOng/[goVZ[RoibW
g_nLY=koWJ;OoifPg_nGW]SoTicFoiFGeon?TmGoRXoCohb;c_n5Q/koPh?=0on3PLd02On2PLgoPHC?
oh>:don8VMgoWmOOokG[lOngd?co[lWaoj_4k@02ojc1kP03ojc0k_n/_^ko[;k^02Co[;k^00?oZ;_]
okg<l_omoOl04_ooool00oo6e?CoYK_]ojBnkP09ojBnkP;oXkk^00?oY;k^ojZnk_n]_^h0?on/_^h0
0on/_^co[;kWojbniP02ojbniP;o[;gV1on/^^H01on/^NKo//?ZoiVQfOmcGjco_Y^YojnmgonQ^^T0
0_nT^^H02_nT^NKoY;OVojBgi_nT]nOoYKKVoj:ZgOnRZmgo`:bnojNehOnQ/nX3ojBbiP;oY;7V01oo
Y:oVoj>^i_nR[N3oW:[Noi^YgOnLY]koW:;NoifQgonJX=koU9cJoiBHe_nBUMKoRY3Doh^<dOn9R<co
PXK<oh>5cOn3Q<coPXG=oh:7cOn2RM7oQXkJoiVih_nUj=;o]nKfokKMmon^c_7o[<O^oj_2kOn/`Nko
[;o^017o[;k^00?oYk_]olkHmOooool05Oooool00oniao7oZkg^ojbnkP0[ojbnkP03ojbnkon/_^ko
[;k^00Co[;k_00Oo[;k^ojbnk?n/_^So[;kWojbnjon/_^go[;kW00Co[;kX00Go[;kVojbniOn/_^Ko
[;kWojbniP03ojbni@Co[;kV0_n/_^DIojbniP03ojbmi_n/^nKo[;[V00Ko[;[V00Go[K[VojZji_nU
^^KoY;[Voj>jiP04ojBjiP03ojBii_nT]nKoY;KV00GoY;KV00?oY;GVojBci_nT/^H00_nT/NH2ojB_
iP0PojB^ionNZn7oW:_NoibYgOnLYmkoW:CNoiRPgonBW=koU9[GoiFJe?n?TmGoRi3Cohb=con6RLgo
PhO=oh>4c?n3QlcoQ8W?ohJ<e?n?U]coVkCVojOFk?nkmo3o^^ScokCFn?n/bnooZlS^oj_3k_n/`^ko
Zko^ojZkkOoOi_TCooooo`0GomoBhonXQkGoZhZkojf=^On/S[Ko[970ojfE`on]U<7o[9C1ojbLb?n]
WlWo[9k9ojbVdon/ZM?o[;?Rojbfh_n/^N3o[;oXojbkj?n/_NOo[;oYojbnjOn/_^L00on/_^P00on/
_^Ko[;kUojbni@12ojbniP;o[;gV00?o[;kVojbmi_n/_NH00on/_NH2ojbniP;o[;gV0_n/_>H3ojbm
iPGo[;_V3?n/^^H01?n]^^Ko[;[VojRji_nR^^H6ojBjiP03ojBii_nT]^KoY;KV00?oY;KV00?oY;GV
ojBci_nT/^H00_nT/^H04onT/NKoY:oVojJ^ionQ[^OoVjgUoibZgOnLZMkoWJGNoibRg_nKX=ooUYkO
oi>JeonDU]GoSY;EohZ=e?n;S=?oPXO?oiNMeOono_l05?ooool01?oPe>CoX7n`oj:4/onSQK@2ojB5
]00Moj>5]?nTQKCoYHJdojB5]?nTQ;CoXhBcojJ6]_nVQkCoY8VcojB8]?nVQkOoZXbiojb?^onXT;ko
YI;1oj^Haon[VLOo[9c8ojfQcOn/[=Go[JkHojfag?n]]NKo[;GSojbnj?n/_nOo[;kVojbnion/_NH0
=on/_^H01On/_>Ko[;_Vojbmi_n/_^Ko[;cV00Co[;_V0_n/^^H00on/^nKo[;[VojbjiP0PojbjiP03
ojfji_nY^^KoY[[V00KoY;[V00?oY;WVojBgi_nT]^H01?nT]^H00onT]NKoY;CVojBbiP02ojBbiP0;
ojB`i_nS[^KoY:kWoij]i_nJZn3oW:[OoibVg_nLY=koW:;NoiRPg_nIXMl01_ooool000;o[;[V0_n[
^ND01_n]_NSo[KkYojVljOnX_>[oYKcXojJji`?o[;[U00Oo[;cUojbmi_n/_^Go[;kUojbni_n/_^Go
[;kV00Go[;k[00?o[;kWojbnj?n/_^`01On/_^/01?n/_^co[;kXojbnion/_^/2ojbni`03ojbnj?n/
_^Go[;kV00?o[;kV00Co[;kUojbmi_n/_>Ko[;cU0_n/^^H00on/^nKo[;[VojbjiP09ojbjiP07oj^k
j?n/^nOocZVaooV^LOoC`j_oX[Weojfji@02ojbjiP0eojZji_nV^^KoYK_Wojg3kom6D8ko70MUojY_
VOoQVXconk9gooo@H?mLAA;oIgVWok33m_nS]NGoY;KWojbll?m`Niko50eXof90T?oGUISocY6BonJP
Q?oTW8;ohI^3on6HQ_ol/Fgo]K2noiNWh_nLY=koW:7NoiVMfonIWMWoUISDoi>DdonDTM;oS8g>ohZ9
cOn=QLgoQH;>oh>1c_n3PLgoPX3<oh>3cOn5Qm3oQHSGoi2RiOnWfNoo^NOiok;@m?n[a^goZl?]ojc2
k_n/_nh0:?n/_^h00onX^ngo_Lcboogmo`0Booooo`03ol?Bm?nO^ngoY;k^00CoXkk^1?nT_^h01?nV
_^koYkk^ojNnk_nX_^hmojbnkP;o[;k_00?o[;k^ojbnj?n/_^D00_n/_^H01?n/_NKo[;cVojbji_n/
^nH7ojbjiP06ojfji_n]_nWoWJcMogaj`onHZ=goYkkX0onT^^H00onT^NKoY;OVojBfiP02ojBfiP04
ojBkj_nQ^N_oX[OXojBdiP?oY;;V027oY;7VojB^i_nT[^KoY:kWoj2/hOnKZ]coW:_NoibWg_nLY=ko
WJ7NoiZMg?nEVmKoU9ODoi:De?n<SmCoRhg=oh^:c?n4QLgoPXG=oh>5cOn4QlgoQXSAoh>9eOn<U]go
XlW_ojC/c_ndi^Go]]Ghojg;l?n[b>go[<C^ojc1k_n/_nh04_n/_^h00onW^ngoc]Seooooo`0Eoooo
o`03okG7lOnW_Nko[;k^03Oo[;k^00?o[;k_ojbnk_n/_^h00on/_^h01?n/_^[o[;kYojbnj_n/_^`4
ojbnj@04ojbnion/_^Go[;kUojbni@;o[;kX1?n/_^D2ojbnj@?o[;kU3on/_^H00on/_>Ko[;_Vojbj
iP07ojbjiP03ojZji_nT^^KoXk[V00GoY;[V00?oY;WVojBgi_nT]^H01OnT]^H0:?nT]NKoY;;VojBb
i_nT/^KoY;7VojB_i_nT[^OoYJkVojF^honNZ]ooW:SNoibWg_nLY=koW:?NoiROgonCVm_oUISDoi>H
eOn<TMKoRHgAohb;c?n9R<goQ8G=oh>7c_n6R]7oRXkEoi2Fh_nL]^[oXNG;ok7jf_nnk?Wo]M3dojk;
lOn/anko[<C^ojc1k_n/_^koZkg^ojZkkOoOi_TCooooo`0AomoFiOnXTKcoZiC2ojbF`_n/W<;o[9o8
ojbPcOn/YMCo[:OBojbXd_n/[m_o[;GQojbfhon/_NOo[;cZojboj_n/`>X00_n/_nh00on/_^_o[;k_
ojbnkP04ojbnkP05ojbnjon/_^Wo[;kYojbnion/_^D0EOn/_^H00on/_NKo[;[VojbjiP09ojbjiP04
oj^ji_nY^^KoZK[VojFjiPGoY;[V0_nT^>H6ojBfiP0HojBdi_nT/^KoY;;VojBbi_nT/NKoY:oVojB^
i_nR[>?oWjcSoib[h?nLZ]koW:ONoifSg_nHW]goTicJoiBKf_nEUmCoT9CDoh^?e_n<SMCoQhW<ogf5
bonHW]Goo_ko5?ooool07?oSe>CoXgj`ojF5/onWQkCoYHJdoj>4/onTQ[?oZXVcojb9/onSQ[;oYHNe
ojN9]on/S;co[8VfojR<]onYT;go[9?4ojbGaOn]V<Co[9_5ojbQc_n]Y=?o[J[Jojbah?n/]>;o[;gX
ojbli_n/_>L2ojboidGo[;kV0_n/_>H00on/_^Ko[;gVojbliP04ojbliP;o[;[V0on/_>H2ojbkiP?o
[;cV4On/^^H01?n]^^KoZ[[VojBji_nS^^H5ojBjiP03ojBii_nT]^KoY;KV00CoY;KV00?oY;CVojBb
i_nT/^H00onT/^H02onU[nKoY:kWoij]i_nKZn3oW:[MoibWg_nLX]koWJ7NoifRg_nGW]coVJ3H00Ko
oooo00003?n/_>Go[;[Wojfljon/_^[oZ;g[ojNljonX_NkoZkk/ojJjionU^^SoZkcZojfjiP?o[;[V
00Oo[;cVojbmi_n/_NKo[;_Vojbmi_n/_^Go[;gU00?o[;kU0_n/_^H7ojbni@;o[;kV00So[;kUojbn
i_n/_^Ko[;kUojbni_n/_NKo[;_VojbmiP;o[;cV4On/^^H0?On/^^GoZKc[okBff_oSZY3o^;kDojRi
jon]^^GoZK[VojNji_nS^^KoY;[VojFjionZ_n_oNhc2ocLUP?nTIi;ohI^<oo^cN?ooaEGoVhYPohNM
eOnZ^ncoXkKUojBdi_nU/nOo/;ococDcV?l[4WOo`XBGom6CTooNVHOohi^2on:KPooQV8Koo;5]okJ]
__nHY>?oW:?NoifRg_nGVmGoTiWEoiBGe_nEUM;oSho<ohV:cOn<R<goRHC=ohF2bOn3PLSoPX;=ohJ4
d?n4Q/ooTIWSoiJmhonDg];o[]odok7:m_n/aNkoZl7]ojbok_n/`>h0:On/_^h00onX^ngo_Lcboogm
o`0Booooo`08ol;Am?nN^NkoYKk^ojRmkOnX_^koZKk^ojZnk_nX_^h3ojBnkP04ojFnk_n[_^ko[Kk^
ojfnkS_o[;k^0_n/_^l02?n/_^co[;kYojbnj?n/_^Go[;kVojbmi_n/_>Ko[;_V2On/^^H01_n[^^Ko
Yk[VojBiiOnU_>OoZL;[ojFmj@;oY;WV0_nT^>H5ojBfiP03ojBei_nT]>KoXkCW00CoY;;V023oY;7V
ojF^i_nU[^GoY:kQoin/g_nKYmgoW:SNoibTgonMX]koVj7OoiFLf?nDV=GoUY?Eohj>e_n:S=CoRh_=
ohR8cOn2QLgoPhG=oh:6c?n3R<coRhgDoi>Lh?nH]nCoY_3IokOXm?ncdOOo[/_`oj_2kOn/`nko[<3^
ojbokQ?o[;k^00?oYk_]olkHmOooool05Oooool00onbao7oZKg^ojbnkP0mojbnkP?o[;k_00Ko[;k^
ojbnkon/_^oo[;k_ojbnl?n/_^d3ojbnj`;o[;k^0on/_^/01_n/_^[o[;k^ojbnk_n/_^[o[;k[ojbn
jP?o[;kV00?o[;kUojbni_n/_^H02?n/_^H00on/_>Ko[;[VojbjiP07ojbjiP03ojfji_nV^^KoY;[V
00GoY;[V00?oY;SVojBgi_nT]^H01OnT]^H00onT]NKoY;;VojBbiP02ojBbiP06ojBai_nU[nKoY:kV
oj2/h?nO[=goWJ[N0_nLY=h07?nLXMkoVikMoiJMf?nDVMGoTiCEohb?don:SM3oRhS=ohV9cOn3Qlgo
PhS<oh:9dOn7S=CoSi?Joi^]jonRhMSo[?3CokkYnOned_Co[/S]ojc4k_n/`Nko[<;^ojbok_n/_^ko
Zkg^ojZkkOoOi_TCooooo`0?omoJj_nXX<goZjO@ojbZe_n/Z=Co[;CMojbghOn//moo[;[Sojbmhon/
_>So[;k]ojbmjon/_^_o[;k^00;o[;k_0_n/_^h00on/_^oo[;k^ojbnkP04ojbnkP?o[;k_00Co[;k/
ojbnjon/_^Wo[;kU0_n/_^H00on/_^Go[;kVojbni@1?ojbniP03ojbki_n/^^Ko[;[V00So[;[V00?o
Zk[VojFji_nS^^H01OnT^^H00onT^NKoY;KVojBfiP04ojBfiP03ojBei_nT]>KoY;?V00;oY;;V01Go
Y;7VojB^i_nT[^KoYJkWoin/hOnKZMgoW:WNoibWg_nMY]koW:?OoiBLgOnCVMCoU9SDoiFFe_n@U=Ko
RhgEoh^:d?n:RLgoQ8G;oifOfOono_l05?ooool06ooRdnCoYX6`oj^;/on]R;?oYhNdojJ8^?n[R[Oo
[Hfboj^9]?nXS;coZi2mojfB_On/ULGo[9C4ojfHa?n]W<So[:;?ojbVeOn/Z]So[:oGojb^f?n/^>;o
[;STojbji_n/_^Oo[;gVojbni`1AojbniP03ojbli_n/_NKo[;kV00;o[;kV0_n/_NH3ojbniP03ojbm
i_n/_>Ko[;cV00co[;[V0_n]^^H00onZ^^KoY;[VojBjiP05ojBjiP03ojBii_nT^>KoY;KV00GoY;KV
00?oY;?VojBbi_nT/^H00_nT/^H03?nT/>KoY:kXojB^iOnNZmooVj_MoibWg_nLYMkoWJ?NoiROg_nG
WmooUY_Hoi^OePKooooo00003OnY_>SoYk_Woj^jj_n[^^WoZkcZojVnk?nT_>koYKW[ojZjjOn/_>Wo
[;gZojZjiOn[^^D01On/^^H01?n/^NKo[;_Vojbmi_n/^^H<ojbmiP?o[;cV1?n/^nH00on/^^Ko[;WV
ojbjiP0DojbjiP0jojZkj_ng]MCobZZhoj>klon]^^Co[K[VojJji_nR^^KoY;[VojBhi_nT]nKoY[WX
ojg1l?mYD9ooWF2>on6JS?ok]7Wooka:om?6Y_nS_?[oXk;TojBci_nT/^KoY[GXojNgjOl[;XGo8`ai
ojacUooDUICof9>:on>KP_oRVh?ohIR6oobbKOnfZkkoV:3RoibOf_nKWMKoUYWFoiBDe?nDT]7oSHg>
ohb9c?n<Q/coRX?7ohB1a_n2PLGoPh7:oh>3c?n6QLooRhgIoiNmj?nHj]GoXmgLojg7l_n/a^oo[<;]
ojc0kR_o[;k^00?oZ;_]okg<l_omoOl04_ooool03Oo4do;oXKc/ojJok?nY_N[oZKk^ojZnk_nZ_>ko
Zkg^ojRnk_nZ_^koZkk^ojZnk_n[_^h0>on/_^h2ojbnk`03ojbnk_n/_^go[;kX00;o[;kU00?o[;kV
ojbmi_n/^^H02_n/^^H01_n[^^KoYK[Voj:ji_nS^^KoY;[VojBiiP;oY;[V00?oY;WVojBfi_nT]^H0
1OnT]^H00onT]NKoY;?VojBbiP02ojBbiP0PojBai_nT[nKoY:kWoj>^h_nS[MkoX:_MoibZgOnLYmko
W:CNoibQg_nLWMcoUIgHoiBJeonDU=GoTi7Dohj>dOn:R/koRhK=ohJ5cOn0Q/goPXO=oh:6c?n2R<go
TioQojG1l?nZhNOo[]cYok7@m?nZb^goZlK]ojc2k_n/`>hEojbnkP03ojNkkOo>f?Gooooo01Gooooo
00?o//OaojVmk_n[_^h0AOn/_^h4ojbnk`;o[;k^1?n/_^l01On/_^ko[;k_ojbnkon/_^oo[;k^00;o
[;k]00Co[;k/ojbnj_n/_^Ko[;kU1_n/_^H00on/_NKo[;_VojbjiP06ojbjiP04ojfji_n^^^Ko[K[V
ojJjiPKoY;[V00?oY;SVojBfi_nT]^H00onT]^H3ojBeiP?oY;;V027oY;7VojB`i_nT[^OoXjkVoif[
h?nKZ]goVj[NoibYg_nLXmkoWJ;NoiNMgOnDVMKoU9OCoiFCe?n<SmOoRXgAoh^:bon<RLgoQhW<ohB9
c?n5RlooR8SCohfEfOnM]n_oVmSGojOZg?nlhooo]Lkfojk8lOn[aNko[<;^ojc1k_n/_nh00_n/_^h0
0on[_NkoZ[_]omoVn@0Cooooo`07omoOl?nX[]goZk?Qojbih_n/^^So[;cZojbnkP02ojboj`03ojbo
kOn/_nko[;k_00;o[;k_3on/_^h2ojbnk`04ojbnkOn/_^co[;k]ojbnjP;o[;kV00Co[;kWojbni_n/
_^Go[;kUB_n/_^H2ojbmiP03ojbki_n/^^Ko[;[V00Ko[;[V00Co[K[VojZji_nV^^KoYK[V1?nT^^H2
ojBiiP03ojBgi_nT]^KoY;KV00?oY;KV00?oY;GVojBbi_nT/^H00onT/^H05OnT/NKoYJkWojB^i_nS
[NGoWZ_PoibWg_nLY]koWJ?NoifQgonHWmkoTigKoiJGeOn@U=GoS97Eohf>dOn;SLkoRhW=ohb9cOn8
QL_oWYgJookno`0Dooooo`0Hon;EionXQK;o[8^bojb=^On[Sk_o[8jlojfB`On/UKoo[9S3ojfKaon/
W<co[:3?ojbQc_n/ZMKo[:oKojb_gOn/^nGo[;SRojbhhon/_^So[;oVojbnj?n/_^Oo[;gU0on/_^EB
ojbniP03ojboi_n/_^Ko[;kV00Wo[;kV00?o[;cVojbji_n/^^H02?n/^^H01On]^^Ko[;[VojZji_nT
^^KoXk[V00GoY;[V00?oY;WVojBfi_nT]^H01?nT]^H00onT]>KoY;?VojBbiP02ojBbiP0>ojBai_nT
[nKoYZkWojJ^iOnMZn3oVj[MoibWg_nLY=koWJ;OoibQgonDW=coTiWFoi>Ee_nIV=P6ooooo`00013o
[;W[oj^jj?nV_>_oZ[[Wojfki_n[^nOoYk[Uoj^ji_n^^nSo[[_[ojVjj_nW_>[oZk_Xojfji_n/_>Ko
[;_V1On/^^H00on/^NKo[;[VojbkiP0:ojbkiQoo[;[V00So[;[Uojfji?n/^^Go[;[Vojjji_nW^NKo
XkSVojBhiP;oY;KV00[oY[WXoj:ei_mjF:;o^GFAomjHS?ok]7Wooki;olNiUonN]?7oY;;U0_nT/^H0
8_nV]>SoZ;K[obT^P?lR37Oo/WNGomBDU?oIU8Wohi^2on:KPooQV8Koo;9]okJZ_onIWM[oV9cEoi>F
eOnDUMGoUHo<ohj:cOn9R<koRhG:ohb3a?n9P<CoPX75ohB1aon5PLcoRXS>oiZQionL[N[oXMoUoikA
g?na`oOo[<C^ojc2k_n/`>h/ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00[oaM;`oj>jj?nU_N[oZ;kY
ojNmkOnW_^koZ[g^ojbnk_nX_nooZkk^0_n]_^hkojbnkP04ojbnkon/_^ko[;k/ojbni`?o[;kV00?o
[;gVojbki_n/^^H02_n/^^H00on^^^KoY[[Voj>jiP05ojBjiP03ojBhi_nT]nKoY;KV00GoY;KV00?o
Y;GVojBci_nT/^H00_nT/^H07_nT/NKoY:oWojB^i_nT[^?oXZcPoifZgOnLZMkoVjONoibUg_nLX^3o
WYoIoi^MeOnDUm?oUI;Boi6?d_n;RlgoRhW=oh^8c?n;QLgoR8G=ohF4c?n4R<_oRHWCoi2JfonSdnko
/^ChokCLn?nac_KoZlG/ojc4kP;o[<3^00?o[<7^ojbnk_n/_^h04on/_^h00onW^ngoc]Seooooo`0E
ooooo`03ok?7lOnV_NkoZ[k^05Co[;k^0_n/_^l00on/__3o[;k]ojbniP06ojbniP03ojbli_n/^nKo
[;[V00Ko[;[V00Co[K[Voj^ji_nY^^KoZ;[V1OnT^^H2ojBhiPGoY;KV00?oY;GVojBbi_nT/nH01?nT
/^H07_nT/NKoY:kVojF^i?nR[>7oW:[Moi^Yg_nLYmkoW:KNoifQh?nKWmgoU9cFoi>Ie?nETmKoUI3F
oh^=don:RlooRh[=oh^9c?n<R/koRX[?ohV>donFX>7oY/OdojoUm?ncmnWo^>7hok3Blon[aNko[<3^
ojc2kP;o[;o^0on/_^h00on[_NkoZ[_]omoVn@0Cooooo`05omoUm_nX^^WoZkk[ojbojOn/_^`01?n/
_^h00on/_^oo[;k^ojbnkP0DojbnkP;o[;k_00Go[;k^ojbnkOn/_^_o[;k^ojbnj`02ojbnj@04ojbn
i_n/_^Go[;kUojbniDGo[;kV00?o[;gVojbki_n/^^H02?n/^^H00on]^^KoZk[VojBjiP02oj>jiPCo
Y;[V00?oY;SVojBgi_nT]^H01?nT]^H00onT]NKoY;?VojBbiP02ojBbiP0AojBai_nT/>KoYJoWojF]
ionO[>7oW:_NoibZg_nLY]koW:GNoiROg_nIW=goUI[GoiBGe?nCTmKoSI3BohZ<c_n;RLd00_n;RL`0
0on;RLkoQhS>oj>/h@0Eooooo`0Gon;IjOnWS;WoZhniojbCa?n/UL7o[9O1ojbOc?n/Y=;o[:[Dojb^
eOn/[=co[:cNojbhgon/]n3o[;[Vojbmion/_^Ko[;oZojbok?n/_noo[;oZojbnk_n/_^/01?n/_^T2
ojbniE_o[;kV00?o[;gVojbki_n/^^H02?n/^^H01On]^^KoZk[VojFji_nT^^KoXk[V00CoY;[V00?o
Y;WVojBgi_nT]^H01_nT]^H04onT/nKoY;;VojBbi_nT/NKoY;3VojB_i_nS[NGoXJcQoj6/g_nLZmko
W:SNoibTg_nMX]ooVioMoiFMfonDV]KoTiKDohfAeOnATmD01_ooool0000>ojbki_n/^^Ko[;cWojbk
i_n/^NGo[;cWojg0jon]_n_oZ[gYojNgi_nX^^[oYk[[ojNhion[^ND2ojbkiS7o[;[V00KoZk[WojZk
jOn/^^Ko[K[Voj^ji_nT]nH4ojBfiP0ZojNjjOnS]nOoA3^9oi=JR_oRVhgon[AioonnBoo8^9SoW[7b
ojBbiOnT/^KoY;;WojJdionW/^Co:Bb1ocTMOon`MiKoeIFDomVDROoSW8;ohY^3on6HQ_ol/Vko]ZVk
oiZKfOnIV]GoTiCBoiB@conERlkoSHS=ohZ5bOn;P/OoRh;3ohZ2aOn7PlcoSXS?oi6?e?nGYNSoEf:3
oiZbe_n`c_?o[L?_0_n/`>h^ojbnkP03ojRkkOnmc?;ooOgo01;ooooo00_oaM?dojFkk_nY_NgoZKc[
ojZjk_nZ_>koZ[k_ojbmkOnV^nWoZ[g/ojfnk`0jojbnkP?o[;k_00Go[;kYojbniOn/_^Ko[;kVojbl
iP02ojbkiP_o[;[V00?oZk[VojNji_nU^^H01?nT^^H00onT^NKoY;OVojBfiP07ojBfiPGoY;;V01ko
Y;3WojB^honT[^3oY:gMoj6Zg_nLZ]koW:KNoibTgonLX]koWIoIoiZLe_nGVMGoUIKDoiFAc_n<SLco
Rh[=oh^7cOn;Q/goRhG=oh^6cOn<Rm7oT93Hoi2Jg_nCbM;o/>W]ok?ImOn]bo;oZlO^ojc3k_n/`^hH
ojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<OaojRmk_nZ_^h0E_n/_^h01?n/_^Wo[;kZojbnj?n/
_^D3ojbniP;o[;_V2?n/^^H00on]^^Ko[;[VojJjiP02oj>jiPGoY;[V00?oY;OVojBfi_nT]^H01OnT
]^H00onT/nKoY;;VojBbiP03ojBbiP0?ojB_ionU[n;oXjgMoin[g_nMZmkoW:ONoibRg_nLXmgoWYoI
oiRLeonCVMCoU9CEoi6Adon>S/ooS8[<00;oRhW=00goRhS<ohZ;d?n?T]WoUI[Qoic;h_n`ko;o^^[h
okSJnOn`cO?oZlO]ojc5k_n/`Nko[;o^00Go[;k^00?oZkg^ojZkkOoOi_T04oooool01?oOi_SoZ;_^
oj^mkon/_^lSojbnkP;o[;k_00Go[;k/ojbnjon/_^_o[;k[ojbnjP03ojbni@;o[;kV00?o[;kUojbn
i_n/_^H0>on/_^H00on/_NKo[;[VojbjiP08ojbjiP03ojjji_n[^^KoYK[V00KoY;[V00?oY;SVojBg
i_nT]^H01OnT]^H02_nT]>KoY;;VojBbi_nT/^KoY;7VojB^i_nT[^OoYJkVoj>]hOnLZ]h2oibWgP09
oibTg_nLX]koUioOoi>Kf_nDUM?oUYCEoi2Ae_n:SlooRhc<00;oRhW=00GoRhS=ohZ=don:U=OoZ;GV
ookoo`0Dooooo`0=on;MkOnWV<;oZjC<ojbRcon/ZMCo[;3Hojb`fon/^NGo[;KRojbhh_n/_>Ko[;cW
ojbok002ojbmj`;o[;k[1_n/_^h4ojbnk`;o[;k[00Co[;kWojbniOn/_^Go[;kUEon/_^H00on/_NKo
[;[VojbjiP08ojbjiP03oj^ji_nU^^KoXk[V00KoY;[V00?oY;OVojBfi_nT]^H01?nT]^H00onT]NKo
Y;?VojBbiP02ojBbiP0@ojBai_nT[^KoY:kVoj>^i_nNZn3oVj[MoibZg_nLYmkoW:GNoijRh?nIW=_o
U9WDoiFIeOn@TmGoRY3Foi6Dd@Kooooo00004On/^nKo[;[Wojbkk?n/_NSoY[_TojVmjOn]_>_oZk[Z
ojNjj?nX^>GoZ[WXojZnjonZ_>_o[;g[ojbkion/_>Ko[;_V037o[;[V00Co[;WVojfii_nZ^>KoYKOV
1OnT]^H07_nX^^WoXkOVoaLOJ_mZ?XCoj9j=ooZdNOoo_T_ob;RHoijalonT/^GoY;3UojB_hOnV/N7o
Yk7QobP/P_m8:8CoZWBGomBETooDTHcog9J6on>LP_oPV8Koo;9^okRU]onCUMSoUI7>oiF;c_nCR<co
S8K6oh^4a`?oRh7500[oRX76oh^3c?n>T]?oW;O/oiK>hon4]<3oZ/7Yojk5l?n/`>ko[;o^;on/_^h0
0onX^ngo_Lcboogmo`0Booooo`0<olCDm?nS^nkoY[c^ojbmk_n[^nWoZ[o/ojZokOnX_NooY;_YojFj
ionW_NkoZkk_=On/_^h2ojbnk`03ojbnk_n/_^co[;kW00;o[;kX00Co[;kVojbli_n/^nKo[;_V3_n/
^^H00onZ^^KoXk[VojBjiP02ojBjiP03ojBhi_nT]nKoY;KV00OoY;KV0_nT/nH3ojBbiP0BojBai_nT
[nKoY:kTojB^g_nSZmkoXj[NoijYg_nKY]koW:;Poi^Of_nKW=KoVYWDoiBGeOnCTm?oU93?oi2<cOn;
R<goRhK=0_n;QLd03?n;RLcoRX[=oi2DfOnHYnOoX=K^ojcQk?nbc_?o[LK_ojc5k_n/`^ko[<3^ojbo
kQSo[;k^00?oYk_]olkHmOooool05Oooool00ondao7oXkg^ojRnkP1DojbnkP;o[;k_00?o[;kVojbn
ion/_^L00_n/_^H00on/_NKo[;cVojbjiP0:ojbjiP03ojZji_nT^^KoY;[V00?oY;[V0_nT^NH00onT
]nKoY;KVojBfiP04ojBfiP03ojBei_nT/nKoY;;V00;oY;;V017oY;7VojB_i_nT[nOoYJgSoj:[gOnM
ZmkoVj[NoibWg_nLY]koW:3NoibMg_nGV]KoUISEoiBEeOnBT=?oRhc=ohZ9c002oh^9c@0;oh^8cOn:
QlcoRXgAoiRVi?nF`]SoW>gDokGXn?n^dO7o[LW`ojc6k_n/`^h00_n/_nh6ojbnkP03oj^mk_nZ^ngo
gnKi01?ooooo00?ognKiojRjkOn[_Nh0:On/_^h00on/_^oo[;k^ojbnk002ojbnk005ojbnkOn/_^So
[;kVojbnjOn/_^`00on/_^L01?n/_^Ko[;kYojbnk?n/_^H3ojbni`0;ojbnj?n/_^Oo[;kUojbni_n/
_^So[;kVojbniOn/_^Ko[;k/ojbnjOn/_^D00_n/_^H01_n/_^Go[;kVojbni_n/_^Go[;kVojbni`;o
[;kV00?o[;kUojbni_n/_^H00on/_^H01On/_^Go[;kVojbni_n/_^Ko[;kU00oo[;kV0_n/_NH00on/
_>Ko[;[VojbjiP08ojbjiP03ojNji_nU^^KoY;[V00GoY;[V00?oY;SVojBfi_nT]^H01?nT]^H00onT
]>KoY;?VojBciP03ojBbiP06ojB`i_nT[^KoYJkVojF^hOnR[=goW:WN0_nLY=h03onMX]ooVikMoiJM
e_nDVMKoUYGEoi>Adon<S/koRhc>oh^:cOn;R/koRh_<ohb>donAUM_oV:WVokgPn00Eooooo`09on;S
lonWZ]WoZk3Nojbjhon/^NCo[;cVojbmi_n/_>_o[;k^00?o[;k]4On/_^h01?n/_^go[;k/ojbnk?n/
_^`2ojbni`03ojbni_n/_^Oo[;kV00;o[;kUCon/_^H00on/_NKo[;cVojbjiP09ojbjiP03ojRji_nS
^^KoY;[V00CoY;[V00?oY;SVojBgi_nT]^H01OnT]^H00onT]NKoY;;VojBbiP02ojBbiP0AojBai_nT
[nKoY:kUojF^iOnR[MooWJWOoibUg_nLY=koW:;Ooi^QgOnFW]OoUI_EoiBFeOnETmGoT93DohZ=d?nA
TM001_ooool0000Aojbli_n/^NKo[;[Zojbmj_n/^nKoZ[SUojZjj?n]_N_oZ[cZojNkj_nX^^Ko[;SW
ojbjj_n/_ngo[;cYojbjiOn/^nH0<?n/^^H01On/^>Ko[;KVojbfi_nX]^KoXkKV00GoY;KV00[oY[SX
ojFfiom;DiKoM4J9onJMS?oj]7Wooki;olRhVOnN/?7oY;3Q0_nT[]h07OnV/>3oZ:oQobP[Qom>:hGo
WFZFol:6TooIU8cofYF7onBLP_oTVHOoo;9^okFS]_n@TMKoU8o=oi:9bon?Ql[oRX?4oh^2aOn;PLGo
Rh?4oh^3b_n=R<koSHg@oj33lOnYf?coZl_/ok3<m?n]`o3o[<3^037o[;k^00?oZ;_]okg<l_omoOl0
4_ooool02oo6d_;oY;WZojNmkonX_^koY;gYojBmj_nU_>OoYkcYoj^nj?n/_^So[;g/03?o[;k^0_n/
_^l02_n/_^co[;k[ojbnk?n/_^Wo[;kVojbniOn/_^Ko[;gVojbli_n/^nH=ojbjiP03ojfji_n[^^Ko
YK[V00?oY;[V0onT^>H00onT]nKoY;KVojBfiP04ojBfiP03ojBei_nT/nKoY;;V00;oY;;V01;oY;7V
ojB`ionT/NCoY:kOojB]g_nT[=koX:[NoibWg_nLYMkoW:?NoifPfonJWMOoUISDoiBFeonEU=7oThg<
ohb9cOn;RLd2oh^5c@0=oh^4cOn:QLcoRX[?ohV=con=/]Ko[=KeokGOmon^co3o[<S^ojc4k_n/`^ko
[;k^ojbokP0IojbnkP03ojNkkOo>f?Gooooo01Gooooo00Go]LOaojFmk_nV_^ko[;k^ojfnkP1Aojbn
kP?o[;k[1?n/_^H00on/_>Ko[;[VojbjiP09ojbjiP03ojJji_nS^^KoYK[V00GoY;[V2?nT]^H00onT
]>KoY;;VojBbiP03ojBbiP05ojB`i_nT[n?oY:kSojF]hOnPZ]d00_nLY]h02OnLY=ooW:;OoifOgOnI
W=_oU9SFoiBEe_nDU=?oSho@ohZ;c002oh^9c@0<oh^8c?n:RlooRh_EoiZXi_nYdO7oZnoYokCPm_nc
dOGo[<W^ojc5k_n/`^ko[<3^2?n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoVnOnX^^goZkg^02ko
[;k^00Ko[;k_ojbnk_n/_^ko[;k^ojbnjon/_^d2ojbnkP08ojbnkOn/_^ko[;k/ojbnj?n/_^[o[;kW
ojbnj_n/_^/2ojbnj00CojbnjOn/_^_o[;kWojbnj?n/_^[o[;k^ojbnjon/_^Ko[;kUojbni_n/_^Wo
[;kWojbnj?n/_^[o[;k/ojbnjOn/_^Go[;kYojbnj004ojbni@06ojbnj?n/_^[o[;kXojbniOn/_^Ko
[;kY0_n/_^H00on/_^Oo[;kUojbni@0:ojbniP03ojbli_n/^nKo[;_V00So[;[V00?o[K[VojZji_nT
^^H01_nT^^H00onT^>KoY;KVojBfiP04ojBfiP05ojBei_nT]>KoY;;VojBbi_nT/NH00_nT/>H01?nU
[^SoXjkUoj6/g_nQZmh2oibYgP0AoibSg_nKXMkoVYgIoiFJeOnDUmCoTY;Doi:?con?S/goRh_<oh^9
cOn;R/coRX_?oi>HfOnGVMkoWJWZojSPk?o7mOP05Oooool00ooRioOoYkSXoj^kj@02ojbnj@04ojbn
j_n/_^ko[;k^ojbnkaSo[;k^00So[;k]ojbnk_n/_^[o[;k^ojbnk?n/_^So[;kYojbni`Co[;kU;On/
_^H00on/_^Go[;kVojbniP0IojbniP03ojbli_n/^^Ko[;[V00So[;[V00?o[K[VojJji_nT^^H01OnT
^^H00onT^>KoY;OVojBfiP05ojBfiP03ojBdi_nT/^KoY;;V00;oY;;V01;oY;3VojB^i_nT[^GoXjgP
oj6[g_nLZ]goW:[NoibVg_nLX]goWIkKoiJJe_nCV=CoU9GEoi:AdonASm;oRhg=oh^<cOnAT=06oooo
o`00013o[;_Vojbji_n/^^[o[;WZojfjj_n[_>GoZk[Uojbii_n/^n[o[KcZojVhi_n[^^Oo[;cZojbo
kOn/_NWo[;_U;on/^^H00on/^NKo[;OVojbfiP02ojbfiP03ojNfi_nS]^KoY;KV00CoY;KV01coY;GV
ojNhjOnKYN;oO4fAon>KR_oj]7[ooki9olVgTonN[N_oY:kLojB]g_nTZmkoYZkPojN_hOlZ;8Oo@R>2
ohIIToo5RYCof9B<omRCR?oVWX7oljF0oojdK_n`W;;oTHW<oi66b?n;PlKoRX;50_n;PLD02?n;P/Go
RX?2oh^7b_nI[>KoWKWYoj_9kon]b?7o[L?^0on/_nhaojbnkP03ojRkkOnmc?;ooOgo01;ooooo00co
`]Caoj>kjOnX_^WoYkc]ojJlkOnZ_>WoZkcVojRnjOnX`>koYkkZoj^mjon]_^h`ojbnkP05ojbnkon/
_^_o[;kYojbnjOn/_^L00on/_^H00on/_>Ko[;_VojbkiP0?ojbjiP03ojfji_n[^^KoYK[V00CoY;[V
00?oY;SVojBfi_nT]^H01OnT]^H00onT]>KoY;?VojBciP03ojBbiP0PojB`ionT[^GoY:kQojB^gonT
ZmgoY:_NojBZg_nPY]koW:?NoibPfonLW]OoWIcDoiVIe_nDUmGoTi;AoiF>c_nCRlgoS8S=oh^6cOn;
QLgoRhK<oh^:d?n?T=KoTIGLoiRmi_nRhN_o/=;dojk8kon[a>go[<?^ojc1k_n/_nhKojbnkP03ojNk
kOo>f?Gooooo01Gooooo00Ko//OaojFmk_nV_^koYkk^ojRnk_n]_^i@ojbnkP03ojbnj_n/_^Ko[;kV
00?o[;kV00?o[;gVojbji_n/^^H02_n/^^H00onV^^KoXk[VojBjiP03ojBjiP03ojBii_nT]nKoY;KV
00GoY;KV00?oY;GVojBci_nT/nH00onT/^H04?nT/NKoY:oVojB^i_nT[N?oY:_Noj:Zg_nOZMkoW:KN
oibSg_nMWmWoVigIoiNIe_nDUMGoUI;Doi:?con>Rlh2oh^:c@0=oh^8c?n:RLkoSI3@oiJFf_nCZ]Oo
X]oVokKYn?naeoCo/<cbojg6kon/`nko[<3^ojbokP09ojbnkP03oj^mk_nZ^ngognKi01?ooooo00?o
gnKiojRjkOn[_Nh0>_n/_^h3ojbnjP03ojbnjon/_^So[;kY00;o[;kZ00?o[;k[ojbnk_n/_^d00on/
_^`01On/_^[o[;k/ojbnk_n/_^So[;k^00?o[;k/00Co[;kWojbnj?n/_^[o[;k[0on/_^X02on/_^go
[;kZojbnj?n/_^So[;k/ojbnkon/_^co[;k[ojbnkOn/_^_o[;kZ00Wo[;kV00?o[;gVojbli_n/^^H0
2?n/^^H01?n]^^KoZ[[VojNji_nU^^H3ojBjiP03ojBii_nT]nKoY;OV00GoY;KV00?oY;GVojBci_nT
/nH00onT/^H06_nT/>KoY:kVojB^i_nU[^?oY:gPoijZgOnKZ]koW:ONoibTg_nLX]koVYgLoi>He?nD
VMGoU9GEoi2?dOn9SLcoRhc=oh^9cOn;RLcoRh_=ohV<d_nDW>3oVm3Qoi?@c?n`hoGo`N3g5Oooool0
0ooRj?WoYk[]oj^mkP0UojbnkP03ojbnkOn/_^[o[;kZ00;o[;kZ00?o[;kVojbniOn/_^H0:?n/_^H0
1?n/_^Go[;kXojbnjon/_^LIojbniP03ojbmi_n/^^Ko[;[V00So[;[V00CoZ[[VojNji_nT^^KoXk[V
0onT^^H00onT^>KoY;OVojBfiP05ojBfiP03ojBei_nT/nKoY;;V00CoY;;V00koY:oVojB^i_nT[^Ko
X:gPoi^YgOnLZ=koW:KNoibTgonLXMcoWIgEoiJJeOnCU=GoUI7Fohj>d0?oRhg=00?oTI;@oooooooo
ool01?ooool000;o[;cV00Co[;WVojbkj_n/^N[o[;SW0_n/^^H02_n/]^Ko[;SYoj^lion/_NKo[;[V
ojbij?n/^NWo[;cVojbmi_n/^nHZojbjiP03ojbii_n/]nKo[;OV00Co[;KV00?o[KKVojVfi_nT]^H0
0onT]^H3ojBciP0JojNgjOnHXMkoPE6AonNNR_om]6coiKV2ojN_eOnR[^7oY:kNojB]g_nTZ]koYZcP
ojN[hOl[:hOo=AZ1og18TOo:SYCof9B<omRCR?oWWh3omjUkoojdKOn`Vk7oTHK8ohn2a?n:PLD2oh^1
a@0:oh^2a?n;Q/KoTi;Fohn]d_mFK83oYKoVok7:m?n/`Ngo[<7^ojbokS?o[;k^00?oZ;_]okg<l_om
oOl04_ooool03Oo6e?3oZ;WWoj^ojon[`>goYkc^ojJkkOnZ_>Wo[;cWojRlj_nZ_^ko[;kZojbnk?n/
_^d0:On/_^h00on/_^go[;k^ojbnkP02ojbnk@03ojbnj?n/_^Oo[;kV00;o[;kU0_n/_^H00on/_NKo
[;_VojbjiP0AojbjiP05ojfji_nV^^KoY;[VojBji_nT^NH00onT]nH7ojBfiP03ojBci_nT/^KoY;;V
00;oY;;V01koY;3VojB^i_nT[]ooY:kMojB^g_nUZmkoXJSNoifVg_nLY=koW:7NoibMf?nKVMCoU9KE
oiBBdOnDSLgoUH[=ohn8cOn;QLOoRhG9oh^4cOn;Q<coRXG;oi>HfOnJ[n?oZ<?`ok?Nmon^co;oZlC^
ojc4kOn/`NhNojbnkP03ojNkkOo>f?Gooooo01Gooooo00Go]/OaojZmk_nY_^koZ[k^oj^nkP1>ojbn
kP;o[;k]00?o[;kYojbnion/_^H00_n/_^H00on/_>Ko[;_VojbjiP0:ojbjiP03oj^ji_nV^^KoYK[V
00CoY;[V00?oY;WVojBfi_nT]^H01_nT]^H00onT/nKoY;;VojBbiP03ojBbiP0MojB^iOnT[]ooY:kO
ojB[gonQZMkoVjONoibUg_nLY=koWJ7MoiRIe_nDU=CoTi;EoiFAd?nBS<koRhW<ohZ9cOn;RLgoRhS=
oh^7bon:R/ooU:3OoibjiOnUj^ko/^[dokCGmOn]b^ooZlK]ojc2k_n/`>h02on/_^h00on[_NkoZ[_]
omoVn@0Cooooo`03omoVnOnX^^goZkg^03ko[;k^00Co[;k]ojbnk?n/_^go[;k_0_n/_^h02?n/_^oo
[;k^ojbnk_n/_^_o[;kXojbnj_n/_^ko[;k]0_n/_^h01_n/_^go[;k[ojbnkOn/_^co[;k]ojbnk`Co
[;k^00?o[;k/ojbnkOn/_^h01On/_^h00on/_^oo[;kZojbniP06ojbniP03ojbli_n/^nKo[;[V00[o
[;[V00?oY[[VojBji_nS^^H01?nT^^H00onT^NKoY;KVojBfiP05ojBfiP03ojBei_nT/^KoY;;V00?o
Y;;V01_oY:oVojB^i?nT[]koY:gNoj6[g_nLZmkoW:KNoibRg_nLWmkoW9gHoiJIe_nDV=GoU9;Doi>>
c_n@SLkoRX_=oh^:cOn;RlcoS8kAoi:De?nBWMWoXLS^ohSN^On/i>So[m?hok_@loono_l05?ooool0
0ooRj?WoYk[]oj^mkP0ZojbnkPGo[;k]00Co[;kYojbnion/_^ko[;kY0on/_^H01?n/_^Oo[;k/ojbn
j?n/_^D2ojbniP08ojbnion/_^Ko[;kVojbni_n/_^Oo[;kVojbnion/_^P6ojbniP08ojbnj?n/_^_o
[;kZojbni_n/_^So[;kZojbnj?n/_^L4ojbniP03ojbnion/_^Wo[;kW00?o[;kV00Go[;kWojbni_n/
_^Ko[;kZojbnk002ojbniP03ojbnj?n/_^Ko[;kV00_o[;kV00?o[;_Vojbji_n/^^H02?n/^^H00onV
^^KoYK[Voj>jiP04ojBjiP03ojBii_nT]^KoY;KV00KoY;KV00?oY;GVojBbi_nT/^H00_nT/^H05?nT
/NKoY:oVojB_i_nT[^7oXj_Ooif[g_nLYmkoW:CNoibQgonMX=WoVYcEoiFHeOnEU]KoUICDoi6?c_n;
SLgoRhc=oh^;cOn;Sm7oTIOG1_ooool0000Aojbhi_n/^^Ko[;[Vojbji_n/_>_o[;_/ojblj?n/_>Go
[;SUojbhj?n/^^WoZk_VojVii_n/_>[o[;k/ojblj?n/^nD0:On/^^H00on/]nKo[;KVojbfiP06ojbf
iP05ojffi_nU]^KoXkKVojBfi_nT]NH01?nT/^H02?nY^>[oTYcHofQ3OooSWXKooKEYomnhT?nO[NGo
Xj_P0_nTZ]h03_nTYmooYZOPojBUg_lX:8Go=Q^1og9:TOo:SICof9B<omRCR?oWWgoon:UnooniKOnc
UZ_oR7o90on;PLD02?n:PL?oT8S9oi^Yh?nQ]>[oZL?]oj[5j_n/`^go[;o^=_n/_^h00onX^ngo_Lcb
oogmo`0Booooo`0>olCCm?nW^>KoZK[Yoj^ok?nY`NcoZKg/ojRmkOn[_>_o[KcZojblj?nZ_NgoZ[_Z
ojbjion/_N/UojbnkP07ojbnkon/_^co[;kZojbniOn/_^[o[;k[ojbni@06ojbniP;o[;gV4on/^^H0
0on[^^KoZK[VojFjiP02ojBiiP03ojBhi_nT]^KoY;KV00GoY;KV00?oY;GVojBdi_nT/^H00onT/^H0
8?nT/NCoY:kSojB^i?nT[N3oY:_MojBZg_nUZmkoXZWNoibUgonLX]coW9oFoibLe_nJW=?oVISBoi>D
donDSm3oUH_<oi>9b_n=Ql_oRXG5oh^5b?n=Q/goSXW=oi2>dOnH[MgoVMcMojgBm?n]b?7o[<?]ojc2
k_n/`Nko[<3^7_n/_^h00onW^ngoc]Seooooo`0Eooooo`04okC7lOnY_NkoY[k^oj^nkP;oZ[k^Bon/
_^h01?n/_^go[;k[ojbnion/_^D2ojbniP03ojbmi_n/^^Ko[;[V00co[;[V00?oZk[VojFji_nS^^H0
0_nT^^H2ojBiiP03ojBgi_nT]^KoY;KV00GoY;KV00?oY;GVojBdi_nT/^H00_nT/^H07onT/NKoY;7W
ojB`i?nT[]ooY:gNojB/g_nRZMkoW:KNoibTg_nLX]coW9kIoi^KeOnHV=KoU9CDoiBAdonCS/koT8_=
ohZ9cOn;RLgoRhS<ohb:cOn=R/ooV:?QojOAnonSi>Co[mg`ojk;m_n/a^oo[<?^ojc0k_n/`Nh03?n/
_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoVnOnX^^goZkg^05oo[;k^00?o[;k/ojbnjon/_^/01on/
_^H00on/_NKo[;_VojbjiP09ojbjiP03ojVji_nU^^KoXk[V00?oY;[V00?oY;WVojBfi_nT]^H01OnT
]^H2ojBeiP0QojBci_nT/^KoY;;VojBbi_nT/>KoY:kVojB^i?nT[N;oXj_MoifZg_nKZ]koW:ONoibR
gonLX=coUY_EoiBHeOnDTm?oU97@oi:@c?n;S<goRhW=oh^:cOn:Rl_oT9?BoiNJfonHWn?oYLo_okG]
n?ncfoGo/<ocojW5kOnjco7oo_oo01Cooooo00?oh^SiojNjkOn[_Nh0=_n/_^h00on/_^oo[;k/ojbn
j002ojbnj007ojbnk?n/_^oo[;k/ojbnj?n/_^Wo[;k]ojbnjP02ojbnk004ojbnj_n/_^So[;kYojbn
j0;o[;kW00_o[;k/ojbnkOn/_^Wo[;kZojbnjon/_^[o[;k/ojbnjon/_^Oo[;kXojbnk@02ojbnj@06
ojbnk_n/_^_o[;kXojbnj?n/_^[o[;k_0_n/_^h02?n/_^oo[;k[ojbnion/_^So[;k/ojbnion/_^Wo
[;kW2?n/_^H00on/_NKo[;_VojbjiP08ojbjiP03ojfji_n[^^KoYK[V00GoY;[V00?oY;SVojBgi_nT
]^H01_nT]^H00onT/nKoY;;VojBbiP03ojBbiP0>ojB_ionT[^GoXZkNoj6[g_nQZ]koW:ONoibSg_nL
X=koWIgOoi^Lf?nDV=CoTi?Eoi:@d_n@SLh3oh^=c@03ohZ<c?nBTmCoWJ;O00Kooooo00000on/^^Ko
[;cVojbjiP05ojbjiP09ojbiiOn/^nWo[;[ZojZii_nX^^KoZk[Vojbii_n/^^Ko[;cV00;o[;[V00?o
[;WVojbji_n/^^H08On/^^H00on/^NKo[;SVojbgiP09ojbfiP05ojZfi_nT]>KoXkCVojBdi_nT/^L0
0_nT/^H09OnT/^;oXk;Qoj^hion:U/_o71AVol:3TOoo^VSogkN>oj2/honSZ^3oY:OOojBVfonTY=Wo
YZCJoj6OeolX:8Go=Q^2og9:TOo;SYCofIB<omRCR?oWWh3oojegom^RR_nHRKOoRH37oh^2aOn;PlGo
T8?7ohf=bonC]^7oZLocojo7kon/`nko[;o^ojc0k_n/_nh0=_n/_^h00onX^ngo_Lcboogmo`0Boooo
o`0?olGClOnW^^KoZ;gZojZmj_nY_>WoZ;c/ojRkj_nY^^Go[KcZojbljonU_>[oZ;k_ojbmj_n/_>Wo
[;k]00Co[;k^00?o[;k_ojbnk_n/_^h05?n/_^h00on/_^co[;kYojbnj`02ojbnkP06ojbnj_n/_^Wo
[;kYojbnjOn/_^[o[;kW2?n/_^H00on/_NKo[;cVojbkiP0DojbjiP04ojfji_nX^^KoX[[VojBiiPWo
Y;KV00?oY;GVojBbi_nT/^H00_nT/^H07onT/NKoY;3VojB^honT[]goY:kNojB]g_nT[=koY:WNoj6X
g_nLYMkoW:?MoibPe_nKW=CoUiO@oiFDc_nDT<coUHc7oiF8bOnAQ/SoS8K4ohZ5a?n;QLCoRHG6oiBB
eOnGZMkoWLK[ojWImon^co?o[<C]ojc2k_n/`Nh08On/_^h00onW^ngoc]Seooooo`0Eooooo`07okG7
lOnZ_Nko[;k^oj^nk_nX_^koZ[k^ojfnkP19ojbnkP03ojbnjOn/_^Oo[;kU00;o[;kV00Co[;gVojbl
i_n/_>Ko[;_V3?n/^^H00on[^^KoY[[Voj>jiP03ojBjiP03ojBgi_nT]^KoY;KV00KoY;KV00?oY;?V
ojBbi_nT/^H00_nT/^H04OnT/^OoY:oVojB^h_nT[]ooY:gNojBZg_nQZ=koW:ONoibUg_nLXMkoWI[G
oi^Gd_nDUM3oTi?AoiB@d?nES<goSHW=00;oRhW=00_oRhS<ohf:c_nBUMWoUZKPoj?FlOndi?co]MCj
ojc7kOn[`^co[<;^ojc1kP0>ojbnkP03oj^mk_nZ^ngognKi01?ooooo00?ognKiojRjkOn[_Nh0G?n/
_^h01On/_^oo[;k^ojbnk_n/_^go[;kW00Ko[;kV00?o[;cVojbki_n/^^H02On/^^H00onX^^KoY[[V
oj>jiP04ojBjiP03ojBii_nT]^KoY;KV00GoY;KV00?oY;GVojBbi_nT/^H00onT/^H07_nT/>KoY:kU
ojB^hOnT[MooY:cNoj2[g_nKY]koW:?NoibRgonMX=_oW9cHoiFIe_nDU]CoU97>oiB?cOn>RlgoRhS=
ohZ9cOn:RlgoShc?oiBEfonN^nOoUM3AojkHl_nbe?Oo[l_aojc4k_nY`Nko^/gaooknoaCooooo00?o
h^SiojNjkOn[_Nh0>?n/_^h00on/_^oo[;k^ojbnk`03ojbnkP05ojbnkon/_^ko[;k/ojbnk?n/_^h0
0on/_^X00on/_^_o[;k^ojbnkP02ojbnjP0=ojbnkOn/_^_o[;kYojbnjon/_^go[;kZojbnjOn/_^Oo
[;kZojbnkOn/_^[o[;k/ojbnkP03ojbnjP03ojbnjon/_^ko[;k^00Co[;k^0_n/_^X01?n/_^So[;k[
ojbnion/_^D6ojbniP03ojbli_n/^^Ko[;[V00Oo[;[V00Co[K[VojRji_nX^^KoYK[V1OnT^^H00onT
^>KoY;KVojBfiP05ojBfiP03ojBei_nT/nKoY;;V00?oY;;V01KoY;7VojB_i_nT[^?oYJgQoj>/g_nM
YmkoW:ONoibTg_nLXMkoW9oMoiZLfOnDUmKoTiCFoiF?dOn=SL_oRHg=ohZ=cOn;SLcoRhc=ohn=d?nK
[NCoYl;^1_ooool000;o[;[V0_n/^nH2ojbiiP0=ojbgi_n/^NKo[;cVojbki_n/^NGo[;gVojfmion/
_NKo[;_VojbkjOn/_>co[;_Zojbgi@0RojbjiP03ojbii_n/]nKo[;KV00[o[;KV00?oZkGVojBcionT
/^H00onT/^D09?nT/^3oY;;OojB`gOnS[]goZkKRoh^Gc?lU6FOoaXJ@oonjJ?oO]HkoX:ORoj>VgonT
Y=coY:7FoinNdonNWMCoX9oGoh1j`Om7:HgoKdN?ol^;TOoHU8_of96;ooF[SOngPdcoE4U_ohF0a_n=
PLCoSGo4ohb3aonA/M_oTLcQojc>m?n/aNko[;o]ojbokSWo[;k^00?oZ;_]okg<l_omoOl04_ooool0
4Oo7do7oZ;WWojfmi_n/^nGo[K_Yojfmk?nZ`NcoZ;g[oj^nk_n/_N[o[;[Wojbljon/_^go[;_Yojbk
j?n/_>[o[;g]00;o[;k_0_n/_^d5ojbnk`06ojbnk_n/_^go[;k^ojbnkOn/_^co[;k^0on/_^l2ojbn
k@;o[;k^0on/_^d00on/_^co[;k[ojbnjP02ojbni`Go[;kU1?n/_^H00on/^nKo[;cVojbmiP02ojbk
iQKo[;[V00?o[K[VojZji_nT^>H00_nT]nH7ojBfiP03ojBei_nT/nKoY;;V00;oY;;V00KoY;;WojBa
iOnT[mooY:kOojB^h?nTZmh2ojBZgP0GojFYgonQY=coW:7Goi^NeonLWMGoW9_DoiVFd_nCU<coU97<
oiB;bonDR<?oThK4oh^5aOn:QLKoRhG4ohf7bOnBS<ooU:?Joh[AeOn[g?Wo[/Wcojc4kOn/`^h00_n/
_nhQojbnkP03ojNkkOo>f?Gooooo01Gooooo00Go]lOaojZmk_n/_^ko[;k^ojfnkP16ojbnkP06ojbn
kon/_^ko[;k]ojbnj_n/_^Oo[;kU0_n/_^H00on/_NKo[;_VojbjiP0>ojbjiP03ojNji_nU^^KoY;[V
00?oY;[V00?oY;SVojBgi_nT]^H01_nT]^H09?nT]>KoY;;VojBbi_nT/^KoY;7WojBbi_nT/>KoY:kQ
ojB^gOnT[=koYJ_Noj:Yg_nLYMkoW:;LoibQeonMW]SoW9SFoiVDdOnCUL_oUI7<oiB:cOnCRLgoS8W=
ohZ9c?n;R<coSH_?oibTiOnN`>_oW=[TojkWm?n`d?Oo[LS`ojc4kOn/`Nko[<;^ojbokPko[;k^00?o
Zkg^ojZkkOoOi_T04oooool00ooOi_WoZ;[]oj^mkP1KojbnkP;o[;k]00Co[;kYojbnion/_^So[;kW
1?n/_^H2ojbkiPWo[;[V0_n]^^H00on[^^KoXk[Voj>jiP04ojBjiP;oY;OV1OnT]^H00onT]NKoY;KV
ojBciP03ojBbiP0PojBai_nT[nOoY:kVojB]honUZmgoY:_NoifYg_nLYmkoW:?OoibOg?nLVmOoVi[E
oiNGeOnEU=7oU97>oiB>cOn@S<goRhW=ohb;cOn?S/ooThkDoiBBeOnP^N[o/>Ofoj_PiOn_d_;o[<S`
oj_5k_n/`nkoZKg^ok[:lOonoolDooooo`03on;XnOnW^^goZkg^04?o[;k^00Co[;k`ojbnkOn/_^_o
[;k/0_n/_^h2ojbnk`05ojbnk_n/_^co[;k^ojbnkon/_^h00_n/_^l00on/_^co[;k[ojbnk@02ojbn
k`;o[;k^0_n/_^/00on/_^co[;k^ojbnkP03ojbnkP06ojbnkOn/_^[o[;kYojbnion/_^So[;kU1_n/
_^H00on/^nKo[;[VojbjiP07ojbjiP04ojfji_n/^^KoZ;[Voj>jiPCoY;[V00?oY;WVojBgi_nT]nH0
1OnT]^H00onT]NKoY;KVojBciP03ojBbiP0HojBai_nT[nOoY:oUojB^h?nU[=koYJ_Moj6Zg_nLY=ko
W:7OoibOf_nLVmKoVYWFoiBDe?nCT]?oU93@oiB>cOn>SLgoS8k=oh^=c?n@Sm7oU9CGoi:MfOnLfN;o
]O?g1_ooool000?o[;[V00?o[;_Vojbfi_n/^>H00_n/^>H2ojbiiP0:ojbji_n/_>Ko[;_Tojbfhon/
^^Oo[;_Vojbjj?n/]^Wo[;OVojbliQ[o[;[V0_n/^NH00on/^^Ko[;WVojbiiP0<ojbfiP06ojbei_n/
/^Ko[;;WojbbiOnU/^CoXk;R0onT/]h08onT/MkoY;7MojB`g_nS[Mgo[;CUohRCaolI55;obhb@oonn
I_oP]8WoX:7Joj>Oe_nUWmGoXj3FoibKeonKV]CoWic?oiV>bOli98KoKdJ@okEiU?oBSh_ofY:;ooZ_
TOnJLD7o>SMJohn6cOnEQlWoSIW;oiB/f_nSeoOoZlS_ojk0k_n/_^ko[;o^03[o[;k^00?oZ;_]okg<
l_omoOl04_ooool04oo9e?7oZ;[Zoj^mj_nZ_NKo[;kZojbnkOnY_^coY[_YojVkjOn]_^So[;g[ojbl
k?n/^^So[;_Vojbmj?n/^^Oo[;cZojblk?n/_N`00_n/_^L00on/_^co[;k[ojbnj`02ojbnj`07ojbn
j_n/_^Ko[;kZojbnj?n/_^[o[;k[ojbnk002ojbnj`04ojbnion/_^Co[;k/ojbnj`Co[;kV00Co[;kW
ojbni_n/_^Go[;kU1On/_^H2ojbmiP03ojbki_n/^^Ko[;[V01Wo[;[V00Co[KWVojbii_nT^NKoXkOV
2?nT]^H00onT]>KoY;;VojBbiP03ojBbiP03ojBahonT[n3oY:kM00;oY:gM01OoY:[NojBVg_nUYMko
XJCLoi^Qg?nLX=KoW9cEoijHdonGT/goU93>oiB>c_nDS<SoU8S4oi25aOn:QLGoRHC4ohf2aOnESm7o
TZCFoiNagonMe^koYlo/ojg1kP02ojc1kP03ojbnk_n/_Nko[;k^027o[;k^00?oYk_]olkHmOooool0
5Oooool01?ngao7oZkg^ojZnk_n[_^i3ojbnkP?o[;k_0_n/_^/01?n/_^Oo[;kVojbniOn/_^D2ojbm
iP03ojbli_n/^^Ko[;[V00go[;[V00Co[K[VojRji_nS^^KoXk[V0_nT^^H00onT^>KoY;KVojBfiP06
ojBfiP03ojBei_nT/^KoY;;V00?oY;;V01goY:oWojB^h_nT[]goY:cNojFYg_nSZ=koXJSNoibUh?nL
X][oW9cDoi^Ie?nIUM;oUI7>oiB@cOnDSLgoU8W;ohn9cOn;RLgoSX[=ohf<conBT]OoS93Cofb9Xon/
ko3o/mCgojc9k_n[`nkoZl7^ojc1kP0AojbnkP03oj^mk_nZ^ngognKi01?ooooo00?ognKiojRjkOn[
_Nh0F_n/_^h01?n/_^oo[;k]ojbnjOn/_^L2ojbni@?o[;kV00?o[;gVojbji_n/^^H02_n/^^H2ojVj
iP03ojJji_nS^^KoY;[V00;oY;[V00?oY;WVojBfi_nT]^H01_nT]^H00onT/nKoY;;VojBbiP02ojBb
iP0QojB`i_nT[^GoY:kSojB^gonT[MkoXj[Noj6Xg_nKY]koW:GOoibSg?nLWmWoWI[EoiNFeOnCT/ko
U8o<oiB=c?n;RLgoRHO=ohZ;cOnCS]?oUI?EoibehonS`n[oZmGbokGMnOndc?Oo[<G^ojc5kOn/`^ko
[<7^ojVmk_njbO7oo_oo01Cooooo00?oh^SiojNjkOn[_Nh0AOn/_^h00on/_^oo[;k^ojbnkP04ojbn
kP03ojbnkon/_^ko[;k^00?o[;k^00?o[;k_ojbnk?n/_^`01?n/_^h2ojbnk`Oo[;k^0_n/_^`00on/
_^[o[;kVojbniP03ojbniP03ojbmi_n/^^Ko[;[V00Wo[;[V00?oZk[VojZji_nV^^H01OnT^^H00onT
^>KoY;KVojBfiP06ojBfiP03ojBci_nT/^KoY;;V00?oY;;V01SoY;3WojB^iOnT[N;oY:cMoj:Yg_nM
Z=koVjKOoibTgonLWm_oWI[EoiNFe?nCTMGoU97CoiB?c?nFSLcoShg=ohZ>cOnBSl_oUI?Aoi^RionM
/^WoUM?JojSYi_niiOL6ooooo`0000?o[;[Vojbii_n/^>H00_n/^>H2ojbjiP03ojbhi_n/^^Ko[;[V
00;o[;[V00[o[;_VojbhiOn/^N?o[;WUojbii_n/^^Wo[;KUojbhi_n/^^Ko[;_V5On/^^H01?n/^NKo
[;SVojbhi_n/]^H2ojbgiP[o[;KV0_n/]^L02On/]NKo[;CWojbci_n//^?o[;;QojVbh?nS/mcoY;?N
ojBbgP02ojB`gP;oY:cN01ooY:cOojB/g_nT[NGoXJ35ohEEC?nfOYKoo[Y/on2eROnPXM_oXj3Goj6J
dOnMVM;oWIKBoibBc?nQTl_oQWVioa8>M?mcBI7o/gNDom:>RooJTX_onJj@oj9d@om6@FKoUY7Foj6e
k?nKb^KoY<k/ok2okon]`>ko[<3^03co[;k^00?oZ;_]okg<l_omoOl04_ooool04oo8do7oZK?UojZi
j?nZ^^Ko[;kVojflion/^n_o[;c[ojbnjOn/_^[o[;gZojbnjon/^nOo[;cVojbki_n/^nSo[;cZojbk
i?n/_ND00_n/_^H6ojbni@06ojbni_n/_^Go[;kWojbnj_n/_^Ko[;kT0_n/_^D00on/_^Ko[;kUojbn
j009ojbniPCo[;cV00?o[;_Vojbji_n/^^H06on/^^H00on/^NKoZ[OVojNfiP08ojBfiP;oY;CV00Wo
Y;;VojBbionT/^KoY;;VojBbhonT[n7oY:kMojB^g_nT[=h00_nTZ]h06OnUZ=koYJOOojBUg_nLWmGo
Vi_DoibJd_nKV=7oV9C@oiF@cOnDS<WoU8W9oiB7aonCQlGoSHK5ohb6a?n?PlGoU9OEoj70konQc_3o
XmW]ojk:lon]`o3o[<3^ojbok_n/`>h09?n/_^h00onW^ngoc]Seooooo`0Eooooo`05okG7lOnZ_Nko
Z[k^oj^nkon/_^l0?_n/_^h01?n/_^go[;k^ojbnkon/_^h2ojbnjP03ojbnjOn/_^Go[;kU00Co[;kV
00?o[;_Vojbji_n/^^H03_n/^^H00on]^^KoZk[VojJjiP02ojBjiP;oY;SV1onT]^H00onT]NKoY;CV
ojBbiP02ojBbiP0NojBbionT/NOoY;3TojB^h?nT[MgoY:cNojFZg_nSYmkoWJGOoi^RgOnLX=WoWJ3G
oifHeOnITm;oTY7<oiB>cOnDRlgoUHS=oi>9a_n;R<_oRHS<oi:9cOnEV=SoWkS[oibegom_QiSo]][j
oj_5lOn/`^ko[<7^0_n/`>hAojbnkP03oj^mk_nZ^ngognKi01?ooooo00?ognKiojRjkOn[_Nh0EOn/
_^h00on/_^oo[;k^ojbnkP02ojbnk`05ojbnj_n/_^Wo[;kZojbnj?n/_^D00on/_^H00on/_>Ko[;[V
ojbjiP08ojbjiP?o[K[V00?oY;[Voj>ji_nT^^H00_nT^^H00onT^NKoY;SVojBgiP07ojBfiP;oY;CV
0_nT/^H08onT/NKoY;3VojB^ionT[^CoY:cMojF/g_nTZ]koX:ONoiZSgonLXmgoW9oIoifMe_nKVmGo
V9KCoiFCd?nCT<goU8g=oi>;cOn<R<goT8[<ohn:c?nBS]?oWK;Wojg`nongkOWo/MCeoj[7lOn[aNko
[<C]ojc0k_n/_nko[;k^ojVlk_njbO7oo_oo01Cooooo00?oh^SiojNjkOn[_Nh0Don/_^h00on/_^oo
[;k^ojbnkP06ojbnkP;o[;k_1?n/_^h00on/_^co[;k]ojbnjP03ojbniP03ojbmi_n/_>Ko[;cV00Wo
[;[V0_n]^^H00on[^^KoXk[Voj>jiP04ojBjiP03ojBhi_nT]nKoY;KV00KoY;KV00?oY;CVojBbi_nT
/^H00_nT/^H06_nT/>OoY;3UojB^h_nU[MooY:_MojB[g_nOY=ooW:;PoibQg?nLWmWoVi[DoiRHeOnE
UMGoU93AoiB>conDSLcoThc=ohn<cOn?Rl_oT8_=oj>ck?mSLXooW/[Nok7Xm_nddoKo/<g^1_ooool0
00Go[;[V017o[;WVojbji_n/^NKo[;cWojbli?n/^N3o[;SUojbjj?n/^^Go[;WTojbhion/^NOo[;[U
ojbhi_n/^^Oo[;kVojbjiP02ojbiiPSo[;[V00?o[;_Vojbji_n/^^H00_n/^^H5ojbiiP03ojbgi_n/
]^Ko[;KV00co[;KV00Co[;KWojbeion/]>Ko[;?U0_n//^H01?n//^?o[;;NojRcgOnV/]d2ojBagP0R
ojB^g_nTZmooY:cOojB/gonTZmkoY:cMojB[gOnPYMoo]JS4omZEI?nSJiGokZmlokV[_OnPW][oXicC
oibFc?nKTl_oW8o:oiV8`OnKQL7oPg:foa0;Jon0DY;o/7JDom:?RooJTX_onJj@oj1a@Om8BfcoYKK^
ojg<mOn``_3o[[k_ojbokSko[;k^00?oZ;_]okg<l_omoOl04_ooool05Oo4d_7oYkOVojbmjOn]^^[o
[;cZojbnj?n^_^_o[;kZojJljonZ_^Wo[KgXojbljOn/_N[o[;c[ojbmj_n/_^Go[;cUojblj?n/_>Ko
[;cUojbmiP09ojbniP;o[;kU1On/_^H00on/_^Go[;gVojbmiP04ojbmiP04ojbli_n/^nKo[;gVojbl
iQko[;[V0_n/^NH01?n/^>Ko[KKVojNfi_nR]^H5ojBfiP;oY;GV01SoY;?VojBbi_nT/^OoY;;VojBb
iOnT/>CoY:oPojB_g_nT[MgoY:_NojB[gonTZMooY:SOojBTgOnSX]OoXJ7HoifQf?nLVmCoWYC@oiRA
conDSL_oThW6oiB6aonDQLD2oiB4a00:oi>4`on@P/?oU93@oiZQgOnS^^_o[=Siojk;l_n_`Nko[<7]
ojc1kROo[;k^00?oYk_]olkHmOooool05Oooool01_neao7oZ[g^ojfnk_n/_^co[;k]ojbnkcKo[;k^
00?o[;k_ojbnk_n/_^h00_n/_^l00on/_^go[;kYojbnj`02ojbnkP04ojbnk?n/_^Go[;kTojbni@;o
[;kV0_n/_NH2ojbkiPoo[;[V00Go[K[VojZji_nV^^KoYK[VojBjiP02ojBiiPSoY;KV02?oY;GVojBb
i_nT/^KoY;;VojBbionT/NOoY;3QojB^h?nT[]koY:gMojBZg_nSZ]ooXjSPoifWgonKX]WoW9oGoibL
eOnKUm3oUiC?oiB@c_nCS/goU8_8oiB:aonDRLOoU8[;oi>:cOnAR/ooU9?IohnafOnIfn?o]MWlokWG
oonZ`^go[<7/ojc0kP0DojbnkP03oj^mk_nZ^ngognKi01?ooooo00?ognKiojRjkOn[_Nh0E_n/_^h2
ojbnk`;o[;k]00?o[;kWojbni?n/_^D00_n/_^H2ojbmiP03ojbki_n/^^Ko[;[V00[o[;[V00?oZk[V
ojRji_nT^^H00onT^^H00onT^NKoY;OVojBfiP06ojBfiP;oY;?V1?nT/^H07OnT/>GoY:kOojB^h?nT
[MooY:[Noj>YgonNYMooWJKNoibTgOnLWm_oWIWDoiRHd?nDTlooTho=oiB=bonDR/goU8W=oiB:c?nC
TLkoUYGCoiVRf_nN^nKo[>Kfok;Jn?n^b_?o[LO^oj_4k?n/`^ko[<7^00?o[;k^00?oZKc^ok[9lOon
ool05?ooool00ooRj?WoYk[]oj^mkP1JojbnkP06ojbnkon/_^ko[;k/ojbnk?n/_^go[;kZ1?n/_^P3
ojbniP03ojbli_n/^^Ko[;[V00Wo[;[V0on[^^H00onV^^KoXk[VojBjiP02ojBjiP03ojBhi_nT]nKo
Y;KV00KoY;KV00?oY;CVojBci_nT/^H00onT/^H06onT[nKoY:kQojB^gonT[=coY:[Moj:XgonNY]oo
WJGNoibOg?nMW=KoWISEoiFFconCTlooU8o?oiB>cOnDRlcoUH_=oiB<c?nARlcoXJ?ToinUjOnFcN7o
Ojb^ojg?k?nac?Ko[<G]ok36kP06ooooo`000_n/^>H01?n/^NKo[;_Vojbii_n/]nL2ojbiiP;o[;_V
00oo[;[Uojbii_n/^>Oo[;[Uojbli_n/]nCo[;OSojbii_n/^nOo[;WRojbjhon/^^Oo[;cVojbgi_n/
^NH01on/^^H01On/^NKo[;[Vojbii_n/^NKo[;SV00Co[;OV3On/]^H0;_n/]^Oo[;KXojbfi_n/]>Co
[;?Sojbbgon//]ko[;;Rojfbgon]/]ko[K;MojV_g_nV[MkoY:_NojB/g_nT[=ooY:[LojBZfonT[=co
Y:WHojBUeOnTX]GoY:3EojFSeonHQKoo[G64omjcHonUYLkoViKEoifBaOnMSlOoWHO2oiJ7_OnDQKgo
UX>nohYf]Om0<7coRUJAokAhUOo@SX_ofY:;ooV^T?nOKSooDEagok3:n_n^_^m1ojbnkP03ojRkkOnm
c?;ooOgo01;ooooo00cob=?_ojVjiOn]^nWo[K_[ojZkj_nT^>KoZKcVoj^kion[_N_oZl3[ojbmi_n/
^nH2ojblj`05ojblj?n/_NCo[;_Wojbljon/^nP00_n/^nH00on/_NKo[;kVojbniP03ojbniP03ojbm
i_n/_>Ko[;kV00Co[;kV1?n/_NH01?n/_>Ko[;gVojbmi_n/_>H2ojbkiP;o[;[V0_n/^nHKojbjiP?o
[;WV0_n/]nH00on/]^KoZ;KVojBfiP04ojBfiP04ojBei_nT]>KoY;?VojBciP?oY;;W00CoY;7QojB`
g_nT[]koY:gM0_nT[Mh06OnTZmkoY:GKojFUfonSY=_oWZ7GoibMe?nLVM;oW9K>oi^DbonJSl[oUH_;
oi>9b_nDQ/CoU8C4oiB5aOnDQ/GoThG4oi>4aonFVM;oX<?`oj[;m_n/anko[LG^ojc2kOn/`>h00_n/
_nhWojbnkP03ojNkkOo>f?Gooooo01Gooooo00?o^<ObojZmk_n/_^h00_n/_^/fojbnkP05ojbnkon/
_^co[;k]ojbnl?n/_^d00_n/_^/00on/_^[o[;k[ojbnjP04ojbniP?o[;gV0_n/^nH@ojbjiP;o[K[V
00CoY[[Voj>ji_nS^NKoY;SV0_nT]nH5ojBfiP;oY;GV00?oY;?VojBbi_nT/^H00_nT/^H07_nT/>?o
Y:kSojB^g_nT[]goY:cNojBZg_nVY]ooX:GLoi^SfonLXM[oW9kFoijLe?nJV=7oTi7=oiB>c?nCRLGo
U8W5oiB9`onDRLKoU8S<oi:8bonGVmWoX;7Voj:nk?nYcO;oZLo^ojc7k_n[`>co[<7^ojbokQGo[;k^
00?oZkg^ojZkkOoOi_T04oooool00ooOi_WoZ;[]oj^mkP1EojbnkP03ojbnion/_^[o[;kZ00Co[;kV
0on/_NH2ojbkiP_o[;[V00?o[K[VojJji_nT^^H00onT^^H00onT^NKoY;SVojBgiP07ojBfiP0RojBe
i_nT/nKoY;;VojBbi_nT/NKoY;7XojB`ionT[^7oY:cMojB]gOnU[=goXjSNoifTfonKXM_oVj3HoifM
eOnLVMGoVIOCoiFCc_nCT<coU8k=oiB;cOnDR<goU8[;oi:<bonEU=?oVkC[ojSNm_nbhOWo/=Ocoj_5
kOn[`^ko[<7]ojc0kPGo[;k^00?oZKc^ok[9lOonool05?ooool00ooRj?WoYk[]oj^mkP1KojbnkP06
ojbnkOn/_^So[;kZojbnkOn/_^_o[;kV0on/_^D01?n/_^Ko[;gVojbmi_n/_>H<ojbjiPCoY;[V00Co
Y;WVojBhi_nT^NKoY;OV1onT]^H00onT]>KoY;;VojBbiP02ojBbiP0MojBaionT/>KoY:kQojB^gOnT
[=goYJ_NoinUgonKXmkoVj?LoibQeonNWMGoViWDoiVDdonCTlcoU9;<oiB=c?nDS<goU8c<oiB:c?nB
RL_oWJCQog9lY_nO_=co/>?cokGLoon_b_?oZlG]ojc1k_naa>l01_ooool00008ojbhi_n/^>Oo[;SW
ojbgion/^NKo[;WPojbgi?n/]^L2ojbiiP0:ojbhion/^>Go[;SRojbhi_n/^NKo[;GQojbfhOn/^^Ko
[;cWojbghP;o[;OQ00Oo[;WUojbki_n/^NKo[;OVojbhi_n/^^Ko[;SV00?o[;OV5?n/]^H02?n/]^Oo
[;KVojbchOn//n;o[;?Qojbbg_n//]go[;;N0_n//]d03?nX[mkoYjoNojR]g_nU[=koY:cNojB^g_nT
[MkoY:gOojBZg?nTXmGoY:;DojBSe@;oY:7E01SoYJCFojFVfonCQLcoZFn7omfcFonTU;GoV8O:oiV7
_onHPl7oV82noiB0_?nDP;goU7fmoiJ2_on<L;;oM4B;ojU_T_oDTHcofI:;ooV_TOnLK3coCeMbojo4
n?n]_o11ojbnkP03ojRkkOnmc?;ooOgo01;ooooo01SobMCaojBfi_nW_>_oZ[_Zoj^jjOnX]nOoYk_[
oj^mi_n]_NKo[;gZojblion/_>Co[;kXojblj_n/_Ngo[;cZojbki_n/^nOo[;_YojbkiOn/^nKo[;gV
ojbni_n/_NH2ojbkiP;o[;kV00?o[;cVojbni_n/_NH01?n/^nH5ojbjiP03ojbli_n/^nKo[;[V01oo
[;[V00?o[;WVojbfi_n/]^H00on/]^H00onX]^KoXkKVojBfiP02ojBfiP03ojBdi_nT/nKoY;?V00?o
Y;;V00?oY;;RojB`h_nT[n400_nT[]d00onT[]koY:[OojBWg`02ojBXg`0GojBTfonPWmGoWYoEoi^N
e?nKVm3oW9O>oijBcOnKS<GoThW4oiB7a?nDQLCoU8G5oiB5a?nDQ<CoU8C2oiJDdonLZ^CoX/?^oj_G
mon^a>oo[<?^ojbokOn/_nh0:_n/_^h00onW^ngoc]Seooooo`0Eooooo`03okS5kOnZ^n[o[;k^00;o
[;kZ00?o[;k_ojbnk_n/_^h0<_n/_^h2ojbnk`04ojbnk?n/_^go[;kZojbni`;o[;kU0on/_^H01?n/
_NGo[;gVojbmi_n/^nHEojbjiP05ojfji_nW^^KoXk[VojBhi_nT]nH02?nT]^H01onT]>KoY;;VojBb
i_nT/^KoY;;WojB`ionT[n800_nT[]d03OnT[]koY:[NojFWg_nTYmooX:KPoifSf?nKWMGoW9[CoibF
dOnITM7oUXo;oi>=bOnDRlP00_nDR<@02_nDR<SoU8O9oi>>c_nGUMGoWJgTojcFn_n^d_Co[/W`ojk4
kon/`Nd2ojbokQKo[;k^00?oZkg^ojZkkOoOi_T04oooool00ooOi_WoZ;[]oj^mkP1BojbnkP;o[;k_
00Co[;k^ojbnion/_^_o[;kZ0_n/_^D2ojbniP03ojbli_n/^^Ko[;[V00co[;[V00Co[K[VojVji_nU
^^KoXk[V0onT^^H00onT]nKoY;KVojBfiP05ojBfiP;oY;?V1?nT/^H07_nT/NGoY:kQojB^hOnT[Mgo
Y:cNojFZg_nSZ=koX:GOoibRfonLWmGoW9KDoiVEdOnGT/ooTho<oiB<cOnDRlgoU8W=oiB:c?nDS/go
TXk?oiFGeonPaNoo[mOhok3Lnon^d_Ko[<O_ojc4kOn/`nko[<7^ojbokPGo[;k^00?oZKc^ok[9lOon
ool05?ooool00ooRj?WoYk[]oj^mkP1IojbnkP07ojbnkon/_^ko[;k^ojbnkon/_^co[;k]ojbnj004
ojbniP;o[;_V3On/^^H00onX^^KoXk[VojBjiP02ojBjiP03ojBii_nT]^KoY;KV00KoY;KV00?oY;GV
ojBci_nT/^H00_nT/^H04?nT/NKoY;3WojB^honT[^7oY:gMojBZg_nSZ]koWjSNoifUgonLWmcoW9cE
oibIe?nIU=7oUI;?oi>?c?nDSld2oiB;c@0=oiB;c?nCS<coTi;@oiVFfOnA`MOoIiJIoj?3h_nef?co
ZlG_oj_3kOn/`^ko[<3^ok72k`06ooooo`0000Oo[;OSojbghOn/]^?o[;OVojbiion/]NCo[;SU00;o
[;SW01?o[;OVojbgiOn/^N;o[;_Rojbhi?n/^NOo[;[UojbmiOn/^>7o[;CPojbiiOn/]nCo[;GPojbj
i?n/]>3o[;KTojbfion/]^Ko[;OV00Wo[;KV0_n/]^L00on/]^Ko[;KWojbfi`02ojbfi`04ojbfi_n/
]^Go[;KVojbfiP;o[;GV00Co[;CVojbei_n/]>7o[;?O0on//]d00on//]ko[;7NojbagP02ojb_gP0V
ojV^g_nW[MkoY:gOojB_gonT[mkoY:_MojBQf?nTWmOoY:?HojBReOnTX][oY:CLojBSe_nSX=7oWiK9
oibDcOnXS;Ooc8UnomJ/GonRRjgoV7o3oiIo_?nCO;coTgfmoiAm_OnDO[goTgZkoiN3_on;Nk_oG3:5
oieWTOoIUHcofI:;ooR]S_nTM4KoF6:0ojk4n?n]`?11ojbnkP03ojRkkOnmc?;ooOgo01;ooooo01Oo
b=OdojJlk?nW_nkoY;c/oj^kj_n]^^Oo[;gZoj^ni_n[_>Go[;WWojbnjon/`>go[;oYojblion/_^go
[;cZojbki_n/_NKo[;_Wojbmj_n/^n[o[;_UojbliP03ojbjiPGo[;_V9on/^^H2ojbiiP03ojbhi_n/
]nKo[;OV00Co[;KV00Co[KKVojJfi_nS]^KoY;KV0_nT]NH02?nT/nKoY;;WojBbionT/^OoY;7VojBa
h?nT/MgoY:kM0_nT[]h06onTZmooY:_NojB[g_nTXmWoY:7FojBRf?nSXmWoVikEoibId_nMT/koWI37
oiZ>aonDR/OoUXO5oiB6aOnDPlGoU834oiB5aOnDQLSoTHW9oi:Fc?nNaNgoZ]?iojc4kon]`^go[<7^
ojbokP0/ojbnkP03ojNkkOo>f?Gooooo01Gooooo00Oo^<K^ojZkjon/_^oo[;k]ojbnk?n/_^oo[;k^
00;o[;k]00?o[;k/ojbnkOn/_^l09On/_^h2ojbnk`?o[;k^00?o[;k]ojbnk_n/_^/00_n/_^P01?n/
_^Oo[;kYojbnj?n/_^D3ojbniPGo[;gV00?o[;_Vojbji_n/^^H05?n/^^H00onW^>KoXkOVojBgiP07
ojBfiP04ojBei_nT/nKoY;?VojBciP;oY;;W00CoY;7UojB_h?nT[^3oY:gM0_nTZmh05onTZ]ooYZ[P
oj6Sf_nMX=KoVj3HoibNeOnMW=KoWIOBoibCc?nESLgoTh_:oiB8`onDR<CoU8O4oi>5a?nCP/SoV9OI
oiRWh?mCGWSoW[SKok??nOn/`nko[<;^00;o[;o^6?n/_^h00on[_NkoZ[_]omoVn@0Cooooo`03omoV
nOnX^^goZkg^04co[;k^0_n/_^l03?n/__3o[;k]ojbnjon/_^ko[;k/ojbnj?n/_^Oo[;kVojbnjOn/
_^So[;gVojbliP?o[;_V3On/^^H00on]^^KoZK[Voj>jiP02ojBjiP04ojBhi_nT]nKoY;OVojBgiPGo
Y;KV0_nT]NH3ojBbiP0OojBai_nT[nKoY:oVojB_honT[McoY:_NojF/g_nQZMooWZGOoijQgonKXM[o
W9kGoibKeOnKUMGoUI7?oi>@c?nDS<coU8[=oiB8cOnCQl_oU8_>oijSh?nK[nGoVMCVoj_Qn_n`eOCo
[<O`ojc4l?n/`ngo[<7^ojbokP07ojbnkP03ojVlk_njbO7oo_oo01Cooooo00?oh^SiojNjkOn[_Nh0
E?n/_^h3ojbnk`04ojbnjon/_^So[;k[ojbnk@;o[;kX00Co[;kWojbnj?n/_^So[;kV0_n/_NH00on/
^nKo[;[VojbjiP0<ojbjiP03ojRji_nS^^KoY;[V00;oY;[V00?oY;SVojBgi_nT]^H01_nT]^H08OnT
]NKoY;;VojBbi_nT/^KoY;7VojBaionT/>KoY:gRojB]gOnT[]goYJ[Noj>WgOnMYMgoVj?NoibRf_nM
WmKoW9[Eoi^De?nDTLgoTi7<oiB=cOnDS<goU8[=oi>:bonCT/ooVIgMoiS;jOn9eM3oX/oSojgElon_
c_GoZlK^ojc0kP02ojbokP03ojbnk_na`^oooooo00Gooooo0002ojbfgP0HojbfhOn/]]ko[;KSojbf
i_n/]nKo[;OTojbhhon/^NGo[;[Vojbgh_n/]N7o[;OQojbhi?n/^>?o[;[Uojbji?n/]Moo[;GQojbg
i?n/]>3o[;KQojbii?n/]n?o[;KU2on/]^H3ojbfi@08ojbfhon/]^Co[;GTojbei?n/]^;o[;GNojbe
gon//ml4ojbbg`?o[;;N0_n//Mh00on//=ko[:kNojb^gP03ojb^gP0Goj^/gOnUZ]_oXj_LojBXfOnT
XmGoY:3EojBQeOnTY=GoY:?EojBSfOnTWM?oY9O>oj>DbOnNS;koV8S4ojn;Y?oJUFkodZURoi^6Y_nA
N[_oUGjeoiAn_?nDPKd00_nDQ;d02onHTlkoZ:[Mog9f^_lX4g?oZFjEom:?S_oIThcol9ijon>`SOnV
^N[oZ[kb04;o[;k^00?oZ;_]okg<l_omoOl04_ooool01?o8e_;oZKOWojZiionX^nL2ojbki`0Aojbn
jonW^>OoZ;WWojfki_n/^nSo[;g[ojc0kOn/_>So[;g[ojbljon/^nWo[;cWojbji_n/^^Oo[;_Wojbk
i_n/_>H0;_n/^^H00on/^NKo[;KVojbfiP06ojbfiP05oj^fi_nZ]^KoYKKVoj>ei_nT]>H00_nT/^H0
1OnT/^GoY;;SojBai?nT[n7oY:kO00;oY:kN0_nT[Mh06_nT[=koY:GMojBSf_nTY=GoY:;EojFPeOnP
Vm?oW9W@oibFbonLT<[oVhc:oiZ;`_nGR<;oThC2oiB4`onDQLGoU8?5oi>3aOnFS<_oWJ?Moi^ii?nG
d>Oo[LK`ojc5kon/`Nko[;o^;_n/_^h00onW^ngoc]Seooooo`0Eooooo`05okS7j_nZ^NSo[;_Yojbm
kOn/_^h00_n/_^d01?n/_^So[;k/ojbnj_n/_^/2ojbnkBCo[;k^00_o[;k/ojbnjon/_^go[;k^ojbn
jOn/_^Ko[;kWojbni_n/_^Wo[;kWojbni@03ojbniP;o[;gV00?o[;cVojbji_n/^^H06?n/^^H00on]
^NKoZ;SVoj>fiP08ojBfiP03ojBdi_nT/^KoY;;V00;oY;;V0_nT/N@07OnT[]ooY:gNojB]g_nT[Mko
Y:[NojBTg_nSY=coXZGLoifPeonKW=CoW9[EoibGd?nKT<_oUhc9oiF;a_nDR<KoU8S5oiB6a_nDRLOo
U8c:oiF@conI[=coY/cdoj[<mOnQ_>;oZl?/ojg3kon/`Nko[<3^01[o[;k^00?oZkg^ojZkkOoOi_T0
4oooool00ooOi_WoZ;[]oj^mkP1<ojbnkP?o[;k/00Go[;k[ojbnkOn/_^_o[;kWojbni@03ojbniP?o
[;_V3on/^^H01?n]^^KoZK[Voj>ji_nT^^H2ojBiiP03ojBgi_nT]^KoY;KV00GoY;KV00?oY;CVojBb
i_nT/^H00onT/^H06onT/>CoY:kNojB^gonT[MkoY:WNojBWg_nTYMkoXJ?MoifSfonLW]KoW9_EoibI
e?nHT/goU8g;oiB<bonDRl_oU8W:oiB:bonDSLkoUYGCohb>bOmkS;?oY];doj_Gn?n/c?Co[<Oaojc2
k@02ojc1kP03ojbok_n/_^ko[;k^00Ko[;k^00?oZKc^ok[9lOonool05?ooool00ooRj?WoYk[]oj^m
kP1DojbnkP03ojbnk?n/_^go[;k]00;o[;k[00?o[;k/ojbnj?n/_^H00on/_^H00on/_NKo[;_Vojbj
iP0>ojbjiP07oj^ji_nU^^KoY;[Voj>ji_nT^^KoY;WVojBgiP07ojBfiP03ojBei_nT/nKoY;;V00;o
Y;;V013oY;7VojB_iOnT[^CoY:kOojB[g_nTZ]koY:WNoj>Xg_nMY=WoVioEoibLe_nLV]?oViKAoiNB
c_nDSlgoU8c=0_nDRld03?nDS<goU8k>oiFBdOnJ[n?oY/WcojgJnOnXfO?o[L_cojg4kon/a>go[<7^
ojc0kPCo[;k^1_ooool00?oooooooooooooooooooj7ooooo003ooooooooooooooooooonQooooo`00
ooooooooooooooooooooXOooool00?oooooooooooooooooooj7ooooo0000\
\>"], "x",
  CellMargins->{{0, 0}, {0, 15}},
  Evaluatable->False,
  ImageSize->{926, 175},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  StyleBox["We will use ",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.827451, 0.372549, 0.101961]],
  StyleBox["Mathematica",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.827451, 0.372549, 0.101961]],
  StyleBox[" to study the propagation of a slightly simplified tsunami wave, \
including:",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.827451, 0.372549, 0.101961]]
}], "Text",
  CellMargins->{{107, Inherited}, {Inherited, 20}}],

Cell[TextData[StyleBox["\[Bullet] Building the Model",
  FontFamily->"Helvetica",
  FontWeight->"Bold"]], "Text",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell[TextData[StyleBox["\[Bullet] Simulating the Model",
  FontFamily->"Helvetica",
  FontWeight->"Bold"]], "Text",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell[TextData[StyleBox["\[Bullet] Analyzing the Simulation Results",
  FontFamily->"Helvetica",
  FontWeight->"Bold"]], "Text",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell["\<\
In this application having more memory means you can simulate a more \
realistic model, in other words use a model that can resolve fine features, \
and get more accurate analysis results. \
\>", "Text",
  CellMargins->{{107, 136}, {Inherited, Inherited}}],

Cell[TextData[{
  "Start the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel. This will also ask whether you want to run, initialization cells. \
Answer yes to this question."
}], "MathCaption",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \($Version\)], "Input",
  CellLabel->"In[35]:=",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \("5.2 for Microsoft Windows (June 5, 2005)"\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using This Demo", "SubsectionIcon",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "If you are not familiar with ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " this section provides a short introduction to help get you started. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " provides a unique interface allowing you to combine presentation and \
calculations all in one document, called a notebook."
}], "Text",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "The document you are reading is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook and is formatted as a slideshow-style presentation, complete \
with navigation buttons at the top of each page. Some sections can be \
expanded by clicking on the small triangle preceding them, such as this \
section.  Calculations are performed in cells with a yellow background. You \
will see more of these in the following slides.  "
}], "Text",
  CellMargins->{{107, Inherited}, {Inherited, Inherited}}],

Cell["\<\
Most of the cells here are \"initialization cells\" that will automatically \
evaluate themselves as soon as any calculation is started.  This guarantees \
that all of the necessary definitions are loaded.  You will be asked to \
evaluate the necessary cells when the time comes.  This is done by placing \
the cursor in the appropriate cell and then typing \[ShiftKey]+\[EnterKey].\
\>", "Text",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell["\<\
This section defines a few utilities that will make the demo self-contained \
in the presentation notebook. This section is not essential reading for \
following the demo, but contains initialization code necessary to make the \
demo work. \
\>", "Text",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell["Define Vincenty Distance Function (Distances on Earth)", \
"SubsubsectionIcon",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell["\<\
This provides utilities to compute distances on the earth, given latitude and \
longitude information. \
\>", "MathCaption",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(Needs["\<Utilities`Notation`\>"]\)], "Input",
  CellLabel->"In[1]:=",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}},
  InitializationCell->True],

Cell[BoxData[
    \(Off[General::spell]; \ Off[General::spell1];\)], "Input",
  CellLabel->"In[2]:=",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}},
  InitializationCell->True],

Cell["\<\
BeginPackage[\"Vincenty`\"];

VincentyDistance::usage=\"VincentyDistance[{lat1, lon1},{lat2, lon2}] \
computes the distance between two points with the given latitudes and \
longitudes.\";

Begin[\"`Private`\"];

SetAttributes[ArcTanOrAngle, Listable];
ArcTanOrAngle[tan_, \\[Phi]_] := 
    If[Abs[\\[Phi]] < \\[Pi]/2, ArcTan[tan], \\[Phi]];

VincentyDistanceS[{\\[Phi]1_, \\[Theta]1_},{\\[Phi]1_, \\[Theta]1_}]  := 
    {0., {0.,0.}};

VincentyDistanceS[{\\[Phi]1_, \\[Theta]1_}, {\\[Phi]2_, \\[Theta]2_}] := 
  Module[{a0, flat, r, b0, tanu1, tanu2, dtmp, cosu1, sinu1, cosu2, 
      sinu2, \\[Omega], cs, ss, cosalpha2, c2sm, u2, a, b, dsigma, s, \
alpha12, 
      alpha21},
    a0 = 6378137.00;
    flat = 1./298.257223563;
    r = 1. - flat;
    b0 = a0*r;
    
    tanu1 = r*Tan[\\[Phi]1];
    tanu2 = r*Tan[\\[Phi]2];
    
    dtmp = ArcTanOrAngle[tanu1, \\[Phi]1];
    cosu1 = Cos[dtmp];
    sinu1 = Sin[dtmp];
    
    dtmp = ArcTanOrAngle[tanu2, \\[Phi]2];
    cosu2 = Cos[dtmp];
    sinu2 = Sin[dtmp];
    
    \\[Omega] = \\[Theta]2 - \\[Theta]1;
    
    itfun[\\[Lambda]_] := Module[{ss1, ss2, tansigma, sinalpha, c},
        ss1 = cosu2*Sin[\\[Lambda]];
        ss2 = cosu1*sinu2 - sinu1*cosu2*Cos[\\[Lambda]];
        ss = Sqrt[ss1*ss1 + ss2*ss2];
        cs = sinu1*sinu2 + cosu1*cosu2*Cos[\\[Lambda]];
        tansigma = ss/cs;
        sinalpha = cosu1*cosu2*Sin[\\[Lambda]]/ss;
        cosalpha2 = Cos[ArcSin[sinalpha]]^2;
        c2sm = cs - 2.*sinu1*sinu2/cosalpha2;
        c = flat/16.*cosalpha2*(4. + flat*(4. - 3.*cosalpha2));
        \\[Omega] + (1. - c)*flat*
            sinalpha*(ArcSin[ss] + c*ss*(c2sm + c*cs*(-1. + 2.*c2sm*c2sm)))];
    
    \\[Lambda] = FixedPoint[itfun, \\[Omega]];

    u2 = cosalpha2*(a0*a0 - b0*b0)/(b0*b0); 
    a = 1. + (u2/16384.)*(4096. + u2*(-768. + u2*(320. - 175.*u2))); 
    b = (u2/1024.)*(256. + u2*(-128. + u2*(74. - 47.*u2)));
    
    dsigma = 
      b*ss*(c2sm + (b/
                  4.)*(cs*(-1. + 2.*c2sm*c2sm) - (b/6.)*
                    c2sm*(-3. + 4.*ss*ss)*(-3. + 4.*c2sm*c2sm)));
    
    s = b0*a*(ArcSin[ss] - dsigma);
    
    alpha12 = 
      ArcTan[cosu1*sinu2 - sinu1*cosu2*Cos[\\[Lambda]], \
cosu2*Sin[\\[Lambda]]]; 
    alpha21 = 
      ArcTan[-sinu1*cosu2 + cosu1*sinu2*Cos[\\[Lambda]], 
        cosu1*Sin[\\[Lambda]]];
    {s, {alpha12, alpha21}}
];

ToRadians[deg_] := \\[Pi] deg/180;

ToDegrees[rad_] := 180 rad/\\[Pi];

VincentyDistance[{Lat1_, Long1_},{Lat2_, Long2_}] := 
Module[{s, az},
    {s, az} = 
      VincentyDistanceS[ToRadians[{Lat1, Long1}], ToRadians[{Lat2, Long2}]];
    {s, Mod[ToDegrees[az] + 180 {2,1},360]}];

End[];

EndPackage[];\
\>", "Input",
  CellLabel->"In[3]:=",
  PageWidth->Infinity,
  CellMargins->{{106, Inherited}, {Inherited, Inherited}},
  InitializationCell->True,
  ShowSpecialCharacters->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Setup Defaults for Simulation", "SubsubsectionIcon",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  StyleBox["GridSpacing ",
    FontFamily->"Courier"],
  "will allow us to explain the actual spacing on the earth. "
}], "MathCaption",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(GridSpacing[nx_, \ ny_] := \ 
      Module[{\[CapitalDelta]\[Lambda]\  = \ \((\[Lambda]\_max - \
\[Lambda]\_min)\)/n, \[Lambda]m = \((\[Lambda]\_max + \[Lambda]\_min)\)/
              2. , \[IndentingNewLine]\[CapitalDelta]\[Phi]\  = \ \
\((\[Phi]\_max - \[Phi]\_min)\)/n, \[Phi]m = \((\[Phi]\_max + \[Phi]\_min)\)/
              2. }, \[IndentingNewLine]{"\<LongitudeSpacing\>" -> 
            First[VincentyDistance[{\[Lambda]m, \[Phi]m}, {\[Lambda]m + \
\[CapitalDelta]\[Lambda], \[Phi]m}]]\ "\<meters\>", \
\[IndentingNewLine]"\<LatitudeSpacing\>" -> 
            First[VincentyDistance[{\[Lambda]m, \[Phi]m}, {\[Lambda]m, \
\[Phi]m + \[CapitalDelta]\[Phi]}]]\ "\<meters\>"}]\)], "Input",
  CellLabel->"In[15]:=",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}},
  InitializationCell->True],

Cell["\<\
This is the grid spacing we have chosen for the low resolution simulation. \
\>", "MathCaption",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[{
    \(\(n\  = \ 5*16;\)\), "\[IndentingNewLine]", 
    \(nx\  = \ n\  + \ 1; ny\  = n\  + \ 1; \ 
    nxy\  = \ \((nx\  - \ 1)\)*\((ny - 1)\);\)}], "Input",
  CellLabel->"In[16]:=",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}},
  InitializationCell->True],

Cell[TextData[{
  "These are options for the ",
  StyleBox["NDSolve",
    FontFamily->"Courier"],
  " function used later."
}], "MathCaption",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(methodOptions\  := \ 
        Sequence[\ \ DependentVariables \[Rule] {h, u, v}, \ 
          Method \[Rule] {"\<MethodOfLines\>", "\<SpatialDiscretization\>" \
\[Rule] \[IndentingNewLine]{"\<TensorProductGrid\>", \ "\<MinPoints\>" \
\[Rule] {nx, ny}, \ "\<MaxPoints\>" \[Rule] {nx, 
                      ny}, \ "\<DifferenceOrder\>" \[Rule] \
"\<Pseudospectral\>"}, \[IndentingNewLine]"\<DiscretizedMonitorVariables\>" \
\[Rule] True, \[IndentingNewLine]"\<Method\>" \[Rule] {"\<EventLocator\>", \ 
                  Method \[Rule] "\<Adams\>", \ "\<Event\>" \[Rule] 
                    Sin[\[Pi]\ t/\[CapitalDelta]t], \ "\<EventAction\>" \
\[RuleDelayed] action}}, \ Jacobian\  \[Rule] \ None\ ];\)\)], "Input",
  CellLabel->"In[18]:=",
  CellMargins->{{106, Inherited}, {Inherited, Inherited}},
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Building a Model \[Dash] Partial Differential Equation\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell[TextData[{
  "These are the shallow water equations (SWE) used to model the wave \
propagation. Shallow means that the ocean is wider than it is deep. In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " you simply type in the equations. "
}], "MathCaption"],

Cell[BoxData[
    \(\(swe = {\[PartialD]\_t h[\[Lambda], \ \[Phi], \ 
                  t] + \(1\/\(R\ Cos[\[Phi]]\)\) \
\((\[PartialD]\_\[Lambda]\((u[\[Lambda], \ \[Phi], \ 
                            t]\ \ \((h[\[Lambda], \ \[Phi], \ t]\ \ \  - \ 
                              b[\[Lambda], \ \[Phi]]\ )\))\) + \[PartialD]\_\
\[Phi]\((v[\[Lambda], \ \[Phi], \ 
                            t]\ \ \((h[\[Lambda], \ \[Phi], \ t]\ \ \  - \ 
                              b[\[Lambda], \ \[Phi]]\ )\) 
                          Cos[\[Phi]])\))\) \[Equal] 
            0, \(\(\[PartialD]\_\[Phi] u[\[Lambda], \ \[Phi], \ \
t]\)\(\ \ \)\(v[\[Lambda], \ \[Phi], \ t]\)\(\ \)\)\/R + \(g\ \(\(\[PartialD]\
\_\[Lambda] h[\[Lambda], \ \[Phi], \ t]\)\(\ \)\)\)\/\(R\ Cos[\[Phi]]\) + \
\[PartialD]\_t u[\[Lambda], \ \[Phi], \ 
                  t] + \(u[\[Lambda], \ \[Phi], \ t]\ \ \(\(\[PartialD]\_\
\[Lambda] u[\[Lambda], \ \[Phi], \ t]\)\(\ \)\)\)\/\(R\ Cos[\[Phi]]\) \
\[Equal] f\ v[\[Lambda], \ \[Phi], \ 
                t]\ , \(\(\[PartialD]\_\[Phi] v[\[Lambda], \ \[Phi], \ t]\)\(\
\ \ \)\(v[\[Lambda], \ \[Phi], \ t]\)\(\ \)\)\/R + \(g\ \(\(\[PartialD]\_\
\[Phi] h[\[Lambda], \ \[Phi], \ t]\)\(\ \)\)\)\/R + \[PartialD]\_t 
                  v[\[Lambda], \ \[Phi], \ 
                  t]\  + \(u[\[Lambda], \ \[Phi], \ t]\ \ \(\(\[PartialD]\_\
\[Lambda] v[\[Lambda], \ \[Phi], \ t]\)\(\ \)\)\)\/\(R\ Cos[\[Phi]]\) \
\[Equal] \(-f\)\ u[\[Lambda], \ \[Phi], \ t]\ };\)\)], "Input",
  CellLabel->"In[36]:=",
  InitializationCell->True],

Cell["\<\
These are the parameters we will use in our model. All units are in MKS \
(meter-kilogram-second). \
\>", "MathCaption"],

Cell[BoxData[
    \(\(\(\(R\  = \ 6378000;\)\  (*\ 
      Radius\ of\ the\ earth\ *) \[IndentingNewLine]
    \(\[Omega]\  = \ 2\ \[Pi]/\((24\ 3600)\);\)\  (*\ 
      Angular\ velocity\ of\ earths\ rotation\ *) \[IndentingNewLine]
    \(f = \ 2  \[Omega]\ Sin[\[Phi]];\)\  (*\ 
      Coriolis\ force\ *) \[IndentingNewLine]
    \(g\  = \ 9.8;\)\)\(\ \)\( (*\ 
      Gravitational\ accelaration\ *) \)\)\)], "Input",
  CellLabel->"In[37]:=",
  InitializationCell->True],

Cell["\<\
These parameters define the range over which we will simulate the model. \
Basically we want to simulate for two hours are reasonable, but finite, \
section of the ocean. \
\>", "MathCaption"],

Cell[BoxData[
    \(\(\(\(T\  = \ 
        2\ 3600\) \)\(;\)\( (*\ \(Time\ --\)\ two\ hours\ in\ seconds\ \
*) \)\(\[IndentingNewLine]\)\(\(\(\[Lambda]\_min\  = \(-15\)\ \[Degree]\)\(\ \
\)\) \)\(;\)\(\ \)\(\(\[Lambda]\_max = \ 15\ \[Degree]\) \)\(;\)\(\ \)\( (*\ 
      min\ and\ max\ longitude\ *) \)\(\[IndentingNewLine]\)\(\(\[Phi]\_min = \
\ \(-35\)\ \[Degree]\) \)\(;\)\(\(\[Phi]\_max = \ 
        5\ \[Degree]\) \)\(;\)\(\ \)\( (*\ 
      min\ and\ max\ latitude\ *) \)\(\[IndentingNewLine]\)\)\)], "Input",
  CellLabel->"In[41]:=",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon"],

Cell["The SWE model makes the following assumptions:", "Text"],

Cell["Hydrostatic pressure distribution", "BulletedList"],

Cell["Incompressible, homogeneous fluid", "BulletedList"],

Cell["Well-mixed-in-depth flows: uniform vertical mixing", "BulletedList"],

Cell["Small vertical scale relative to horizontal", "BulletedList"],

Cell["\<\
The last assumption is certainly violated when a tsunami nears land.  The \
U.S. National Oceanic and Atmospheric Administration (NOAA) uses a model they \
refer to as MOST (Method of Splitting Tsunami) that uses different \
computations and models for three phases; generation, propagation, and \
inundation.  Note: This is a simplified simulation of the propagation phase.  \
The NOAA tsunami modeling code may take several hours to run a realistic \
model of a tsunami. \
\>", "Text"],

Cell["\<\
Note: This demonstration is based on a general partial differential equation \
solver that is good for prototyping models but can never compete directly \
with a specialized code such as the one that NOAA uses.\
\>", "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Building the Model \[Dash] Initial Value\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["\<\
This function computes the shortest distance to a fault line. \
\>", "MathCaption"],

Cell[BoxData[
    \(\(ldist[p1_, \ p2_]\)[
        p_?\((VectorQ[#, \ NumberQ] &)\)]\  := \[IndentingNewLine]If[
        p1\  \[Equal] \ p2, \ Norm[p\  - \ p1], \[IndentingNewLine]\ 
        Module[{pp1\  = \ p\  - \ p1, pp2\  = \ p\  - \ p2, \ 
            p12\  = \ \((p1\  - \ p2)\)/
                Norm[p1\  - \ p2]}, \[IndentingNewLine]If[
            Sign[p12 . pp1]\  != \ Sign[p12 . pp2], \ 
            Norm[pp1\  - \ pp1 . p12\ p12], \ 
            Min[Norm[pp1], \ Norm[pp2]]]]\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[42]:=",
  InitializationCell->True],

Cell["\<\
This defines the initial displacement, centered at 0\[Degree] longitude and \
going from 10\[Degree] to 20\[Degree] south latitude.\
\>", "MathCaption"],

Cell[BoxData[
    \(\(\(\ \)\(\[Lambda]\_e\  = \ 
      0; \[Phi]\_1 = \ \(-10\)\ \[Degree]; \[Phi]\_2 = \ \(-20\)\ \[Degree];\
\[IndentingNewLine]
    \(h0[\[Lambda]_, \ \[Phi]_]\  = \ 
        Exp[\(-10000\)\ \(ldist[{\[Lambda]\_e, \ \[Phi]\_1}, \ {\[Lambda]\_e, \
\ \[Phi]\_2}]\)[{\[Lambda], \ \[Phi]}]^2];\)\)\)\)], "Input",
  CellLabel->"In[43]:=",
  InitializationCell->True],

Cell["\<\
Here is a plot of the initial displacement.  (The longitude and latitude axis \
ticks are labeled in radians.)\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        h0[\[Lambda], \ \[Phi]], \ \ {\[Lambda], \(-5\)\ \[Degree], \ 
          5\ \[Degree]}, {\[Phi], \(-8\)\ \[Degree], \ \(-22\)\ \[Degree]\ }, \
\ PlotRange \[Rule] All, \ PlotPoints \[Rule] 100, \ Mesh \[Rule] False, \ 
        AxesLabel \[Rule] {\ "\<\[Lambda]\>", \ "\<\[Phi]\>", "\<h (m)\>"}]\ \
;\)\)], "Input",
  CellLabel->"In[45]:=",
  Editable->False],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l0
0000o`00003oo`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000
o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?oo
c000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q
0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3o
ol`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000
o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?oo
c000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q
0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000`P3ool`2000005`0ooo<
00300?ooc080000000<0ooo<000000000000F`3ool`00;d0ooo<0`000000
0`3ool`0ZKgX0:Vmj002000005/0ooo<002=0?ooc0800000103ool`20000
00@0ooo<0P0000040?ooc08000006P3ool`300000080ooo<0`2Y_NP00`00
0000ZKgX0000001J0?ooc000S03ool`010000000ooo<0?ooc00000080?oo
c0040000003ool`0ooo<00000080ooo<00@000000?ooc03ool`000005P3o
ol`300000080ooo<1P2Y_NP010000000ZKgX0?ooc000001I0?ooc000S03o
ol`010000000ooo<0?ooc00000080?ooc0040000003ool`0ooo<000000D0
ooo<00<000000?ooc03ool`04P3ool`2000000030?ooc02Y_NP0ZKgX00P0
ZKgX00@000000:Vmj03ool`00000F@3ool`008`0ooo<00@000000?ooc03o
ol`00000203ool`010000000ooo<0?ooc00000030?ooc08000004P3ool`3
00000080ooo<2`2Y_NP01@000000ZKgX0:Vmj03ool`0000005P0ooo<002<
0?ooc0040000003ool`0ooo<000000P0ooo<00@000000?ooc03ool`00000
0`3ool`00`000000ooo<0?ooc00>0?ooc0<0000000<0ooo<0000002Y_NP0
3@2Y_NP010000000ZKgX0:Vmj02Y_NP2000005L0ooo<002=0?ooc0800000
2P3ool`2000000@0ooo<0`00000<0?ooc08000000`3ool`@0:Vmj0030000
002Y_NP0ZKgX0080ZKgX00<000000?ooc03ool`0E@3ool`006@0ooo<0`00
00020?ooc0030000003ool`0ooo<03l0ooo<0`0000020?ooc1@0ZKgX00H0
00000:Vmj02Y_NP0ZKgX0?ooc000001F0?ooc000IP3ool`00`000000ooo<
000000100?ooc0<0000000<0ooo<0:Vmj02Y_NP05@2Y_NP00`000000ZKgX
0:Vmj0020:Vmj0030?ooc0000000ooo<00`0ooo<0P0000040?ooc0800000
103ool`2000000@0ooo<0P00000d0?ooc000I`3ool`2000003d0ooo<0`00
00020?ooc1T0ZKgX00<000000:Vmj02Y_NP00`2Y_NP00`000000ooo<0?oo
c00:0?ooc0040000003ool`0ooo<000000P0ooo<00@000000?ooc03ool`0
00000P3ool`010000000ooo<0?ooc000000c0?ooc000J03ool`00`000000
ooo<0?ooc00i0?ooc08000000P3ool`L0:Vmj0030000002Y_NP0ZKgX00<0
ZKgX00<0ooo<0000003ool`02P3ool`010000000ooo<0?ooc000000:0?oo
c0030000003ool`0ooo<00@0ooo<00<000000?ooc03ool`0<@3ool`006P0
ooo<00<000000?ooc03ool`0=P3ool`3000000030?ooc02Y_NP0ZKgX01d0
ZKgX00<000000:Vmj02Y_NP00`2Y_NP20?ooc0030000003ool`0ooo<0080
ooo<100000020?ooc0040000003ool`0ooo<000000/0ooo<00@000000?oo
c03ool`0ooo<0P00000d0?ooc000IP3ool`2000003L0ooo<0P0000020?oo
c0030000002Y_NP0ZKgX01h0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`3o
ol`000000?ooc0090?ooc0040000003ool`0ooo<000000P0ooo<00@00000
0?ooc03ool`000000`3ool`00`000000ooo<0?ooc00c0?ooc000W03ool`3
000000030?ooc02Y_NP0ZKgX0280ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`3ool`000000?ooc0090?ooc08000002P3ool`2000000@0ooo<0`00000c
0?ooc000VP3ool`2000000030?ooc02Y_NP0ZKgX02D0ZKgX00<000000:Vm
j02Y_NP01P2Y_NP00`000000ooo<0?ooc01@0?ooc000U`3ool`400000003
0?ooc02Y_NP0ZKgX02H0ZKgX00<000000:Vmj02Y_NP01P2Y_NP00`3ool`0
00000?ooc01@0?ooc000U@3ool`200000080ooo<:`2Y_NP00`000000ZKgX
0:Vmj0070:Vmj0030?ooc0000000ooo<04l0ooo<001b0?ooc08000007P3o
ol`3000000030?ooc02Y_NP0ZKgX02`0ZKgX00<000000:Vmj02Y_NP0202Y
_NP00`000000ooo<0?ooc01>0?ooc000L@3ool`010000000ooo<0?ooc000
000K0?ooc08000000P3ool``0:Vmj0030000002Y_NP0ZKgX00P0ZKgX0P00
001?0?ooc000L@3ool`010000000ooo<0?ooc000000H0?ooc0<0000000<0
ooo<0000002Y_NP0<@2Y_NP00`000000ZKgX0:Vmj0090:Vmj0030?ooc000
0000ooo<04d0ooo<001a0?ooc0040000003ool`0ooo<000001D0ooo<0`00
00000`3ool`0ZKgX0:Vmj00d0:Vmj0030000002Y_NP0ZKgX00X0ZKgX00<0
00000?ooc03ool`0C03ool`00740ooo<00@000000?ooc03ool`000004`3o
ol`2000000030?ooc02Y_NP0ZKgX03L0ZKgX00<000000:Vmj02Y_NP02P2Y
_NP00`3ool`000000?ooc01<0?ooc000LP3ool`200000140ooo<0`000000
0`3ool`000000:Vmj00i0:Vmj0030000002Y_NP0ZKgX00/0ZKgX00<0ooo<
0000003ool`0B`3ool`008<0ooo<0P0000020?ooc3d0ZKgX00<000000:Vm
j02Y_NP02`2Y_NP2000004`0ooo<00200?ooc0<0000000<0ooo<0:Vmj02Y
_NP0?P2Y_NP00`000000ZKgX0:Vmj00<0:Vmj0030?ooc0000000ooo<04X0
ooo<001n0?ooc080000000<0ooo<0000002Y_NP0@P2Y_NP00`000000ZKgX
0:Vmj00<0:Vmj0030?ooc0000000ooo<04T0ooo<001k0?ooc0<000000P3o
ola50:Vmj0030000002Y_NP0ZKgX00`0ZKgX00<0ooo<0000003ool`0B@3o
ol`007T0ooo<0P0000020?ooc4P0ZKgX00<000000:Vmj02Y_NP03@2Y_NP2
000004T0ooo<001f0?ooc0<0000000<0ooo<0:Vmj02Y_NP02@2Y_NP20:Vm
i`80ZKgX0P2Y_NL30:Vli`<0ZKgW=02Y_NP00`000000ZKgX0:Vmj00>0:Vm
j0030?ooc0000000ooo<04L0ooo<001d0?ooc080000000@0ooo<0:Vmj02Y
_NP000001@2Y_NP20:Vli`030:Vmi`2Y_>L0ZKcW0080ZKcW0P2Y^nH20:Vl
i`80Z[cV0P2Z^nH40:Zli`@0Z[gW;`2Y_NP00`000000ZKgX0:Vmj00>0:Vm
j0030?ooc0000000ooo<04L0ooo<001a0?ooc0<000000P3ool`60:Vmj0<0
ZKcW102Y^nH20:Zii080Z[[U0P2Z^><20:Zji@80ZkWT102Z^nH20:^liP04
0:Zli`2Z_NL0Z[gW0:Zmibh0ZKgX00<000000:Vmj02Y_NP03`2Y_NP00`3o
ol`000000?ooc00<0?ooc0800000103ool`2000000@0ooo<0P00000/0?oo
c000K`3ool`200000080ooo<1P2Y_NP40:Vli`80ZK[U00D0ZK[V0:VfhP2Y
]^80ZKKR0:Vgh`020:ZbgP80Z[KQ0P2[/]d01@2[]n40[;KP0:bfh02/]^00
ZkWS0080[;[T0`2/^nD00`2[_>H0Z[gW0:Zmi`020:Zmib`0ZKgX00<00000
0:Vmj02Y_NP0402Y_NP2000000/0ooo<00@000000?ooc03ool`00000203o
ol`010000000ooo<0?ooc000000[0?ooc000K03ool`3000000030?ooc02Y
_NP0ZKgX00D0ZKgX0`2Y_>L30:Vji@<0ZK?P00<0ZKCQ0:V[f02YZmP00P2Z
[m/20:^VdP80ZjgH0P2]ZM<01@2]/=X0[k7I0:naf@2_/MT0[KKP0080[[SQ
0`2^^n<00`2/_>H0ZkgW0:^mi`020:Zmi`80Z[gX:@2Y_NP00`000000ZKgX
0:Vmj00@0:Vmj0030?ooc0000000ooo<00X0ooo<00@000000?ooc03ool`0
00002P3ool`00`000000ooo<0?ooc00Z0?ooc000>@3ool`2000000@0ooo<
0P0000040?ooc0800000103ool`2000001`0ooo<0`0000000`3ool`0ZKgX
0:Vmj0060:Vmj0<0ZKcW102Y^^D20:Rbg`80ZK?P0P2XYmH01@2YZmP0ZIo=
0:VOc@2YWld0ZjKB0080[:3;0P2]ZM<20;2Xd@80/jcB0P2`]=/20;6hgP80
[[_S0P2]_>D20:bmi`80Z[gW0P2Z_NPX0:Vmj0030000002Y_NP0ZKgX0140
ZKgX00<0ooo<0000003ool`00`3ool`400000080ooo<00@000000?ooc03o
ol`000002`3ool`00`000000ooo<0?ooc00Y0?ooc000>03ool`010000000
ooo<0?ooc00000080?ooc0040000003ool`0ooo<00000080ooo<00@00000
0?ooc03ool`000006@3ool`3000000X0ZKgX00D0ZKgW0:VkiP2Y^nH0ZK_V
0:VjiP020:Rch080Z;;O0P2VXm<20:NTd`80YI?300<0YiW70:VOc@2YWld0
0P2ZUl80102/X</0/9k60;2NaP2`W/H20;BRaP040;>/dP2e/]H0]K;F0;Fb
eP80]KWL00@0/;_R0:jmi@2^_ND0[[gU0P2/_^L0102[_NL0Z[gX0:Zmj02Z
_NPW0:Vmj0030000002Y_NP0ZKgX0180ZKgX00<0ooo<0000003ool`0203o
ol`010000000ooo<0?ooc00000080?ooc0040000003ool`0ooo<000002/0
ooo<000h0?ooc0040000003ool`0ooo<000000P0ooo<00@000000?ooc03o
ol`000001@3ool`00`000000ooo<0?ooc00D0?ooc0<0000000<0ooo<0:Vm
j02Y_NP02@2Y_NP20:Vli`050:Vki`2X]N80Z;GR0:RehP2X]>400P2TXm@2
0:FRd`030:JSd`2RSl00XXo00080YI?30P2TQK<20:N>^P030:ZG`P2[RK40
[Y>k00<0/iNj00<0]:;60;VZb`2iZ//00`2k]=820;Zlf`030;:mhP2__^D0
[kkU00<0[;kW00<0ZkkW0:Zmj02Z_NP09`2Y_NP00`000000ZKgX0:Vmj00B
0:Vmj08000002P3ool`2000000X0ooo<0P00000/0?ooc000<P3ool`40000
0080ooo<00@000000?ooc03ool`00000203ool`010000000ooo<0?ooc000
00030?ooc08000005@3ool`200000080ooo<2P2Y_NP40:Vli`80Z;SU00<0
Z;OT0:BYfP2TZMX00P2TYML01P2TXm@0WX^o09j;_`2NRkl0X8bn0::?`0<0
XGn^00<0Y8Fc0:N>^P2WS[X00P2[RK40102^Tk/0/Hb^0;>G^P2cUkX20;ZO
_@80`Jc50P32^M430;k1g0030;FohP2`_nH0/;oV00<0[;kW00<0ZkkW0:Zm
j02Z_NP09P2Y_NP00`000000ZKgX0:Vmj00C0:Vmj0030?ooc0000000ooo<
0480ooo<000h0?ooc0040000003ool`0ooo<000000P0ooo<00@000000?oo
c03ool`000000`3ool`00`000000ooo<0?ooc00A0?ooc0<0000000<0ooo<
0:Vmj02Y_NP0302Y_NP20:Vki`060:RjiP2U/>00YK3P0:F`h02U[Md0Y:WJ
0`2LS/D0102MS<40WX^o09j;_`2PS;h209ejZ`80XGn^00<0Y8Fc0:N0Z@2W
P:T00P2[RK420;6<[P030;>G^P2jUK40^Ynm0080`j>h00@0`Jc50<Zc``39
`M80bL7B0P30a=d20;K2h`80/;oV0P2/_^L20:^ni`80Z[gX9@2Y_NP00`00
0000ZKgX0:Vmj00D0:Vmj0030?ooc0000000ooo<0440ooo<000i0?ooc080
00002P3ool`2000000@0ooo<0`00000?0?ooc08000000P3ool`=0:Vmj0@0
ZKcW0P2W]nD00`2V]><0YK3P0:F`h00209fId00409bCbP2LS/D0W8k509f<
`@80WX^o0P2IMZX00`2MNZ/0XGn^0:5o[P020:=hY0050:N0Z@2^PZD0[X:U
0:j2Y@2aS:h00P2jUK430<>S^0050<Zc``3D_/@0e;k40<W1dP3>am<00P30
a=d20;K2h`80/;oV0P2/_^L20:^ni`80Z[gX902Y_NP00`000000ZKgX0:Vm
j00D0:Vmj0030?ooc0000000ooo<0440ooo<001J0?ooc0<0000000<0ooo<
0:Vmj02Y_NP03`2Y_NP20:Rki`80Z;WV0P2S[n001@2QZ=`0WZ7F09jQeP2M
VM00W9?:0080W8k50P2CLj`0102FM:X0VGJZ09UfZP2MNZ/209ibW`80XgRT
00X0Yh2Y0:UjW`2^PZD0[X:U0;6<[P2hRjH0^YFa0<BIZ`33XkP0cjbe0`3D
_/@30<k7d`80`<CM00@0]/;S0;2oiP2`_nH0/;oV0P2/_^L0102[_^L0Z[gX
0:Zmj02Z_NPS0:Vmj0030000002Y_NP0ZKgX01D0ZKgX0P0000110?ooc000
F03ool`2000000030?ooc02Y_NP0ZKgX0140ZKgX0P2Y_>L20:JhiP040:Fd
i02S[n00XjoP0:6Xg080TXW70P2@P;h01@2?NKH0TGF`09=c[02CLj`0UWBZ
0080VGJZ0P2JK9d00`2NLYl0XgRT0:=hY0020:UjW`80[X:U0P2hRjH20<BI
Z`80cjbe00<0gKZf0=_8aP3Kb<H0103>am<20<34g@030;K2h`2`_nH0/;oV
00<0[;kW00<0ZkkW0:Zmj02Z_NP08`2Y_NP00`000000ZKgX0:Vmj00F0:Vm
j0030?ooc0000000ooo<01P0ooo<00<000000?ooc03ool`0903ool`005D0
ooo<0`0000000`3ool`0ZKgX0:Vmj00B0:Vmj080Z;cW0P2W^^L00`2V^>H0
WZ[O09jZg`0209ZPf@0609FEd@2BRLL0T82n0920_P2?NKH0TGF`0P2CLj`0
0`2FM:X0U6NK09AWV`0209Y/W@0709ibW`2SN:@0YG:J0:EbVP2YNYl0[X:U
0;B2WP020;R;YP060<:@XP34VJ/0dJBY0<n/]@3M^[H0i/Jf0P3Kb<H30<k7
d`<0`<CM00<0]/;S0;2oiP2`_nH00P2/_^L20:^ni`80Z[gX8P2Y_NP00`00
0000ZKgX0:Vmj00F0:Vmj0030?ooc0000000ooo<01P0ooo<0`00000T0?oo
c000D`3ool`2000000030?ooc02Y_NP0ZKgX01D0ZKgX00<0ZKcX0:Nji`2W
^^L00P2U]nH01P2R/^<0WZ[O08V;c`29Rll0PW_209:9a`80T82n00@0SgVf
095e/02CLj`0Tg>/0P2?I9/0102DIi/0VVbM09Y/W@2NLYl30:EbVP040:Uj
W`2dPYh0]8:N0;R;YP80`Y2R00@0a9V[0=6TZ@3M^[H0gKZf0P3Va[H20=_8
aP<0c/OC0P30a=d20;K2h`80/;oV0P2/_^L20:^ni`80Z[gX8@2Y_NP00`00
0000ZKgX0:Vmj00G0:Vmj0030?ooc0000000ooo<01H0ooo<00D000000?oo
c0000000ooo<0000000S0?ooc000D03ool`3000001P0ZKgX0P2Y_>P20:Rl
i`80Y;OW00D0Wk7U09VXh@2IZ>40TI_I08V;c`02089k`P0607m^]P1oIJ`0
PF6T085QY025H9l0RV6L0P2?I9/01@2DIi/0VVbM09Y/W@2NLYl0WfbG0080
YG:J00<0ZGZO0:mjV@2dPYh00`32T:820=6TZ@030>:eZ@3Va[H0i/Jf0080
i/Jf0P3Kb<H30<k7d`80`<CM0P2f`^<20;2oiP80[;kW00@0ZkkW0:Zmj02Z
_NP0Z[gX8@2Y_NP00`000000ZKgX0:Vmj00G0:Vmj08000005P3ool`01@00
0000ooo<0000003ool`0000002<0ooo<001>0?ooc08000000P3ool`00`00
0000ZKgX0:Vmj00G0:Vmj080Z;cX0P2V^^L00`2T]nL0UJWT09FYi00208VI
g@0507Z5dP22Nl80PW_207m^]P1oIJ`00P21HJ@01@25H9l0RV6L08mTV`2?
I9/0U6NK0080VVbM0P2OK9L20:EbVP040:UjW`2_NYT0]8:N0;j8V`80`Y2R
00@0dJBY0>:eZ@3R]JT0kL>X0`3Va[H40=_8aP80c/OC0P30a=d20;K2h`80
/;oV0P2/_^L00`2[_^L0Z[gX0:Zmj00Q0:Vmj0030000002Y_NP0ZKgX01L0
ZKgX00<0ooo<0000003ool`05@3ool`01@000000ooo<0000003ool`00000
02<0ooo<001;0?ooc0<0000000<0ooo<0:Vmj02Y_NP0702Y_NP20:Jkj080
XkSX00T0W[;W09FYi029VMd0RIWM07Z5dP1^Kl<0Iefc06IBYP1oIJ`00P21
HJ@01`25H9l0RV6L08mTV`2?I9/0U6NK09Y/W@2IIY@00P2OK9L20:EbVP80
[gZI00@0]8:N0;j8V`32T:80d9bP0P3R]JT20>g3Z0@0i/Jf0`3Kb<H30<k7
d`80`<CM0P2f`^<01@2`_nH0[;kW0:bni`2/_^L0ZkkW0080Z[gX802Y_NP0
0`000000ZKgX0:Vmj00H0:Vmj0030?ooc0000000ooo<01D0ooo<0`00000T
0?ooc000B@3ool`200000080ooo<7`2Y_NP20:Rlj080Y;[X00P0W[GX09B]
i`2D[NL0Q9gS06f5fP1DI/P0KVo306MM/`80IU:V0P21HJ@01@25H9l0RV6L
08mTV`2?I9/0U6NK0080VFJD0P2OK9L20:EbVP80[gZI00L0]8:N0;j8V`32
T:80d9bP0>B`W`3R]JT0kL>X0080kLBX103Va[H30=_8aP80c/OC0P30a=d3
0;K2h`030;2oiP2/_^L0[;kW0080ZkkW0P2Z_NPO0:Vmj0030000002Y_NP0
ZKgX01P0ZKgX00<0ooo<0000003ool`05`3ool`00`000000ooo<0?ooc00R
0?ooc000AP3ool`3000000030?ooc02Y_NP0ZKgX01l0ZKgX0P2X_NP20:Nl
j080XKWY00@0V;?Z08JVj@26Y^T0J8kT0P1DI/P01`1WGK<0IU:V06IBYP1[
CYd0LTjH08EPW`2:HI`00P2?I9/209=PT`0509UVU02OK9L0WfbG0:EbVP2Z
LiD00P2_NYT20;j8V`80d9bP00<0i;2O0>g3Z03]`jP00`3]a:P40>K6]P<0
flS60P3>am<20<34g@80]/;S0P2`_nH20:bni`040:^ni`2Z_NP0Z[gX0:Zm
j1h0ZKgX00<000000:Vmj02Y_NP06@2Y_NP2000003`0ooo<00130?ooc0<0
000000<0ooo<0:Vmj02Y_NP08`2Y_NP20:Rlj080YK_Y0P2M^>/01P2@/>d0
Lio/03ijhP0mIm<043Rg049:]080IU:V00H0JdjM079>V01kDI@0Ne6D08=F
T`2<Fi<209=PT`0309UVU02OK9L0WfbG0080ZW>E0P2_NYT20;j8V`040<jF
VP3@W:00i;2O0?70W@D0kLBX103Va[H30=_8aP80c/OC0P30a=d20;K2h`80
/;oV0P2/_^L20:^ni`030:Zmj02Y_NP0ZKgX01`0ZKgX00<000000:Vmj02Y
_NP06P2Y_NP00`3ool`000000?ooc00j0?ooc000@@3ool`3000000030?oo
c02Y_NP0ZKgX02H0ZKgX0P2W_>T03@2T^nT0V[S/09Zhk02J^>`0R:o_05jI
k`08HMP043Rg000DV`0m>J<0IU:V06]>W@1bCYP00P1kDI@01@23EY<0S5^C
09=PT`2CH9<0VFJD0080WfbG00@0Y6bB0:YcU@2_NYT0^X6G0P2nR9/01@3>
UYX0d9bP0>B`W`3a`9d0lL6M00D0kLBX0`3Va[H30=_8aP<0c/OC0P30a=d2
0;K2h`040;2oiP2/_^L0[;kW0:bni`80ZkkW00<0Z[gX0:Vmj02Y_NP06`2Y
_NP00`000000ZKgX0:Vmj00J0:Vmj0030?ooc0000000ooo<00`0ooo<0P00
00040?ooc08000000`3ool`4000000<0ooo<0P00000J0?ooc000?P3ool`3
000000030?ooc02Y_NP0ZKgX02P0ZKgX0P2X_NP20:Nlj@030:>kjP2I^>d0
VKS]0080Q:oa0P08HMP01@0059/0?CVS04@cV01[CYd0LTjH0080Ne6D00H0
PeJC08aKT`2CH9<0Tf2C09UVU02OK9L20:A/TP040:YcU@2_NYT0^X6G0;j8
V`80cYJJ0P3T/9l00`3a`9d0lL6M0?71W@040>g4Z0@0i/Jf0`3Kb<H20<k7
d`<0`<CM0P2f`^<00`2`_nH0[;kW0:bni`020:^ni`80Z[gX702Y_NP00`00
0000ZKgX0:Vmj00K0:Vmj0030?ooc0000000ooo<00X0ooo<00@000000?oo
c03ool`00000203ool`00`000000ooo<0?ooc0030?ooc0040000003ool`0
ooo<000001T0ooo<000k0?ooc0<0000000<0ooo<0:Vmj02Y_NP0;02Y_NP2
0:Rmj080Y[cY00<0X[_[09Vhk@2I^>d00P24[o401P1AU_0001BK000DV`14
<iP0DCJB079>V080Ne6D00D0PeJC08aKT`2CH9<0Tf2C09UVU0030:A/TP04
0:YcU@2jPIL0^X6G0;j8V`80cYJJ00<0i:bI0>B`W`3a`Id00`3a`Id40>g4
Z0@0i/Jf0`3Kb<H20<k7d`80`<CM0P2f`^<30;2oiP030:bni`2[_^L0ZkkW
0080Z[gX6P2Y_NP2000001h0ZKgX00<0ooo<0000003ool`02@3ool`01000
0000ooo<0?ooc00000090?ooc0030000003ool`0ooo<00D0ooo<00<00000
0?ooc03ool`05`3ool`003T0ooo<0`0000000`3ool`0ZKgX0:Vmj00_0:Vm
j0050:Rmj02V_>T0Y[cY0:Jlj@2R^n/00P2I^>d208B_l@05056Fl00059/0
A3>H054fTP1bCYP00P1kDI@01P23EY<0S5^C09=PT`2CH9<0VFJD09aVT@80
Y6bB00<0ZW>E0;AjT`2jPIL00`3>UYX00`3T[9T0lL2M0?71W@030?71W@D0
kLBX103Va[H30=_8aP80c/OC0P30a=d20;K2h`80/;oV0P2/_^L20:^ni`03
0:Zmj02Y_NP0ZKgX01D0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX01`0
ZKgX00<000000?ooc03ool`00P3ool`400000080ooo<00@000000?ooc03o
ol`000002P3ool`00`000000ooo<0?ooc0020?ooc08000006P3ool`003L0
ooo<0P0000000`3ool`0ZKgX0:Vmj00c0:Vmj080Z;gX0P2V_>T01`2R^n/0
VKS]09Vhk@24[o40DIK`0000G@14<iP00P1A=Y8207]AU00408=FT`2<Fi<0
Tf2C09=PT`80W6JA0P2TK9801@2ZLiD0]7ZC0;Z1U`3:SiH0cYJJ0080i:bI
1P3a`Id50>g4Z0@0i/Jf0`3Kb<H20<k7d`80`<CM0P2f`^<20;2oiP80[;kW
0P2[_^L00`2Z_NP0ZKgX0:Vmj00A0:Vmj0<000001@2Y_NP00`000000ZKgX
0:Vmj00L0:Vmj0030?ooc0000000ooo<00P0ooo<00@000000?ooc03ool`0
0000203ool`010000000ooo<0?ooc00000030?ooc0030000003ool`0ooo<
01T0ooo<000e0?ooc0<00000>02Y_NP20:Rmj0080:Jlj@2R^n/0X[_[0::k
j`2I^>d0Q:oa056Fl00018X2054fTP80Ne6D00@0PeJC08aKT`2CH9<0U5j?
0P2LIY420:A/TP050:YcU@2dNY<0^X6G0<Z?UP3>UYX00P3T[9T00`3c_YH0
lL6M0?71W@040?71W@D0kLBX0`3Va[H30=_8aP80c/OC0`30a=d20;K2h`80
/;oV00<0[;kW0:^ni`2[_^L00`2Z_NP>0:Vmj0<000002@2Y_NP00`000000
ZKgX0:Vmj00L0:Vmj0030?ooc0000000ooo<00P0ooo<0P00000:0?ooc080
0000103ool`3000001T0ooo<000e0?ooc0030000002Y_NP0ZKgX03T0ZKgX
0P2X_NP00`2V_>T0X[_[0::kj`0209Vhk@0808B_l@0004/0DCJB054fTP1Q
?8l0L4F>08=FT`2<Fi<209ANS`80W6JA0P2TK9801P2ZLiD0]7ZC0;Z1U`3:
SiH0cYJJ0>B/V@<0lkjF1`3a`Id30>g4Z0@0i/Jf0`3Kb<H30<k7d`80`<CM
00D0]/;S0;2oiP2`_nH0/;oV0:bni`020:^ni`80Z[gX302Y_NP2000000d0
ZKgX00<000000:Vmj02Y_NP0702Y_NP00`000000ooo<0?ooc00e0?ooc000
;`3ool`2000000@0ooo<00<000000:Vmj02Y_NP0>P2Y_NP20:Rmj0030:Jl
j@2R^n/0X[_[0080VKS]00H0001;054fTP1A=Y80HCb?0715SP1mCXh208UG
S`0309ANS`2LIY40W6JA0080Y6bB0P2dNY<0102jPIL0bXnF0>B/V@3T[9T4
0?>nUPH0lL6M1@3]a:P30>K6]P<0flS60`3>am<20<34g@030;K2h`2`_nH0
/;oV0080[;kW0P2[_^L20:Zmj0P0ZKgX0`00000@0:Vmj0030000002Y_NP0
ZKgX01/0ZKgX00<0ooo<0000003ool`0=@3ool`002h0ooo<00@000000?oo
c03ool`000000`3ool`2000000030?ooc02Y_NP0ZKgX03P0ZKgX0`2X_NP0
2P2V_>T0X[_[0::kj`2I^>d0001;00H6Q01A=Y80HCb?0715SP1mCXh208UG
S`0309ANS`2LIY40W6JA0080Y6bB0P2dNY<20<Z?UP030>:WUP3T[9T0lkjF
00@0lkjF1P3a`Id50>g4Z0<0i/Jf0`3Kb<H20<k7d`<0`<CM00<0]/;S0;2o
iP2`_nH00P2/_^L20:^ni`80Z[gX102Y_NP3000001<0ZKgX00<000000:Vm
j02Y_NP0702Y_NP00`3ool`000000?ooc00d0?ooc000;P3ool`010000000
ooo<0?ooc00000020?ooc0030000003ool`0ooo<0080ooo<>P2Y_NP20:Rm
j080Y[cY0P2R^n/01P2I^>d0001?02@CQ@1Q?8l0L4F>07e>SP80REN?00D0
U5j?09aVT@2LIY40Y6bB0:ebT@020;AjT`030<B8U03:SiH0hZNF00L0lkjF
1P3a`Id40>g4Z0@0i/Jf0P3Kb<H30<k7d`80`<CM0P2f`^<20;2oiP80[;kW
00@0ZkkW0:Zmj02Z_NP0ZKgX0`00000G0:Vmj0030000002Y_NP0ZKgX01/0
ZKgX0P00000e0?ooc000;P3ool`010000000ooo<0?ooc00000020?ooc080
0000103ool`k0:Vmj0030:Rmj02V_>T0Y[cY0080X[_[00D0001?02@CQ@1Q
?8l0L4F>07e>SP0208UGS`0509ANS`2LIY40W6JA0:A/TP2]LY400P2dNY<0
1034R9@0bXnF0>:WUP3d_9460?>nUPL0lL6M103]a:P40>K6]P<0flS60P3>
am<20<34g@80]/;S00@0/;oV0:bni`2/_^L0[;kW0`00000K0:Vmj0030000
002Y_NP0ZKgX01/0ZKgX00<0ooo<0000003ool`0<`3ool`002h0ooo<00@0
00000?ooc03ool`000000P3ool`00`000000ooo<0?ooc0040?ooc3/0ZKgX
00T0Z;gX0:Jlj@2V_>T0X[_[0000C`0T4hD0@bJ70715SP1mCXh00P29Ehl0
0`2DGXl0W6JA09aVT@020:ebT@80]7ZC00D0a8RD0<Z?UP3RYiH0m;bA0?Bm
T@070?>nUPD0lL6M1@3]a:P40>K6]P80flS60`3>am<20<34g@80]/;S0`00
00020:^ni`80Z[gX6`2Y_NP00`000000ZKgX0:Vmj00J0:Vmj080ooo<00<0
00000?ooc03ool`0<@3ool`002l0ooo<0P0000030?ooc08000001P3ool`k
0:Vmj0080:Rmj02V_>T0Y[cY0000C`0T4hD0@bJ70715SP1mCXh208UGS`06
09ANS`2LIY40W6JA0:=ZT02]LY40]7ZC0P34R9@00`3:SiH0hZNF0?BlT@02
0?BmT@L0lkjF1@3a`Id50>g4Z0<0i/Jf0`3Kb<H20<k7d`050<34g@000000
00000000002f`^<00P2`_nH00`2/_^L0ZkkW0:^ni`020:Zmj1X0ZKgX00<0
00000:Vmj02Y_NP0702Y_NP00`000000ooo<0?ooc00a0?ooc000=03ool`0
0`000000ooo<0?ooc0060?ooc3X0ZKgX0P2X_NP01P2V_>T0001?02@CQ@13
9XL0L4F>07e>SP80REN?00H0U5j?09aVT@2SJY00XfZ@0:ebT@2dNY<20<B8
U0030<Z?UP3d_940m;bA0080m;fA203c_YH50?71W@@0kLBX103Va[H20=_8
aP<000000P30a=d20;K2h`80/;oV0P2/_^L20:^ni`030:Zmj02Y_NP0ZKgX
01T0ZKgX00<000000:Vmj02Y_NP06`2Y_NP00`3ool`000000?ooc00a0?oo
c000=03ool`00`000000ooo<0?ooc0070?ooc3X0ZKgX0P2X_NP01@2V_>T0
001?04<VQ`1`AHh0ODj>0080REN?00H0U5j?0:=ZT02SJY00XfZ@0:ebT@2d
NY<20<B8U0030>:WUP3d_940m;fA00<0m;fA1`3c_YH60?71W@@0kLBX0P3V
a[H300000080flS60P3>am<20<34g@80]/;S0P2`_nH0102/_^L0ZkkW0:^n
i`2[_^L20:Zmj1X0ZKgX00<000000:Vmj02Y_NP06`2Y_NP00`3ool`00000
0?ooc00`0?ooc000<`3ool`3000000T0ooo<>P2Y_NP20:Rmj0040000C`13
9XL0GcR:07e>SP80REN?00D0U5j?09QQS`2SJY00XfZ@0:ebT@030<B8U003
0>:WUP3d_940m;fA00@0m;fA1`3c_YH60?71W@<0kLBX0P0000030>K6]P80
flS60`3>am<20<34g@80]/;S0P2`_nH20:bni`030:^ni`2Z_NP0Z[gX01X0
ZKgX00<000000:Vmj02Y_NP06`2Y_NP00`3ool`000000?ooc00`0?ooc000
<`3ool`00`000000ooo<0?ooc00;0?ooc3T0ZKgX0P2X_NP00`139XL0GcR:
07e>SP0208UGS`0609ANS`2HHHl0XfZ@0:=ZT02]LY40_82C0P34R9@00`3R
YiH0m;bA0?BmT@050?BmT@L0lkjF1@3a`Id300000080kLBX0`3Va[H30=_8
aP<0c/OC0P30a=d00`2f`^<0/;oV0;2oiP030:bni`030:^ni`2Z_NP0Z[gX
01X0ZKgX00<000000:Vmj02Y_NP06`2Y_NP200000300ooo<000c0?ooc0<0
0000303ool`i0:Vmj0040:Rmj0139XL0GcR:07M8S080REN?0P2HHHl20:=Z
T0040:ebT@2lP9<0a8RD0<B8U080m;bA1`3d_I470?>nUP050?71W@000000
00000000003a`Id01@3]a:P30>K6]P<0flS60`3>am<20<34g@80]/;S00<0
/;oV0:bni`2/_^L00P2[_^L20:Zmj1X0ZKgX00<000000:Vmj02Y_NP06P2Y
_NP20?ooc0030000003ool`0ooo<02d0ooo<000c0?ooc0030000003ool`0
ooo<00d0ooo<>@2Y_NP01@139XL0GcR:07M8S01gB8`0REJ>0080V66?0P2S
JY001@2]LY40_82C0<B8U03NXi@0m;b@00T0m;fA103c_YH3000000H0lL6M
103]a:P40>K6]P80flS60P3>am<20<34g@80]/;S0P2`_nH20:bni`80ZkkW
00<0Z[gX0:Vmj02Y_NP06@2Y_NP00`000000ZKgX0:Vmj00J0:Vmj0030?oo
c0000000ooo<00`0ooo<0P0000040?ooc08000000`3ool`4000001<0ooo<
000K0?ooc0800000103ool`2000000<0ooo<100000030?ooc0800000103o
ol`2000000l0ooo<>02Y_NP01@3QTPl0GcR:07M8S01gB8`0REJ>0080V66?
0P2SJY00102]LY40_82C0<B8U03NXi@20?BlT0P0m;fA00@0lkjF00000000
000000000`3c_YH60?71W@D0kLBX0`3Va[H30=_8aP80c/OC0P30a=d20;K2
h`80/;oV0P2/_^L20:^ni`030:Zmj02Y_NP0ZKgX01P0ZKgX00<000000:Vm
j02Y_NP06`2Y_NP00`3ool`000000?ooc00:0?ooc0040000003ool`0ooo<
000000P0ooo<00<000000?ooc03ool`0503ool`001X0ooo<00@000000?oo
c03ool`00000203ool`00`000000ooo<0?ooc0030?ooc0040000003ool`0
ooo<000000<0ooo<00<000000?ooc03ool`03P3ool`h0:Vmj0050>6B3`1O
>8X0MdR<07M8S029EXh00P2HHHl20:=ZT080_82C00<0a8RD0=jSU03d_900
0P3d_9050?BmT@<000001`3c_YH60?71W@@0kLBX103Va[H30=_8aP80c/OC
0P30a=d20;K2h`80/;oV00<0[;kW0:^ni`2[_^L00P2Z_NPJ0:Vmj0030000
002Y_NP0ZKgX01/0ZKgX00<0ooo<0000003ool`02@3ool`010000000ooo<
0?ooc00000090?ooc0030000003ool`0ooo<01<0ooo<000J0?ooc0040000
003ool`0ooo<000000T0ooo<00<000000?ooc03ool`01@3ool`010000000
ooo<0?ooc000000B0?ooc3L0ZKgX00D0hI8?05lhRP1gB8`0MdR<08UFSP02
09QQS`80XfZ@0P2lP9<20=jSU0@0m;b@00@0m;fA0000000000000000103d
_I470?>nUPH0lL6M103]a:P40>K6]P80flS60P3>am<30<34g@80]/;S0P2`
_nH00`2/_^L0ZkkW0:^ni`020:Zmj1X0ZKgX00<000000:Vmj02Y_NP06P2Y
_NP00`3ool`000000?ooc0030?ooc0@000000P3ool`010000000ooo<0?oo
c000000:0?ooc0030000003ool`0ooo<0180ooo<000J0?ooc0040000003o
ol`0ooo<000000X0ooo<00<000000?ooc03ool`00P3ool`2000000<0ooo<
0P00000B0?ooc3L0ZKgX00@0GcR:07M8S01gB8`0REJ>0P2HHHl20:=ZT080
_82C00@0fIfF0=jSU03d_900m;b@0`0000090?BmT@H0lkjF1P3a`Id40>g4
Z0<0i/Jf0`3Kb<H30<k7d`80`<CM00<0]/;S0;2oiP2`_nH00P2/_^L20:^n
i`80Z[gX6P2Y_NP00`000000ZKgX0:Vmj00J0:Vmj0030?ooc0000000ooo<
00P0ooo<00@000000?ooc03ool`00000203ool`010000000ooo<0?ooc000
000C0?ooc0006P3ool`010000000ooo<0?ooc00000080?ooc0040000003o
ol`0ooo<000000<0ooo<00<000000?ooc03ool`00P3ool`00`000000ooo<
0?ooc00C0?ooc3D0ZKgX00@0GcR:07M8S01gB8`0REJ>0P2HHHl01@2SJY00
/GNB0;b0T`2lP9<0fIfF00<00000103d_9080?BmT@L0lkjF1@3a`Id50>g4
Z0<0i/Jf0`3Kb<H30<k7d`80`<CM0P2f`^<0102`_nH0[;kW0:bni`2[_^L2
0:Zmj1X0ZKgX00<000000:Vmj02Y_NP06P2Y_NP3000000T0ooo<0P00000:
0?ooc0800000503ool`001/0ooo<0P00000:0?ooc0800000103ool`30000
0080ooo<0P00000E0?ooc3@0ZKgX00@0001f07M8S01gB8`0REJ>0P2HHHl0
0`2SJY00/GNB0;b0T`02000000030=jSU03d_900m;b@00D0m;b@203d_I47
0?>nUPD0lL6M1@3]a:P30>K6]P<0flS60P3>am<20<34g@80]/;S0P2`_nH2
0:bni`80ZkkW00<0Z[gX0:Vmj02Y_NP0602Y_NP00`000000ZKgX0:Vmj00J
0:Vmj0030?ooc0000000ooo<02X0ooo<000b0?ooc0030000003ool`0ooo<
01D0ooo<<`2Y_NP0100007H0MdR<07M8S029EXh209QQS`<000000P3IWIH9
0?BlT0P0m;fA1`3c_YH60?71W@@0kLBX0`3Va[H30=_8aP80c/OC0P30a=d2
0;K2h`80/;oV00<0[;kW0:^ni`2[_^L00P2Z_NPJ0:Vmj0030000002Y_NP0
ZKgX01X0ZKgX00<0ooo<0000003ool`0:@3ool`00380ooo<00<000000?oo
c03ool`05P3ool`b0:Vmj0030<F0001gB8`0MdR<00<000000P2aMi800`2l
P9<0fIfF0=VMUP0:0?BlT0P0m;fA1P3c_YH60?71W@@0kLBX103Va[H30=_8
aP80c/OC0P30a=d20;K2h`80/;oV00<0[;kW0:^ni`2[_^L00P2Z_NPJ0:Vm
j0030000002Y_NP0ZKgX01X0ZKgX0P00000Y0?ooc000<@3ool`3000001P0
ooo<<@2Y_NP30000000308UFSP2HHHl0XFZB0080/GNB00@0_82C0=VMUP3I
WIH0m;fB2P3d_9070?BmT@L0lkjF1P3a`Id40>g4Z0@0i/Jf0P3Kb<H30<k7
d`80`<CM00<0]/;S0;2oiP2`_nH00P2/_^L20:^ni`80Z[gX6@2Y_NP00`00
0000ZKgX0:Vmj00J0:Vmj0030?ooc0000000ooo<02P0ooo<000a0?ooc003
0000003ool`0ooo<01T0ooo<;@2Y_NP3000000040<F0000i7hD0JD6>08UF
SP80XFZB0P2aMi830=VMUP80m;fB2@3d_9080?BmT@L0lkjF1P3a`Id40>g4
Z0<0i/Jf0`3Kb<H30<k7d`80`<CM0P2f`^<0102`_nH0[;kW0:bni`2[_^L2
0:Zmj1X0ZKgX00<000000:Vmj02Y_NP06P2Y_NP00`3ool`000000?ooc00W
0?ooc000<@3ool`3000001X0ooo<:@2Y_NP3000000@0ZKgX00D0>An506U1
SP2;FI40ReVA0:5ZTP020;5gTP030<nEV03IWIH0m;bB00<0m;fB2@3d_908
0?BmT@L0lkjF1@3a`Id50>g4Z0@0i/Jf0P3Kb<H20<k7d`80`<CM0P2f`^<2
0;2oiP80[;kW0P2[_^L00`2Z_NP0ZKgX0:Vmj00H0:Vmj0030000002Y_NP0
ZKgX01X0ZKgX00<000000?ooc03ool`09P3ool`00340ooo<00<000000?oo
c03ool`06`3ool`U0:Vmj0<000001`2Y_NP01@0i7hD0JD6>08]IT@2;FI40
XFZB0080/GNB00<0ciFH0=VMUP3d_980103d_I890?BlT0T0m;fA1P3c_YH5
0?71W@D0kLBX0`3Va[H30=_8aP80c/OC0P30a=d20;K2h`80/;oV00<0[;kW
0:^ni`2[_^L00P2Z_NPI0:Vmj0030000002Y_NP0ZKgX01X0ZKgX0P00000W
0?ooc0007`3ool`2000000@0ooo<0P0000040?ooc0800000103ool`20000
01d0ooo<8@2Y_NP3000000X0ZKgX00H0>An506U1SP2;FI40ReVA0:5ZTP2a
Mi820<nEV0030=VMUP3d_980m;fB00D0m;fB203d_9080?BmT@L0lkjF1P3a
`Id40>g4Z0<0i/Jf0`3Kb<H20<k7d`80`<CM0P2f`^<20;2oiP80[;kW00<0
ZkkW0:Zmj02Z_NP06@2Y_NP00`000000ZKgX0:Vmj00J0:Vmj0030?ooc000
0000ooo<02D0ooo<000N0?ooc0040000003ool`0ooo<000000P0ooo<00@0
00000?ooc03ool`000000`3ool`00`000000ooo<0?ooc00N0?ooc1`0ZKgX
0`00000=0:Vmj0060000E@1Y@Hh0ReVA08]IT@2QJY80/GNB0P3?UIP00`3I
WIH0m;bB0?BmTP050?BmTPT0m;b@203d_I470?>nUPD0lL6M103]a:P40>K6
]P80flS60`3>am<20<34g@80]/;S00<0/;oV0:bni`2/_^L00P2[_^L20:Zm
j1T0ZKgX00<000000:Vmj02Y_NP06@2Y_NP00`3ool`000000?ooc00U0?oo
c0007P3ool`010000000ooo<0?ooc000000;0?ooc0050000003ool`0ooo<
0?ooc00000008@3ool`I0:Vmj0800000402Y_NP01P0005D0JD6>08]IT@2;
FI40XFZB0;5gTP80ciFH0P3d_9870?BmTPT0m;b@203d_I460?>nUPH0lL6M
103]a:P30>K6]P@0flS60P3>am<20<34g@80]/;S00<0/;oV0:bni`2/_^L0
0P2[_^L00`2Z_NP0ZKgX0:Vmj00H0:Vmj0030000002Y_NP0ZKgX01T0ZKgX
0P00000U0?ooc0004P3ool`00`000000ooo<0?ooc0060?ooc0040000003o
ol`0ooo<00000080ooo<00<000000?ooc03ool`01`3ool`2000000<0ooo<
0`00000P0?ooc1H0ZKgX0`00000B0:Vmj0050000E@1Y@Hh0ReVA08]IT@2Q
JY800`3?UIP00`3b_iT0m;fB0?BmTP070?BmTPT0m;b@203d_I460?>nUPH0
lL6M103]a:P40>K6]P80flS60P3>am<20<34g@80]/;S0P2`_nH00`2/_^L0
ZkkW0:^ni`020:Zmj1T0ZKgX00<000000:Vmj02Y_NP06P2Y_NP00`3ool`0
00000?ooc00<0?ooc0800000103ool`2000000<0ooo<1@0000020?ooc080
00000`3ool`00140ooo<00<000000?ooc03ool`0203ool`00`000000ooo<
000000020?ooc0030000003ool`0ooo<00L0ooo<00<000000?ooc03ool`0
0P3ool`00`000000ooo<0?ooc00Q0?ooc180ZKgX0`00000E0:Vmj0060000
E@1Y@Hh0ReVA08]IT@2QJY80_8NM0P3?UIP00`3b_iT0lknI0?>oV@080?Bm
TPT0m;b@1`3d_I480?>nUPD0lL6M103]a:P30>K6]P<0flS60P3>am<20<34
g@80]/;S0P2`_nH20:bni`030:^ni`2Z_NP0Z[gX01T0ZKgX00<000000:Vm
j02Y_NP06@2Y_NP00`3ool`000000?ooc00;0?ooc0040000003ool`0ooo<
000000X0ooo<00D000000?ooc03ool`0ooo<000000020?ooc04000000@3o
ol`10?ooc0000P3ool`3000000030?ooc0000000000000P0ooo<00@00000
0?ooc03ool`0ooo<0P000000103ool`000000?ooc00000030?ooc0040000
003ool`00000000000X0ooo<0`0000020?ooc0800000903ool`=0:Vmj0<0
00006@2Y_NP01P1Y@Hh0ReVA08]IT@2QJY80_8NM0<nEV080l[nI0P3c_iT9
0?BmTPT0m;b@203d_I460?>nUPH0lL6M103]a:P30>K6]P<0flS60P3>am<2
0<34g@80]/;S00<0/;oV0:bni`2/_^L00P2[_^L20:Zmj1T0ZKgX00<00000
0:Vmj02Y_NP06@2Y_NP2000000/0ooo<00@000000?ooc03ool`000002P3o
ol`00`000000ooo<0?ooc0040?ooc04000000@3ool`10?ooc0000`3ool`0
10000000ooo<0?ooc00000090?ooc0030000003ool`0ooo<0080ooo<00D0
00000?ooc0000000ooo<000000030?ooc0030000003ool`0ooo<0100ooo<
00<000000?ooc03ool`0903ool`90:Vmj0<00000702Y_NP01`0005D0ReVA
08]IT@2QJY80_8NM0<nEV03b_iT0103c_iT90?BmTPP0m;b@2@3d_I460?>n
UPD0lL6M103]a:P40>K6]P<0flS60P3>am<20<34g@80]/;S00<0/;oV0:bn
i`2/_^L00P2[_^L00`2Z_NP0ZKgX0:Vmj00H0:Vmj0030000002Y_NP0ZKgX
01T0ZKgX00<0ooo<0000003ool`00`3ool`400000080ooo<00@000000?oo
c03ool`000002P3ool`00`000000ooo<0?ooc0020?ooc08000000`3ool`0
00<0ooo<00@000000?ooc03ool`000002@3ool`00`000000ooo<0?ooc002
0?ooc0050000003ool`000000?ooc00000000`3ool`00`000000ooo<0?oo
c00@0?ooc0030000003ool`0ooo<02D0ooo<1@2Y_NP300000200ZKgX0P2;
FI420;b7W@030<nEV03b_iT0lknI00@0lknI203d_I890?BlT0P0m;fA1`3c
_YH50?71W@D0kLBX0`3Va[H30=_8aP030<k7d`30a=d0`<CM0080]/;S0P2`
_nH20:bni`80ZkkW00<0Z[gX0:Vmj02Y_NP05`2Y_NP00`000000ZKgX0:Vm
j00I0:Vmj0030?ooc0000000ooo<00T0ooo<00@000000?ooc03ool`00000
2P3ool`00`000000ooo<0?ooc0020?ooc0030000003ool`0ooo<0080ooo<
00030?ooc0<000002P3ool`010000000ooo<0?ooc03ool`3000000030?oo
c0000000ooo<00<0ooo<00<000000?ooc03ool`0403ool`2000002L0ooo<
00@0ZKgX00000000000000008`2Y_NP0100^9YD0TFZR095ZXP2lQid20?:o
V@H0lknI203d_I890?BlT0P0m;fA1`3c_YH50?71W@@0kLBX103Va[H20=_8
aP<0c/OC0P30a=d00`2f`^<0/;oV0;2oiP020:bni`030:^ni`2Z_NP0Z[gX
01T0ZKgX00<000000:Vmj02Y_NP06@2Y_NP00`3ool`000000?ooc0090?oo
c08000002P3ool`2000000@0ooo<0`0000020?ooc0000`3ool`00`000000
ooo<0?ooc00;0?ooc0030000003ool`0ooo<00P0ooo<00<000000?ooc03o
ol`0403ool`00`000000ooo<0?ooc00U0?ooc0<000009P2Y_NP01@0^9YD0
TFZR095ZXP2lQid0jlB/00P0lknI2@3d_I880?BlT0P0m;fA1`3c_YH50?71
W@@0kLBX0`3Va[H30=_8aP80c/OC0P30a=d20;K2h`80/;oV0P2/_^L00`2[
_^L0Z[gX0:Zmj00I0:Vmj0030000002Y_NP0ZKgX01T0ZKgX00<0ooo<0000
003ool`07`3ool`00080ooo<0P00000>0?ooc0030000003ool`0ooo<00H0
ooo<00<000000?ooc03ool`04@3ool`00`000000ooo<0000000R0?ooc0<0
0000103ool`V0:Vmj080TFZR00<0_8NM0>_4[03/aZ`0203c_iT90?BmTPP0
m;b@203d_I460?>nUPH0lL6M103]a:P40>K6]P80flS60P3>am<20<34g@80
]/;S0P2`_nH0102/_^L0ZkkW0:^ni`2Z_NPI0:Vmj0030000002Y_NP0ZKgX
01X0ZKgX00<000000?ooc03ool`07P3ool`002l0ooo<0P00000Q0?ooc080
0000203ool`U0:Vmj080TFZR00@0jlB/0>c6[03/aZ`0k<J/203c_iT80?Bm
TPT0m;b@203d_I460?>nUPH0lL6M103]a:P30>K6]P<0flS60P3>am<20<34
g@80]/;S00<0/;oV0:bni`2/_^L00P2[_^L20:Zmj1P0ZKgX00<000000:Vm
j02Y_NP06@2Y_NP2000001l0ooo<000G0?ooc0800000103ool`2000000D0
ooo<00<000000?ooc03ool`00P3ool`2000000@0ooo<00<000000?ooc03o
ol`07@3ool`3000000`0ooo<8`2Y_NP20:Fok0H0k<J/1P3c_iT90?BmTPT0
m;b@203d_I460?>nUPD0lL6M1@3]a:P30>K6]P80flS60`3>am<20<34g@80
]/;S00@0/;oV0:bni`2/_^L0ZkkW0P2Z_NPI0:Vmj0030000002Y_NP0ZKgX
01T0ZKgX00<000000?ooc03ool`07@3ool`001H0ooo<00@000000?ooc03o
ol`000002P3ool`01@000000ooo<0?ooc03ool`000000080ooo<00@00000
0?ooc03ool`0ooo<0P00000K0?ooc0<000003`3ool`T0:Vmj080YL?_1@3/
aZ`70?>oV@T0m;fB203d_9080?BmT@L0lkjF1P3a`Id30>g4Z0<0i/Jf103K
b<H20<k7d`030<34g@2f`^<0]/;S0080/;oV0P2/_^L00`2[_^L0Z[gX0:Zm
j00I0:Vmj0030000002Y_NP0ZKgX01L0ZKgX00<0ooo<0000003ool`07P3o
ol`001H0ooo<00@000000?ooc03ool`000002P3ool`00`000000ooo<0?oo
c0040?ooc0050000003ool`0ooo<0?ooc00000006@3ool`3000001<0ooo<
902Y_NP20:G3k`D0k<J/203c_iT80?BmTPT0m;b@1`3d_I470?>nUPD0lL6M
1@3]a:P30>K6]P80flS60P3>am<20<34g@80]/;S0P2`_nH00`2/_^L0ZkkW
0:^ni`020:Zmj1P0ZKgX00<000000:Vmj02Y_NP0502Y_NP40?ooc0030000
003ool`0ooo<01d0ooo<000F0?ooc0040000003ool`0ooo<000000/0ooo<
00@000000?ooc03ool`0ooo<0P0000030?ooc0030000003ool`0ooo<01D0
ooo<0`00000H0?ooc2<0ZKgX0P2U`nl50>c6[0P0lknI203d_I890?BlT0P0
m;fA1P3c_YH50?71W@@0kLBX0`3Va[H30=_8aP80c/OC0P30a=d20;K2h`03
0;2oiP2/_^L0[;kW0080ZkkW0P2Z_NPH0:Vmj0030000002Y_NP0ZKgX00l0
ZKgX2@3ool`00`000000ooo<0?ooc00L0?ooc0005P3ool`010000000ooo<
0?ooc00000080?ooc0040000003ool`0ooo<000000<0ooo<00<000000?oo
c03ool`00P3ool`300000180ooo<0`00000L0?ooc2<0ZKgX0P2U`nl50>c6
[0P0lknI203d_I880?BlT0P0m;fA1`3c_YH50?71W@@0kLBX0`3Va[H30=_8
aP80c/OC0P30a=d20;K2h`80/;oV00@0[;kW0:^nj02[_^P0Z[gX6@2Y_NP0
0`000000ZKgX0:Vmj00;0:Vmj0`0ooo<00<000000?ooc03ool`0703ool`0
01L0ooo<0P0000090?ooc0@000000`3ool`300000080ooo<00<000000?oo
c03ool`03`3ool`3000001l0ooo<902Y_NP20:G3k`D0k<J/1`3c_iT90?Bm
TPP0m;b@203d_I470?>nUPD0lL6M103]a:P30>K6]P<0flS60P3>am<00`30
a=d0]/;S0;K2h`020;30iP80[;oW00<0ZkkX0:Zmj02Z_NP06@2Y_NP00`00
0000ZKgX0:Vmj0070:Vmj0l0ooo<00<000000?ooc03ool`0703ool`002h0
ooo<0P00000=0?ooc0<00000903ool`S0:Vmj080YL?_1@3/aZ`70?>oV@T0
m;fB203d_9080?BmT@H0lkjF1@3a`Id50>g4Z0<0i/Jf0P3Kb<H30<k7d`80
`LSO0P2fa^H0102_`NL0[;oX0:boj02Z_^PJ0:Vmj0030000002Y_NP0ZKgX
00<0ZKgX4`3ool`00`000000ooo<0?ooc00L0?ooc000;P3ool`00`000000
ooo<0?ooc0090?ooc0<00000:03ool`S0:Vmj080YL?_1@3/aZ`70?>oV@T0
m;fB203d_9080?BmT@H0lkjF1P3a`Id30>g4Z0@0i/Jf0`3Kb<H00`3Ac]L0
`LgT0<7=i0020;C6j080[L7X00<0ZkoX0:Znj02Z_^P06P2Y_NP00`000000
ZKgX0:Vmj00E0?ooc0030000003ool`0ooo<01`0ooo<000^0?ooc0030000
003ool`0ooo<00L0ooo<0P00000/0?ooc2<0ZKgX00<0YL?_0>c6[03/aZ`0
0`3/aZ`90?>oV@L0m;fB2@3d_9080?BmT@H0lkjF1@3a`Id40>g4Z0@0i/Jf
00<0flS60>7Cb@3Bf=d00P3>gN@00`2hcNT0/LGY0;75j@020:c0j080Z[kX
6@2Y_NP20?ooc0030000003ool`0ooo<01@0ooo<00<000000?ooc03ool`0
703ool`002d0ooo<0`0000050?ooc0<00000;`3ool`S0:Vmj080YL?_1@3/
aZ`70?>oV@T0m;fB203d_9070?BmT@L0lkjF1@3a`Id40>g4Z0<0i/Jf00<0
hM?90>KUd03ViM000P35fnT20;?9jP80[<7Y00<0ZkoX0:Znj02Z_^P05@2Y
_NP70?ooc0030000003ool`0ooo<01<0ooo<00<000000?ooc03ool`0703o
ol`002d0ooo<00<000000?ooc03ool`00P3ool`3000003<0ooo<8`2Y_NP2
0:G3k`D0k<J/1`3c_iT90?BmTPP0m;b@1`3d_I470?>nUPD0lL6M103]a:P0
1@3Va[H0i/Ng0?3F^03fkKL0e_3T0080b>O/00<0]<c/0:c1j@2/`NT00P2[
_nP00`2Z_^P0ZKgX0:Vmj00A0:Vmj0X0ooo<00<000000?ooc03ool`0503o
ol`00`000000ooo<0?ooc00K0?ooc000;@3ool`00`000000ooo<00000002
000003L0ooo<8`2Y_NP20:G3k`D0k<J/1`3c_iT80?BmTPT0m;b@1`3d_I47
0?>nUPD0lL6M103]a:P20?3F^0030=;lg`35k>l0aNc_0080//c]00<0[lG[
0:^oj@2[_nT00P2Y_^P?0:Vmj0l0ooo<00<000000?ooc03ool`04`3ool`0
0`000000ooo<0?ooc00K0?ooc000;@3ool`2000003/0ooo<8P2Y_NP30:G3
k`D0k<J/1`3c_iT80?BmTPT0m;b@1`3d_I470?>nUPD0lL6M0P3]a:P00`3^
a:P0nMJU0=7QLP020;kXl`80/<W]00@0[LC[0:Zoj02Z_nP0Z[kX3`2Y_NPB
0?ooc0030000003ool`0ooo<0180ooo<00<000000?ooc03ool`06`3ool`0
02H0ooo<1@0000030?ooc0030000003ool`0ooo<03X0ooo<8`2Y_NP20:G3
k`@0k<J/203c_iT90?BmTPL0m;b@203d_I460?>nUPH0lL6M00D0kLBX0>k4
Z03ieZD0_?W/0;KLl`020:g5k080[<;Z0`2Z_^P;0:Vmj1H0ooo<00<00000
0?ooc03ool`04P3ool`00`000000ooo<0?ooc00K0?ooc000:03ool`00`00
0000ooo<0?ooc0040?ooc0800000>`3ool`S0:Vmj0030:G3k`3/aZ`0k<J/
00<0k<J/203c_iT80?BmTPP0m;b@203d_I460?>nUPD0lL6M0P3^a:P0103i
eZD0[_Ga0;3@l@2_b^h20:_0j@80Z[kX00<0ZKkX0:Vmj02Y_NP01`2Y_NPJ
0?ooc0030000003ool`0ooo<0140ooo<00<000000?ooc03ool`06`3ool`0
02P0ooo<00<000000?ooc03ool`01P3ool`00`000000ooo<0?ooc00i0?oo
c2<0ZKgX00<0YL?_0>c6[03/aZ`0103/aZ`70?>oV@P0m;fB2@3d_9070?Bm
T@H0lkjF1@3a`Id0103ieZD0[<K]0:c6k@2/a>/20:Zoj@X0ZKgX7P3ool`0
0`000000ooo<0?ooc00@0?ooc0030000003ool`0ooo<01/0ooo<000X0?oo
c0030000003ool`0ooo<00L0ooo<00<000000?ooc03ool`0>P3ool`R0:Vm
j080YL?_1@3/aZ`70?>oV@P0m;fB203d_9070?BmT@L0lkjF103a`Id0103n
e9<0Z/7Z0:[0j@2Z`>T30:Vnj0D0ZKgX8`3ool`00`000000ooo<0?ooc00?
0?ooc0030000003ool`0ooo<01/0ooo<000X0?ooc0030000003ool`0ooo<
00P0ooo<00<000000?ooc03ool`0>@3ool`R0:Vmj0<0YL?_103/aZ`70?>o
V@T0m;fB203d_9080?BmT@H0lkjF0`3a`Id00`3Vef80ZKkY0:Vnj0060:Vm
j2H0ooo<00<000000?ooc03ool`0403ool`00`000000ooo<0?ooc00J0?oo
c0009`3ool`2000000/0ooo<0P00000j0?ooc280ZKgX0`2U`nl40>c6[0P0
lknI203d_I880?BlT0L0m;fA1`3c_YH20?71W@030:Vnj02Y_NP0ZKgX0080
ZKgX:`3ool`00`000000ooo<0?ooc00?0?ooc0030000003ool`0ooo<01X0
ooo<000f0?ooc0030000003ool`0ooo<03T0ooo<8P2Y_NP00`2U`nl0k<J/
0>c6[0030>c6[0P0lknI203d_I880?BlT0L0m;fA1P3c_YH0103a`Id0`[Ta
0:Vmj02Y_NP_0?ooc0030000003ool`0ooo<00h0ooo<00<000000?ooc03o
ol`06P3ool`003L0ooo<00<000000?ooc03ool`0>03ool`S0:Vmj0030:G3
k`3/aZ`0k<J/00@0k<J/1P3c_iT80?BmTPT0m;b@1`3d_I450?>nUP030?Bo
UP32^C40ooo<0340ooo<00<000000?ooc03ool`03@3ool`00`000000ooo<
0?ooc00J0?ooc000>03ool`00`000000ooo<0?ooc00i0?ooc280ZKgX0P2U
`nl40>c6[0L0lknI2@3d_I880?BlT0L0m;fA103c_YH00`3d_iH0`[Ta0?oo
c00a0?ooc0030000003ool`0ooo<00d0ooo<00<000000?ooc03ool`06P3o
ol`003T0ooo<0P00000j0?ooc240ZKgX0`2U`nl40>c6[0P0lknI203d_I88
0?BlT0L0m;fA0`3c_YH00`3d_iH0ooo<0?ooc00b0?ooc0030000003ool`0
ooo<00`0ooo<00<000000?ooc03ool`06P3ool`003/0ooo<00<000000?oo
c03ool`0>03ool`Q0:Vmj080YL?_1@3/aZ`70?>oV@P0m;fB203d_9080?Bm
T@80lkjF00<0m;nF0?ooc03ool`0<`3ool`00`000000ooo<0?ooc00;0?oo
c0030000003ool`0ooo<01X0ooo<000l0?ooc0030000003ool`0ooo<03P0
ooo<8P2Y_NP00`2U`nl0k<J/0>c6[0040>c6[0H0lknI2@3d_I880?BlT0L0
m;fA0P3d_iHe0?ooc0030000003ool`0ooo<00`0ooo<00<000000?ooc03o
ol`06@3ool`003d0ooo<00<000000?ooc03ool`0>03ool`R0:Vmj080YL?_
103/aZ`70?>oV@P0m;fB203d_9070?BmT@030?FmT@000000ooo<03D0ooo<
00<000000?ooc03ool`02`3ool`00`000000ooo<0?ooc00I0?ooc000?P3o
ol`2000003T0ooo<8@2Y_NP30:G3k`@0k<J/1`3c_iT80?BmTPP0m;b@1P3d
_I400`3e_I4000000?ooc00f0?ooc0030000003ool`0ooo<00X0ooo<00<0
00000?ooc03ool`06@3ool`00400ooo<00<000000?ooc03ool`0=`3ool`Q
0:Vmj080YL?_1@3/aZ`70?>oV@P0m;fB203d_9050?BmT@030?FmT@000000
ooo<03L0ooo<00<000000?ooc03ool`02@3ool`00`000000ooo<0?ooc00I
0?ooc000@@3ool`00`000000ooo<0?ooc00g0?ooc280ZKgX00<0YL?_0>c6
[03/aZ`00`3/aZ`70?>oV@P0m;fB203d_9040?BmT@030?FmT@3ool`0ooo<
03L0ooo<00<000000?ooc03ool`02@3ool`00`000000ooo<0?ooc00I0?oo
c000@P3ool`00`000000ooo<0?ooc00g0?ooc240ZKgX0`2U`nl40>c6[0L0
lknI203d_I880?BlT0<0m;fA00<0mKfA0?ooc03ool`0>03ool`00`000000
ooo<0?ooc0080?ooc0030000003ool`0ooo<01T0ooo<00130?ooc0030000
003ool`0ooo<03L0ooo<8@2Y_NP20:G3k`D0k<J/1`3c_iT80?BmTPP0m;b@
0P3d_I400`3e_I40ooo<0?ooc00i0?ooc0030000003ool`0ooo<00L0ooo<
00<000000?ooc03ool`06@3ool`004@0ooo<0P00000i0?ooc1`0ZKgX1@3o
ol`00`2U`nl0k<J/0>c6[0030>c6[0L0lknI203d_I880?BlT080mKfA?03o
ol`00`000000ooo<0?ooc0070?ooc0030000003ool`0ooo<01P0ooo<0016
0?ooc0030000003ool`0ooo<03H0ooo<6@2Y_NP90?ooc0030:G3k`3/aZ`0
k<J/00<0k<J/1`3c_iT80?BmTPL0m;b@00<0mKf@0000:`3ool`0>`3ool`0
0`000000ooo<0?ooc0070?ooc0030000003ool`0ooo<01P0ooo<00170?oo
c0030000003ool`0ooo<03L0ooo<4`2Y_NP=0?ooc080YL?_1@3/aZ`70?>o
V@P0m;fB1P3d_9000`3e_I00ooo<0?ooc00l0?ooc0030000003ool`0ooo<
00H0ooo<00<000000?ooc03ool`0603ool`004P0ooo<00<000000?ooc03o
ol`0=`3ool`@0:Vmj100ooo<0P2U`nl50>c6[0L0lknI203d_I850?BlT003
0?FmT03ool`0ooo<03d0ooo<00<000000?ooc03ool`01@3ool`00`000000
ooo<0?ooc00H0?ooc000B@3ool`2000003P0ooo<2`2Y_NPF0?ooc0030:G3
k`3/aZ`0k<J/00<0k<J/1`3c_iT70?BmTPD0m;b@00<0mKf@0?ooc03ool`0
?P3ool`00`000000ooo<0?ooc0040?ooc0030000003ool`0ooo<01P0ooo<
001;0?ooc0030000003ool`0ooo<03H0ooo<1`2Y_NPI0?ooc080YL?_1@3/
aZ`70?>oV@P0m;fB0`3d_9000`3e_I00ooo<0?ooc00n0?ooc0030000003o
ol`0ooo<00@0ooo<00<000000?ooc03ool`0603ool`004`0ooo<00<00000
0?ooc03ool`0=P3ool`30:Vmj1d0ooo<0P2U`nl40>c6[0L0lknI203d_I83
0?BlT0030?FmT03ool`0ooo<03l0ooo<00<000000?ooc03ool`00`3ool`0
0`000000ooo<0?ooc00H0?ooc000C@3ool`00`000000ooo<0?ooc00e0?oo
c0030000003ool`0ooo<01l0ooo<00<0YL?_0>c6[03/aZ`00`3/aZ`70?>o
V@L0m;fB0P3d_9000`3e_I00ooo<0?ooc0100?ooc0030000003ool`0ooo<
00<0ooo<00<000000?ooc03ool`05`3ool`004h0ooo<0P00000e0?ooc003
0000003ool`0ooo<01l0ooo<0P2U`nl50>c6[0H0lknI203d_I800`3e_I00
ooo<0?ooc0110?ooc0030000003ool`0ooo<00<0ooo<00<000000?ooc03o
ol`05`3ool`00500ooo<00<000000?ooc03ool`0<P3ool`00`000000ooo<
0?ooc00P0?ooc080YL?_103/aZ`70?>oV@L0m;fB00<0mKjA0?ooc03ool`0
@P3ool`00`000000ooo<0?ooc0020?ooc0030000003ool`0ooo<01L0ooo<
001A0?ooc0030000003ool`0ooo<0340ooo<00<000000?ooc03ool`08@3o
ol`20:G3k`D0k<J/1P3c_iT60?BmTP030?FnT@3ool`0ooo<04<0ooo<00D0
00000?ooc03ool`0ooo<0000000I0?ooc000DP3ool`00`000000ooo<0?oo
c00`0?ooc0030000003ool`0ooo<0280ooo<0P2U`nl40>c6[0L0lknI1@3d
_I800`3e_Y40ooo<0?ooc0140?ooc0040000003ool`0ooo<000001T0ooo<
001C0?ooc0800000<03ool`00`000000ooo<0?ooc00S0?ooc080YL?_1@3/
aZ`60?>oV@@0m;fB00<0mKjA0?ooc03ool`0A03ool`010000000ooo<0?oo
c000000I0?ooc000E@3ool`00`000000ooo<0?ooc00]0?ooc0030000003o
ol`0ooo<02@0ooo<0P2U`nl40>c6[0L0lknI0`3d_I800`3e_Y40ooo<0?oo
c0150?ooc0030000003ool`0000001T0ooo<001F0?ooc0030000003ool`0
ooo<02`0ooo<00<000000?ooc03ool`09@3ool`20:G3k`@0k<J/1`3c_iT2
0?BmTP030?FnT@3ool`0ooo<04H0ooo<00<000000?ooc0000000603ool`0
05L0ooo<00<000000?ooc03ool`0:`3ool`00`000000ooo<0?ooc00V0?oo
c080YL?_1@3/aZ`60?>oV@80mKjAB@3ool`2000001P0ooo<001H0?ooc080
0000:`3ool`00`000000ooo<0?ooc00W0?ooc080YL?_103/aZ`60?>oV@03
0??1V03ool`0ooo<04P0ooo<0P00000H0?ooc000FP3ool`00`000000ooo<
0?ooc00X0?ooc0030000003ool`0ooo<02P0ooo<0P2U`nl50>c6[0@0lknI
00<0ll6H0?ooc03ool`0B03ool`2000001P0ooo<001K0?ooc0030000003o
ol`0ooo<02L0ooo<00<000000?ooc03ool`0:@3ool`20:G3k`@0k<J/103c
_iT00`3c`IP0ooo<0?ooc0140?ooc0@000006P3ool`005`0ooo<00<00000
0?ooc03ool`09P3ool`00`000000ooo<0?ooc00Z0?ooc080YL?_1@3/aZ`2
0?>oV@030??1V03ool`0ooo<0400ooo<1000000N0?ooc000G@3ool`20000
02H0ooo<00<000000?ooc03ool`0:`3ool`20:G3k`@0k<J/0P3c_iT00`3c
`IP0ooo<0?ooc00l0?ooc0@000008P3ool`005l0ooo<00<000000?ooc03o
ol`08`3ool`00`000000ooo<0?ooc00/0?ooc080YL?_103/aZ`00`3c`IP0
ooo<0?ooc00i0?ooc0@000009P3ool`00600ooo<00<000000?ooc03ool`0
8P3ool`00`000000ooo<0?ooc00]0?ooc080YL?_0`3/aZ`00`3^b:`0ooo<
0?ooc00e0?ooc0@00000:P3ool`00640ooo<00<000000?ooc03ool`08@3o
ol`00`000000ooo<0?ooc00^0?ooc080YL?_0P3/aZ`d0?ooc0@00000;P3o
ol`00680ooo<0P00000Q0?ooc0030000003ool`0ooo<02l0ooo<0P2U`nlb
0?ooc0<00000<P3ool`006@0ooo<00<000000?ooc03ool`07P3ool`00`00
0000ooo<0?ooc01O0?ooc0@00000=@3ool`006D0ooo<00<000000?ooc03o
ol`07@3ool`00`000000ooo<0?ooc01K0?ooc0@00000>@3ool`006H0ooo<
00<000000?ooc03ool`0703ool`00`000000ooo<0?ooc01G0?ooc0@00000
?@3ool`006L0ooo<0P00000K0?ooc0030000003ool`0ooo<05@0ooo<1000
00110?ooc000J@3ool`00`000000ooo<0?ooc00H0?ooc0030000003ool`0
ooo<0500ooo<100000150?ooc000JP3ool`00`000000ooo<0?ooc00G0?oo
c0030000003ool`0ooo<04`0ooo<100000190?ooc000J`3ool`00`000000
ooo<0?ooc00F0?ooc0030000003ool`0ooo<04T0ooo<0`00001=0?ooc000
K03ool`2000001H0ooo<00<000000?ooc03ool`0A@3ool`400000500ooo<
001^0?ooc0030000003ool`0ooo<01<0ooo<00<000000?ooc03ool`0@@3o
ol`4000005@0ooo<001_0?ooc0030000003ool`0ooo<0180ooo<00<00000
0?ooc03ool`0?@3ool`4000005P0ooo<001`0?ooc0030000003ool`0ooo<
0140ooo<00<000000?ooc03ool`0>@3ool`4000005`0ooo<001a0?ooc003
0000003ool`0ooo<0100ooo<00<000000?ooc03ool`0=@3ool`400000600
ooo<001b0?ooc0800000403ool`00`000000ooo<0?ooc00b0?ooc0<00000
I03ool`007@0ooo<00<000000?ooc03ool`03@3ool`00`000000ooo<0?oo
c00^0?ooc0@00000I`3ool`007D0ooo<00<000000?ooc03ool`0303ool`0
0`000000ooo<0?ooc00Z0?ooc0@00000J`3ool`007H0ooo<00<000000?oo
c03ool`02`3ool`00`000000ooo<0?ooc00V0?ooc0@00000K`3ool`007L0
ooo<0P00000;0?ooc0030000003ool`0ooo<0280ooo<1000001c0?ooc000
N@3ool`00`000000ooo<0?ooc0080?ooc0030000003ool`0ooo<01h0ooo<
1000001g0?ooc000NP3ool`00`000000ooo<0?ooc0070?ooc0030000003o
ol`0ooo<01X0ooo<1000001k0?ooc000N`3ool`00`000000ooo<0?ooc006
0?ooc0030000003ool`0ooo<01L0ooo<0`00001o0?ooc000O03ool`20000
00H0ooo<00<000000?ooc03ool`04`3ool`400000880ooo<001n0?ooc003
0000003ool`0ooo<00<0ooo<00<000000?ooc03ool`03`3ool`4000008H0
ooo<001o0?ooc0030000003ool`0ooo<0080ooo<00<000000?ooc03ool`0
2`3ool`4000008X0ooo<00200?ooc0050000003ool`0ooo<0?ooc0000000
2@3ool`4000008h0ooo<00210?ooc080000000<0ooo<0000003ool`0103o
ol`400000980ooo<00230?ooc080000000<0ooo<0000000000000P00002F
0?ooc000Q03ool`2000009X0ooo<003o0?ooc240ooo<003o0?ooc240ooo<
003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240
ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?oo
c240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o
0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<
003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240
ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?oo
c240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<0000
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  Evaluatable->False,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon"],

Cell["\<\
Note: The vertical scale is 1 meter, whereas, if converted to distance, the \
horizontal scale is thousands of kilometers.  One fascinating thing about a \
tsunami is that in the open ocean, the amplitude of the wave may be quite \
small (1 meter is not a big wave). Its destructive power is because its \
energy is distributed all the way from the top to the bottom of the ocean, \
unlike wind driven waves that have nearly all their energy very near the \
water surface.\
\>", "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Building the Model \[Dash] Ocean Floor\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["This defines a function to simulate an undersea mountain.", \
"MathCaption"],

Cell[BoxData[
    \(\(\(Seamount[s_, \ w_, \ {\[Lambda]_, \ \[Phi]_}]\)[l_, \ p_]\  := \ 
        s\ Exp[\(-w\)\ \((\((l - \[Lambda])\)^2\  + \ \((p - \[Phi])\)^2)\)];\
\)\)], "Input",
  CellLabel->"In[46]:=",
  InitializationCell->True],

Cell["\<\
This defines the bottom depth to be 4000 meters (about the average depth of \
the Indian Ocean) with some seamounts scattered within the range of the \
simulation parameters.\
\>", "MathCaption"],

Cell[BoxData[
    \(\(b[\[Lambda]_, \ \[Phi]_]\  := \ \(-4000\)\  + \ \(Seamount[3500, \ 
              1000, \ {\(-2.5\)\ \[Degree], \ \(-25\)\ \
\[Degree]}]\)[\[Lambda], \ \[Phi]] + \ \(Seamount[3000, \ 
              1000, \ {\(-5\)\ \[Degree], \ \(-23\)\ \[Degree]}]\)[\[Lambda], \
\ \[Phi]]\  + \ \ \(Seamount[3000, \ 
              1000, \ {\(-7.5\)\ \[Degree], \ \(-27\)\ \
\[Degree]}]\)[\[Lambda], \ \[Phi]] + \ \ \(Seamount[3000, \ 
              1000, \ {5  \[Degree], \ \(-24\) \[Degree]}]\)[\[Lambda], \ \
\[Phi]] + \(Seamount[3000, \ 
              1000, \ {5  \[Degree], \ \(-21\) \[Degree]}]\)[\[Lambda], \ \
\[Phi]] + \(Seamount[3000, \ 
              1000, \ {5  \[Degree], \ \(-18\) \[Degree]}]\)[\[Lambda], \ \
\[Phi]] + \(Seamount[3000, \ 
              1000, \ {5  \[Degree], \ \(-15\) \[Degree]}]\)[\[Lambda], \ \
\[Phi]] + \(Seamount[3000, \ 
              1000, \ {5  \[Degree], \ \(-12\) \[Degree]}]\)[\[Lambda], \ \
\[Phi]];\)\)], "Input",
  CellLabel->"In[47]:=",
  InitializationCell->True],

Cell["Here is a plot of the bottom structure.", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        b[\[Lambda], \ \[Phi]], \ \ {\[Lambda], \ \[Lambda]\_min, \ \[Lambda]\
\_max}, {\[Phi], \ \[Phi]\_min, \ \[Phi]\_max}, \ PlotRange \[Rule] All, \ 
        PlotPoints \[Rule] 200, \ Mesh \[Rule] False]\ ;\)\)], "Input",
  CellLabel->"In[48]:="],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l0
0000o`00003oo`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000
o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?oo
c000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q0?ooc000o`3ool`Q
0?ooc000o`3ool`Q0?ooc000f`3ool`2000000@0ooo<0P0000030?ooc0<0
0000=`3ool`00:X0ooo<0P0000040?ooc08000000`3ool`400000240ooo<
00@000000?ooc03ool`00000203ool`010000000ooo<0?ooc000000f0?oo
c000Z@3ool`010000000ooo<0?ooc00000080?ooc0030000003ool`0ooo<
0280ooo<00@000000?ooc03ool`00000203ool`010000000ooo<0?ooc000
000f0?ooc000Z@3ool`010000000ooo<0?ooc00000090?ooc0030000003o
ol`0ooo<01D0ooo<0P0000040?ooc0@000000P3ool`010000000ooo<0?oo
c00000080?ooc0<00000=`3ool`00:T0ooo<00@000000?ooc03ool`00000
2P3ool`00`000000ooo<0?ooc00B0?ooc080000000<0ooo<000000000000
2@3ool`010000000ooo<0?ooc00000090?ooc0030000003ool`0ooo<03H0
ooo<002Y0?ooc0040000003ool`0ooo<000000P0ooo<00@000000?ooc03o
ol`00000403ool`3000000<0ooo<0P00000:0?ooc08000002P3ool`30000
03H0ooo<002Z0?ooc08000002P3ool`2000000l0ooo<0P0000020?ooc007
0000002Y_NP0ZKgX0:Vmj0000000ooo<0000001>0?ooc000a03ool`30000
0080ooo<1P2Y_NP010000000ooo<0?ooc000001=0?ooc000`@3ool`30000
0080ooo<2@2Y_NP010000000ZKgX0?ooc000001=0?ooc000_`3ool`20000
00@0ooo<2P2Y_NP01@000000ZKgX0:Vmj03ool`0000004`0ooo<002l0?oo
c0<000000`3ool`=0:Vmj0060000002Y_NP0ZKgX0:Vmj03ool`00000B`3o
ol`00;X0ooo<0P0000030?ooc140ZKgX00D000000:Vmj02Y_NP0ooo<0000
001;0?ooc000]`3ool`300000080ooo<502Y_NP01P000000ZKgX0:Vmj02Y
_NP0ooo<000004X0ooo<002e0?ooc08000000`3ool`00`000000ZKgX0:Vm
j00C0:Vmj0040000002Y_NP0ZKgX0:Vmj080ooo<00<000000?ooc03ool`0
A`3ool`00;80ooo<0`0000030?ooc1P0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`3ool`000000?ooc0180?ooc000[`3ool`3000000<0ooo<6`2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj0800000B03ool`00:d0ooo<0P0000030?oo
c1h0ZKgX00<000000:Vmj02Y_NP00`2Y_NP20?ooc0030000003ool`0ooo<
04D0ooo<002Z0?ooc0<000000`3ool`P0:Vmj0030000002Y_NP0ZKgX00@0
ZKgX00<0ooo<0000003ool`0AP3ool`00:P0ooo<0P0000040?ooc280ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`3ool`000000?ooc0150?ooc000Y@3o
ol`400000080ooo<9@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030?ooc000
0000ooo<04D0ooo<002S0?ooc08000000`3ool`X0:Vmj0030000002Y_NP0
ZKgX00H0ZKgX00<0ooo<0000003ool`0A03ool`00:00ooo<0`0000030?oo
c2X0ZKgX00<000000:Vmj02Y_NP01`2Y_NP00`3ool`000000?ooc0130?oo
c000W@3ool`3000000<0ooo<;@2Y_NP00`000000ZKgX0:Vmj0070:Vmj003
0?ooc0000000ooo<04<0ooo<002K0?ooc08000000`3ool``0:Vmj0030000
002Y_NP0ZKgX00P0ZKgX00<0ooo<0000003ool`0@P3ool`009P0ooo<0`00
00030?ooc380ZKgX00<000000:Vmj02Y_NP02@2Y_NP200000480ooo<002F
0?ooc0800000103ool`d0:Vmj0030000002Y_NP0ZKgX00T0ZKgX00<0ooo<
0000003ool`0@@3ool`009<0ooo<0`0000020?ooc0030000002Y_NP0ZKgX
03D0ZKgX00<000000:Vmj02Y_NP02P2Y_NP00`3ool`000000?ooc0100?oo
c000L@3ool`2000001h0ooo<0P0000030?ooc3/0ZKgX00<000000:Vmj02Y
_NP02P2Y_NP00`3ool`000000?ooc00o0?ooc000L03ool`010000000ooo<
0?ooc000000J0?ooc0<000000`3ool`m0:Vmj0030000002Y_NP0ZKgX00X0
ZKgX00<0ooo<0000003ool`0?`3ool`00700ooo<00@000000?ooc03ool`0
00005`3ool`3000000<0ooo<@02Y_NP00`000000ZKgX0:Vmj00;0:Vmj003
0?ooc0000000ooo<03h0ooo<001`0?ooc0040000003ool`0ooo<000001D0
ooo<0P0000040?ooc480ZKgX00<000000:Vmj02Y_NP0302Y_NP00`3ool`0
00000?ooc00m0?ooc000L03ool`010000000ooo<0?ooc000000B0?ooc0<0
00000`3oola50:Vmj0030000002Y_NP0ZKgX00`0ZKgX00<0ooo<0000003o
ol`0?@3ool`00740ooo<0P00000A0?ooc080000000<0ooo<0000003ool`0
B02Y_NP00`000000ZKgX0:Vmj00=0:Vmj0030?ooc0000000ooo<03`0ooo<
00210?ooc0<000000`3oola:0:Vmj0030000002Y_NP0ZKgX00h0ZKgX0P00
000l0?ooc000O`3ool`2000000<0ooo<C@2Y_NP00`000000ZKgX0:Vmj00>
0:Vmj0030?ooc0000000ooo<03/0ooo<001l0?ooc0<000000`3oola?0:Vm
j0030000002Y_NP0ZKgX00l0ZKgX00<0ooo<0000003ool`0>P3ool`007T0
ooo<0`0000030?ooc580ZKgX00<000000:Vmj02Y_NP04@2Y_NP00`000000
ooo<0?ooc00;0?ooc0800000103ool`2000000D0ooo<0`00000M0?ooc000
M`3ool`2000000@0ooo<E02Y_NP00`000000ZKgX0:Vmj00@0:Vmj0030?oo
c0000000ooo<00/0ooo<00@000000?ooc03ool`000002`3ool`00`000000
ooo<0?ooc00L0?ooc000M03ool`3000000<0ooo<E`2Y_NP00`000000ZKgX
0:Vmj00A0:Vmj0030?ooc0000000ooo<00X0ooo<00@000000?ooc03ool`0
0000203ool`5000001d0ooo<001b0?ooc08000000`3ool`2000005P0ZKgX
00<000000:Vmj02Y_NP04@2Y_NP20?ooc0030000003ool`0ooo<0080ooo<
100000020?ooc0040000003ool`0ooo<000000P0ooo<00@000000?ooc03o
ol`000007P3ool`006l0ooo<0`0000030?ooc5`0ZKgX00<000000:Vmj02Y
_NP04P2Y_NP00`3ool`000000?ooc0090?ooc0040000003ool`0ooo<0000
00T0ooo<00<000000?ooc00000007P3ool`006d0ooo<0P0000040?ooc5h0
ZKgX00<000000:Vmj02Y_NP04`2Y_NP00`3ool`000000?ooc0090?ooc080
00002`3ool`2000001h0ooo<001Z0?ooc0<000000P3ool`n0:Vmj080ZKgW
00<0ZKgX0:Vmi`2Y_NL01P2Y_NL00`2Z_NL0ZKgW0:Vmi`0F0:Vmj0030000
002Y_NP0ZKgX01<0ZKgX0`00000f0?ooc000I`3ool`3000000<0ooo<?02Y
_NP20:Vmi`040:Vli`2Y_NL0ZKcW0:Vli`T0Z[cW202Z_NLB0:Vmj0030000
002Y_NP0ZKgX01<0ZKgX00<0ooo<0000003ool`0=@3ool`006D0ooo<0`00
00020?ooc3X0ZKgX0P2Y_NL70:Vli`050:ZkiP2Z_>H0Z[_V0:Zki@2Z^nH0
0P2Z^nD20:^kiP040:ZliP2[_>H0Z[cV0:ZliP@0Z[cW102Z_NL00`2Z_NP0
ZKgX0:Vmj00=0:Vmj0030000002Y_NP0ZKgX01@0ZKgX00<0ooo<0000003o
ol`0=03ool`00680ooo<0`0000020?ooc0030000002Y_NP0ZKgX03L0ZKgX
0`2Y_NL40:Vli`80ZK_V0P2Z^^D02@2Z^N@0Z[[U0:Zii02Z^N@0ZkSS0:^i
i02[^N<0Zk[T0:^ih`030:^ji0<0Zk_U0`2[_>H00`2[_>L0Z[gW0:Zmi`03
0:Zmi`80Z[gX302Y_NP00`000000ZKgX0:Vmj00E0:Vmj0030000003ool`0
ooo<03<0ooo<001P0?ooc08000000`3ool`j0:Vmj080ZKgW0P2Y_>L20:Vk
iP80ZK[V0P2Y^N@01P2Z]n<0Z[SS0:Zfh@2Z]n80ZkGP0:^fh@@0[;GO00D0
[;OQ0:ffh02/^>80[KSQ0:bih`030:fihP80[;_T0P2/_>D00`2[_>H0ZkgV
0:^mi`030:Zmi`<0Z[gX2P2Y_NP00`000000ZKgX0:Vmj00E0:Vmj0030?oo
c0000000ooo<03<0ooo<001M0?ooc0<000000`3ool`i0:Vmj080ZKgW0`2Y
_>L00`2Y^nH0ZK[U0:Vji@020:Vhi080ZKKR0P2Z/ml02@2Z]>00Zk7M0:^b
gP2[[m/0[;7L0:b_fP2]/M`0[[3I0:fbg0020:jafP80[kCL00H0[[KN0:nf
gP2_]mh0[[WQ0:nih@2]^^<20:fki0050:fli02/_>D0[;gV0:^miP2[_NL0
0P2Z_NL40:Zmj0P0ZKgX00<000000:Vmj02Y_NP05P2Y_NP00`3ool`00000
0?ooc00b0?ooc000F`3ool`2000000@0ooo<>`2Y_NP00`2Y_>L0ZK_W0:Vk
i`020:VjiP0<0:Vji@2Y^>@0ZKST0:Vdh@2Y]N40ZK7M0:VagP2Y[MX0ZZkK
0:Z_g02[[=P0ZjkI0P2/Z]D20:fZe0070:j]e`2_[=@0/:_B0;2^eP2a[]D0
/K7I0;:bf0020;>cf@060;6fg02b]md0/;WP0;2jh@2`^n80[[cT0P2^_>D2
0:bmiP<0ZkgW00<0Z[gW0:Zmj02Z_NP0202Y_NP00`000000ZKgX0:Vmj00G
0:Vmj0030000003ool`0ooo<0340ooo<001H0?ooc0<000000P3ool`l0:Vm
j0040:Vmi`2Y_>L0ZKcW0:Vli`80ZK[V00@0Z;ST0:Vhi02X]>40Z;CQ0P2X
[md00`2Y/=d0Z:_H0:R[f0020:VVd`090:ZXe@2ZXll0ZjGA0:bQc02]Y<l0
[Z7;0:jUcP2`Xl/0/:O?0080/ZO=0P2cZm000`2e[M00];3E0;FbeP020;Jd
e`80];WM00D0/k[O0;6kh@2`_><0[[gT0:jmi@020:fmiP<0ZkgW00<0Z[gW
0:Zmj02Z_NP01`2Y_NP00`000000ZKgX0:Vmj00G0:Vmj0030?ooc0000000
ooo<0340ooo<001E0?ooc0<000000`3ool`m0:Vmj080ZKcW0P2Y^nH20:Ri
i@060:Rhi@2X]N80Z;GR0:N`gP2W[md0YZSH0P2WZMP01`2WX]40Z:?B0:NL
b`2XW/`0ZJ3=0:ZKa`2[W/T00P2/V/@20:nK``070:nOa`2aW/@0/Z;80;BS
a`2fY<H0]ZS<0;R[c0020;V^cP050;Rad`2h]=D0^KOH0;Jif`2e^mh00P2d
_>001@2a_N80/;gT0:nni@2]_^H0[;kW0080ZkkW00@0[;kW0:Zmj02Z_NP0
Z[gX1P2Y_NP00`000000ZKgX0:Vmj00H0:Vmj0800000<@3ool`002L0ooo<
0P0000040?ooc08000000`3ool`4000001d0ooo<0P0000030?ooc0030000
002Y_NP0ZKgX03/0ZKgX00@0ZKgW0:Vli`2Y_>L0ZKcW0P2X^^H0102X]n@0
Z;KS0:Nah02W/N020:FYfP040:JYf@2UX=40YJ3A0:FQd@80YIW900d0YY[9
0:JC`P2WU/<0Z9S50:VC_`2[U/40[9>l0:fG_`2_UK`0/9[00;>J_P2cW/80
]Yo10080^J;200<0^:K70;^Yb02l[L/00P2n/Ld20;^heP040;Zjf@2i_M`0
]KgO0;>nhP80/KoT00H0[kkU0:jniP2]_^L0[;kW0:^ni`2Z_^P20:Zmj0H0
ZKgX00<000000:Vmj02Y_NP0602Y_NP00`3ool`000000?ooc00`0?ooc000
9P3ool`010000000ooo<0?ooc00000080?ooc0030000003ool`0ooo<01/0
ooo<0`0000030?ooc3l0ZKgX0P2Y_>L20:Vki`0I0:RiiP2X^ND0YkGS0:Nd
hP2W/n40YJcL0:F[f`2SX]@0Xj7C0:>QdP2TX=40XYO90:>Gb02TV<P0Xho0
0:BA`@2VTl80YXfk0:R@_02YS;L0Zhni0:bC_02^TKP0[iFl0;:E^@020;FF
^0050;JK_02iWK`0_:2m0;^U``2nZLD00P30[LL02031///0`KK?0<6je031
^]@0_kgH0;^ng02h_ml0]L3R0P2b`>@20:joiP040:fni`2/_^L0ZkkW0:Zn
j080Z[gX1@2Y_NP00`000000ZKgX0:Vmj00J0:Vmj0030000003ool`0ooo<
02h0ooo<000V0?ooc0040000003ool`0ooo<000000T0ooo<00<000000?oo
c03ool`0603ool`2000000@0ooo<@02Y_NP20:Vli`80Z;_W0P2W^>D20:Jb
h@040:Fah02SYmT0XjOI0::Ue`80WiW=00D0X9O<0:6Fb@2OS<00Whc00::>
_`020:66]`040:B:^@2UQK80YHFb0:V<]`80ZhVb0P2_S;401@2`T;D0/i6c
0;FF^02hV;L0^i^g0080_j2i00@0`ZFk0<6Y`@33[/D0aK?90P35^<h03P34
_=<0`KoH0;k1g02n`M`0^/;P0;K2h`2c`N@0/<3U0:joiP2]_nL0[[oV0:bn
i`2[_^L0Z[kX0P2Z_NP40:Vmj0030000002Y_NP0ZKgX01X0ZKgX00<0ooo<
0000003ool`0;P3ool`00200ooo<100000020?ooc0040000003ool`0ooo<
000000X0ooo<00<000000?ooc03ool`0503ool`3000000<0ooo<@P2Y_NP0
8@2Y_NL0ZKcW0:Vli`2X^^H0Z;WV0:Jfi02V]N<0Y:oO0:>]gP2SZm`0Wj3E
09nNd`2OW=40Wi[?09^>a@2LSL<0WHc209j<`@2OS<00WH>g09n4]`2QQ[L0
XH2`0:>3/@2UQK80YX:]0:R5[`2[RK80[HR^0:n</@2bSJl0]Xn^0;NC/P02
0;^G/P030;nK/`33X;H0aZJi0080bJbm00L0c;?20<bia`3;_/h0bkk>0<S2
d`35a=T0`<CM0080^lCQ00L0]l;S0;?1i@2``>H0[[oV0:foi`2/_^L0ZkkW
0080Z[kX0P2Z_NP30:Vmj0030000002Y_NP0ZKgX01X0ZKgX00<0ooo<0000
003ool`0;P3ool`002H0ooo<00@000000?ooc03ool`00000203ool`01000
0000ooo<0?ooc000000C0?ooc08000000`3ool`a0:Vmj0030:Vmi`2Y_NP0
ZKgW0080ZKgW0P2Y_>L0202Y_NL0Z[cW0:Vmi`2Z_NL0ZKgW0:Zmi`2Y_NL0
Z[gW102Y_NL30:Vli`0=0:RjiP2X^NH0Y[KT0:Fdh`2U/^80XZ_N0:6Xg02P
Y]X0Vi[A09^Gc`2JU<`0VY7909^>a@0209R2^P0=09Z2^02LP[L0WH>g09al
[`2OOZl0XH2`0:>3/@2TOj/0YX:]0:R1Z@2[Q:/0[HR^0;28[0020;B;ZP80
^I:^00L0_YJ^0;nK/`33X;H0aj:c0<^X]`3>[k/0d;K10080d;c700L0c/7>
0<_4e036aMX0a/OJ0<35gP2ka>40]l?S0080/l7U0P2^_nH0102]_^L0[;kW
0:^ni`2Z_^P20:Zmj0<0ZKgX00<000000:Vmj02Y_NP06`2Y_NP00`3ool`0
00000?ooc00]0?ooc0009`3ool`2000000X0ooo<0P00000A0?ooc0@00000
0P3ool`^0:Vmj0@0ZKgW102Y_>L0102Z_>H0Z[cW0:ZliP2Z_>L40:ZliP80
Z[cW00@0Z[cV0:Zli`2Z_>L0Z[cW0P2Y_>L20:Vki`80Z;WV0P2U]>@0302T
/^<0WjSL09nXg02NY=X0W9gD09J?b`2ES<L0UHW409F6`@2FQ;h0Uh>l09R2
^P80UgR_00P0V7V_09al[`2OOZl0WgVY0:9lZP2TOj/0YWfW0:R1Z@80[86V
0P2bQZL01@2dRjX0^8jZ0;VB[P2nUZh0`Y^`0080aj:c00@0bjRg0=:c^P3B
/kX0e;[10P3Fa<P00`3Call0cLWF0<O8f`020<36g`040;_4hP2f`^<0//7U
0;30iP80[[oV0P2/_^L0102[_^L0Z[kX0:Zmj02Z_NP20:Vmj0030000002Y
_NP0ZKgX01d0ZKgX00<000000?ooc03ool`0:`3ool`004<0ooo<0`000004
0?ooc2h0ZKgX00<0ZKgW0:Vli`2Y_>L00P2Y_>L50:ZkiP050:Zji@2Z^nH0
Z[[U0:Zki@2[^^D00P2[^^@20:^ji@80Zk_U00D0ZkcV0:^kiP2Z_>H0Z[cV
0:Zli`020:VkiP0;0:NiiP2W^>D0Y;?S0:>ahP2Q[^00W:CK09ZPf02IVmD0
UiOA09JCcP2ES<L00P2?OK`01P2@NKH0TGRd09=h/P2EN;00UgR_09Qi[`80
VWFW00@0WGNX0:9lZP2TNZD0Y7ZU0P2YOJ@01`2/PJH0[h:T0;:6Y`2fRJH0
^8jZ0;fBZP32Uj/00P36WJh01`3;Y;40cjbe0=B`]03G^;X0f;k10=c3`@3I
b<T00P3Ec=400`3>bmL0a/SL0;o6g`020;[4h@050;K2h`2b`ND0/;oU0:jo
iP2]_^L00P2/_^L20:Znj0<0Z[gX00<000000:Vmj02Y_NP0702Y_NP00`3o
ol`000000?ooc00/0?ooc000@@3ool`2000000<0ooo<;`2Y_NP40:Vli`80
ZK_V00@0ZK[U0:VkiP2Z^ND0Z[[U0P2Z^>@20:^hh`050:^fh@2[]n80[;KQ
0:^hhP2/]n400P2/^>820:bih`@0[;[T02@0Zk_U0:^ji@2Z^^D0Z;WU0:Nh
i@2U]>@0Xk;S0:6_hP2KY]d0VJ7J09NLe`2DUm<0THg;0928a`2?Q<<0Sh2o
08mm_02@NKH0TGRd09=h/P2AKjT0Tg2X09IaZ02HLjL0VWFW09egZ02NM:<0
XGNT0:AjY@2VNZ80ZGfT0:b1YP2_PZ@0]8FS0;J9YP2kSJH20<2CY`030<JI
Z@3;X:`0d:R_0080e;2d00D0g;bj0=c3`@3Nal80fl_90=c=b`020=C=dP03
0<c:e`35am/0_lCN0080^/?Q0P2b`>@01P2`_nD0[[oV0:fni`2/_^L0ZkkW
0:Znj0<0Z[gX00<000000:Vmj02Y_NP07@2Y_NP2000002`0ooo<000n0?oo
c0<000000`3ool`P0:Vmj0H0ZKgW0P2Y_NP0102Y_NL0ZKgX0:Vmi`2Y_NP2
0:Vmi`@0ZKcW0`2Y^nH20:Vji@070:Vhi02Z]^40Z[KR0:Zcg`2Z]>00Zk;M
0:^cgP020:bag080[K7K00L0[K?M0:jbg02]]=h0[[CM0:ffg`2^]]l0[kKO
0080[[SQ00<0[KWS0:bih`2/^N<00P2Y^>@00`2X]n@0YKCS0::ah`0209VT
g@0V09JOfP2@Tm80SHg>08^7b@29PL@0R7c008Qe^028L[@0RG2a08]_[P2=
Kj`0TFnY09=`Z02FLJP0V7>W09U_XP2LLZ80WWBS0:5gY02TMj40YWZR0:Um
Y02]OZ80[h:T0;B5X`2iRJ<0^hfV0;n?Y030TjL0aYVY0<^P[03AY:X0eZb^
0=Ze/`3O^[<0h<:j0>7;`P3Rc/<20=_>c0070=?<dP3;amH0blOF0<C5fP2o
`md0^/;P0;K1hP020;?0i080[[oV00@0[KkW0:bni`2[_^L0Z[kX0`2Z_NP0
0`000000ZKgX0:Vmj00M0:Vmj0030?ooc0000000ooo<02X0ooo<000l0?oo
c0800000103ool`L0:Vmj0@0ZKgW00<0ZKcW0:Vmi`2Y_>L01P2Z_>L01@2Z
_NL0Z[cW0:Zmi`2Z_>L0ZKgW00<0ZKcW0P2Y^nH20:Vii@<0ZKOS00h0ZKCP
0:Vdh@2Y/=d0Z[7N0:Z]fP2[[m/0Zj_G0:b]f02/[mX0[JcG0:jZe02^[ML0
[jcD0:n_e`80/:kF0P2a/]T09`2`]=`0/;GL0;6fg02_]ml0[kSP0:fihP2[
^>80ZKOS0:Fch`2R/N80WjgQ09NTgP2CWM/0SiOG08^@dP27R<h0Q8;8081f
_P1oLKT0R7Fh08Qb]029L;40Rfn^08e_[02AKjT0Tg2X09=[XP2FKJ80VFnR
09abXP2NM:<0XG>O0:AgX@2VNZ80ZW^P0:enXP2aPJ40]8FS0;N5X0020;n?
Y0050<FEY@3;W:L0dJBZ0=6TZP3K/Zd00P3O^[<0103Ta[X0i/^k0>??a03R
clD20=W;c0030=;8d@3;a]H0a<CJ0080_l?M00H0^l;P0;O1hP2c`N@0/<3U
0:joiP2]_^L20:bni`050:^ni`2Z_^P0Z[gX0:Zmj00000007`2Y_NP00`3o
ol`000000?ooc00Z0?ooc000>@3ool`3000000<0ooo<6P2Y_NP20:Vmi`H0
ZKcW00L0Z[_V0:ZliP2Z^nH0Z[cV0:ZkiP2Z_>H0Z[_V00L0Z[cV00@0Z[_V
0:ZliP2Z^nH0ZK_V0P2Y^ND20:Vgh`040:Rch02Y/n00Z:kL0:R^g080ZJWG
00<0ZZcH0:ZVd`2ZY]<00P2[Y=020:fScP090:jWd@2_Y<d0[jSA0;6WcP2b
Yld0/Z_A0;B/d02c[mD0];3E0080];;F0200/kGJ0;:ff`2`]mh0[[OO0:^e
h02W/n80Xk7R09^Yh02FY=h0TIgL08^Ff021QLh0OGg807Yf`P20M[h0Og6i
07m]]020J[00PVR]08EVZ028IZH0RfNT08eXX`2@JJ80UVfR09U_XP2KKYh0
WW2N0:5cW`2TMj40YgRN0:YkX080[gjN0P2gQJ00202mRj40_hnT0<FEY@39
V:<0d:2V0=JYZ@3L[jP0hKR]0P3XaK<20>S?_080glc500H0elO:0=75c`3A
aLl0blGD0<G4f@30a=d20;_3h00;0;O2h`2c`N@0/L3U0:joiP2]_nL0[;kW
0:^ni`2Z_^P0ZkkW0:Zmj00000008@2Y_NP00`000000ooo<0?ooc00X0?oo
c000=`3ool`2000000030?ooc0000000ooo<01/0ZKgX00<0ZKgW0:Vli`2Y
_>L00P2Y_>L20:VkiP80Z[[U00T0Z[_V0:Zji@2Z^^D0Z[WT0:Zji@2[^N@0
Zk[U0:^ji02[^N<01@2[^^@20:^ji@030:Zki@2Z^N@0ZKWU0080ZKOS0P2X
/n003`2W[M/0Z:gK0:NVe@2WYmH0Z:SF0:RQc`2XXm00ZIc:0:ZOc02ZVLD0
Zig80:bPb`2^WLH0[Z790;2OaP020;:Na080]:?700D0]:O<0;JYc02hZld0
]ZoB0;Nad`020;Nce@80/[KL01D0[kKN0:Zdh02V/^40WJ_Q09NUg`29U]X0
PXgE07b3d01fN/T0NWK207Q__@1fJKL0Mf:^07QPZP22J:d0QFJX08QVYP2;
Ij@0SFRS091YXP2FKJ800P2HJid0102NL9h0XG>O0:AdW@2WN9h20:ajW005
0:mnWP2dPYh0]hFP0;f;X@33TJ400P39V:<03@3@X:H0g:nX0=b_Z03V_Zd0
jlB/0>g=]03^ck@0iljm0>G<_@3NbL@0gLK30=O5b@3BaLh00P3<a]@00`37
a]T0`LGM0;c4h@020;O3h`090;?2i@2``>H0[[oV0:foi`2/_^L0ZkkW0:Zn
j02Z_NP000000200ZKgX0P3ool`00`000000ooo<0?ooc00W0?ooc000=03o
ol`3000000<0ooo<00<0ZKgX0000002Y_NP05`2Y_NP20:Vmi`80ZKcW00P0
ZK_V0:Vki`2Y^^H0ZK_V0:Vii@2Z^^D0Z[SS0:Zii080Z[OR00T0ZkGP0:^f
h@2/]Ml0[;KQ0:beg`2/]n40[KKP0:bgh@2]]n400P2/^>801@2/^N<0[;SR
0:fgh@2[]n40ZkOR0080ZKCP0`2W[]`20:JVeP80YIg>0P2UU/H0102VV<L0
Z9?10:RC`@2ZVLD20:^E_`80[YJn00L0[i_20;6J_`2dV[d0]9k20;NP`@2i
X/80^JO70080^j[800@0_:g;0;Zad02i/m<0^;GG0P2e]]X20:Rbg`0E09VX
h@2AXMl0R9SL07n>f01gPm80J6k5075a``1/HkL0Jeja07MR[P1hH:X0NUnW
07eNY020GZ80Qf6O08YRWP2=I9d0TFJM09AYW@2HJid0WW2N0080XG6L00d0
YgRN0:UgV`2/NY`0[gjN0;B2WP2jQih0_H^Q0<>AX@38U:00bIRS0=JUY03M
[:@0g:nX0080jlB/00H0lLf/0>g?]@3/c[H0hlRm0=g6``3LaL820=S5a`08
0=;6cP3>b=@0c/SD0<S8fP31amh0_<GQ0;O3h`2c`^D20;30iP80[KoW00D0
[;kW0:^ni`2Z_^P000000:Zmj00P0:Vmj0030?ooc0000000ooo<02P0ooo<
000a0?ooc0<000000`3ool`J0:Vmj080ZKgW0`2Y_>L00`2Y^nH0ZK[U0:Vj
i@020:Vhi080ZKKR00@0Z[?O0:Zdh02[/Md0Zk7M0P2[/=/20:b_fP80[K3I
00X0[K;L0:jafP2^/m`0[k?K0:jegP2^]Md0[[CM0:feg`2]/mh0ZkCO0P2Z
/=`0502X[md0YZSG0:JWe`2SWLl0Xig>0:BMcP2RTlD0Xi?50:BEa@2UU/H0
YHnn0:JA_`2VRkP0Z8jj0:ZB_@2[S[P0[I:k0:nA]`2`UK/0/iFh0P2fU[L2
0;VM_0040;bQ_@2lYL<0_ZW50;n]b080_k7<01`0_kG@0;ZfeP2f]mX0[kGM
0:Jah02M[>40U:CQ08VKg`1cQMH0JGW@061/b01SI;h0H5bg06]N/@1/FZ`0
KURX07YOY`1mGZ@0P5jR08MQW`2:HYh0SFBM095VW@2DJId0V6^M09][VP2N
KY/0XG6L0P2YMi/01@2/NY`0/GjL0;B2WP2jQih0`HfN0080b9BP00D0cibR
0=JUY03M[:@0j;bW0>g2YP020?7=[0070>c>]P3ZbkH0h/Jl0>74^`3La<40
gLC10=[7a`020=G9c`090<k9e@38bM/0b<WK0<77g`2kaN80]l?T0;?1i@2`
`>H0[[oV0080[KkW0P2[_^L00`000000Z[gX0:Zmj00P0:Vmj0030?ooc000
0000ooo<02L0ooo<000_0?ooc0800000103ool`K0:Vmj0@0ZKcW00<0ZK_W
0:VjiP2Y^^H00P2Y^>@20:Veh@0<0:VagP2Y/]h0ZJgJ0:Z^f`2ZZ]H0ZjcH
0:bXd`2/Z]H0[:gH0:fZe02_Z=40[j_D0P2`Z]820;6]e0<0/K3G00`0/;7J
0:n_f02]/=X0ZZ_H0:V[f02WZMP0Y:3B0:>Od@2SW]00X9?70:2BaP2QT/D2
0:29^`080:>=_02SQ[D0YHRf0:J;^02WQk80ZH^d0:^8/02]SK<20;2</080
]96b00D0]YJg0;VI]`2lW;L0_j2i0;nU_`020<6Y`P030<>^aP33/lX0`KO@
0080_[WE02<0]kWK0:jfgP2T/N40U:SS08JMhP1fT=l0IG_D04eNa01HHL00
D4na05iF/@1/FZ`0KURX071FY01gEil0P5jR08MQW`2:HYh0SFBM095VW@2D
JId0UfRJ09][VP2NKY/0XG6L0:IcVP2YMi/0[gZJ0;5nW02hPi`0^XNN0;n9
W036TId0b9BP0=JRX@020=f/Y0070>ViXP3]`ZH0m<bU0?7?[P3`cJh0j<Rf
0>K4]@020>73^P030=k5`03Oal00fl[80080e/g@00<0clcG0<O9g030aml0
0P2ja>80202f`^<0//7U0;30iP2^_nH0[KkW0:bni`2[_^L00000102Z_NPO
0:Vmj0030?ooc0000000ooo<02H0ooo<000/0?ooc0<000000`3ool`L0:Vm
j080ZKgW0P2Y_>L20:VkiP80Z;ST0P2X]>830:R`g@040:RZf@2XZmT0Z:GC
0:VVe080ZZ??00`0ZjGA0:bQc02/Y<l0[Z7;0:jUcP2`Xl/0/:O>0;:Vc02c
Y//0/j[?0;BZc`2c[M<20;:]d`80[jcD0P2YYM802`2VXm<0XYW;0:2GbP2O
U<P0W8Rm09b7_02MR;`0WhRk0:29^`2OPK<0XH>c0080Xh6^00<0YXB`0:V5
[@2YQJd00P2^R:d01@2`S;00/hf^0;BA/P2hU;80^iNb0080_i^c00<0`j6f
0<JV^@38[;d00P3://<01039^<T0a[c@0;nkeP2g^m`20:^ghP0?09j`i01m
VN@0JH[P05A`dP14GlT0A5:k051?/@1?BJ/0Ge:[06==X`1`EZ@0MeNO07]H
W@1oFI`0RV:N0080Rf2J00X0TfFJ09MXVP2KJiX0WVjK0:9`V@2VLiX0ZGNK
0:mjVP2aOY`0^8>L0P2oRI`04036TId0cYVO0=BOWP3LZ:00hk:S0>ViXP3a
ajH0m<bU0?C>YP3^bZl0jlJ_0>G2]03T`K<0hlBi0=o7`03Qb/420=g>b@06
0=K>dP3>bmP0c/_H0<K8g02oaMl0^/?Q0P2f`N<0102b`>@0/;oU0:joiP2]
_^L2000000040:Znj02Z_NP0Z[gX0:Zmj200ZKgX00<000000?ooc03ool`0
9@3ool`002X0ooo<0`0000020?ooc1h0ZKgX0P2Y_>L20:Vki`80Z;WU0P2X
]^<20:Nag`030:N`gP2VZMT0YjWH0080YZ;A00/0YjCB0:NLb`2XW/`0Z9S6
0:ZKa`2[W/X0[9[40:fMa`2^Vl<0[io70;6Na0020;>M`P030;>RaP2eXlH0
]JK:0080]ZO:01/0/jW>0;6WcP2^Ym00ZIo<0:JMc@2SVl`0WHk409b<`P2K
R/00VhRo09b7_02JOK<0Vgjb09f0/P2OPK<0Wg^/0:5n[@2SPJh0YGjY0:N1
Z`2YQJd0[8BZ0:j8[@2aRJ/0/hf^0;N?[P2jTZh00P2nUjl01P2oVk<0`j6f
0<JV^@3:ZKL0cJnl0<jf``80cK_902D0bKoA0<71f@2f_n40ZKSU09V`i`1o
XnX0IY7W03m]e`0TEL/0=Tno03i7/`1?BJ/0D4FV06==X`1WCIl0MeNO07]H
W@1oFI`0Pe^K08MMVP2;H9X0TfFJ09MXVP2KJiX0WffH0:9`V@2VLiX0ZgNI
0:mjVP2eOiX0^8>L0;b6VP2oRI`0aY6M0<jIW`3DWih0g:RP0080jKVR00/0
llJP0?C>YP3dcZH0jlJ_0>W3[P3W`:d0iL6b0>K2/P3Ta[T0hlc10>C?`P02
0=g@b`080=C<dP3<bML0aLKK0<G6f`2oa=h0^/;P0;K1hP2c`>@300000004
0:fni`2/_^L000000:Znj0<0Z[gX802Y_NP00`000000ooo<0?ooc00T0?oo
c000:03ool`200000080ooo<00<000000:Vmj02Y_NP07P2Y_NP20:Vli`0C
0:RkiP2X^^H0Z;ST0:Rgi02W/n40Yk;P0:F[f`2UZ]X0YZ[J0:BQdP2UXM80
YJ7A0:BHb@2UVLT0YY_:0:JC``2WU/@0Z92m0:VC_`020:bC_0070:fG`02_
UK`0/9W00;:I_@2eV[`0]Ik10;NP`0020;VQ`@80]jG601P0]:K:0;6Rb@2]
XL/0YYO70::DaP2MS/@0UX6i09Io^02FOKH0Ugfd09Qm/`2KO[80VgNZ09ei
Z`2ONj`0XGj]0:=kY`2UOZT0Yh6[0:Z0Y`2/Q:X0[hFW0;69Z`2eRjT20;V>
Z@040;fBZP2nUjl0`ib`0<NR/`80bZVg00@0dK>l0=:j``3B^/<0d/C<0P3<
amH07031amh0//?W0::kj`2>/>d0MZ7]05R=j00WHM@06Cfh00d][@0k?j/0
D4FV06==X`1WCIl0JdjM07]HW@1oFI`0Pe^K08MMVP2;H9X0TfFJ09MXVP2K
JIP0WffH0:9`V@2XLiP0ZgNI0:mjVP2bO9T20;b6VP060;n9W036TId0e9nN
0=BOWP3S/9l0j[NN0P3caZ000`3gcJ00lLVX0>k5Z0020>O0[@80i/:b0P3X
c;X0203Td<<0i=740=_=c03Cb]80d/SA0<_6eP35a=X0_l?M0`0000001P2c
`>@0/<3U0:joiP2]_^L0[;kW00000080Z[kX0`2Z_NPN0:Vmj080ooo<00<0
00000?ooc03ool`02`3ool`2000000@0ooo<0P0000030?ooc0@000002@3o
ol`002P0ooo<0P00000R0:Vmj080ZKcW0P2X^^H06P2W]^@0YkKS0:Ndh`2U
[mh0YJgM0::Te`2SXmH0Xj;D0:2Hb`2QUlX0XiS90::>`02ST<40Y9;10:B;
^P2VSK/0Z92m0:V<]`2ZSkX0[8fe0:jA^02`T;D0/IFi0;BF^02eV[`0]i^k
0P2jWK`06P2kWkd0^J;20;RR`P2dX/H0[ig50:ZJaP2QS/40WHZo09Z6_@2H
Pk/0UWnh09Im]P2CLj`0U7>[09IdZ`2IMZX0WGV[09ieY@2PN:H0Xg^W0:Ei
X`2WOJD0ZX2W0:f1Y@2_QJL0/hNV0P2gRZH0102iSZT0_I:Z0<:H[037WZh2
0<^U/@030<n/]P3D/;H0e[Rl0080fLG501D0e/oB0<c?g03<cm`0_/cU0:o5
jP2I_?00PZob06>Ml00OJ]`002Na00d][@0R;Z@0?3ZU05=3XP1WCIl0JdjM
071?V`1eDIX0Pe^K08MMVP2;H9X00P2BHiL01@2GIYL0WffH0:9`V@2TL9L0
ZgNI0080/WbI0180^H:I0;b6VP34SI/0c9FL0=>KV`3DWih0hjfL0>ZgWP3e
aI/0mlfO0?O=X03cb:80k<6X0>ZnZ03X_j`0jL6[0>_8/P3]bk820>[A^`80
h/k500<0f<W;0=77d00000000P0000002`30a=d0^l?P0;_3h02g`^80/l7T
0;70i@2^_nH0[KoW0:bni`000000Z[kX0080Z[gX802Y_NP00`3ool`00000
0?ooc00;0?ooc0040000003ool`0ooo<000000P0ooo<00<000000?ooc03o
ol`02P3ool`002P0ooo<00<000000:Vmj02Y_NP0802Y_NP0502Y_>L0Z;_W
0:Rki`2X^NH0YkSU0:Jdh`2U/n80XjcM0:>Yg02RZ=X0WigB09nKd02OV<d0
W8g309f=`P2OSL40X8g009n5]`2QQ[P0Y8^j0P2UQ[<20:R6/0030:b=]@2_
S;80/92e0080/i6c00@0]Y>b0;NG]`2jVKL0_9bh0P2mW[T20;RO_`80[9O0
00d0YY?109Mo^02GOkP0TGRc095f/@2AM:l0Tg>/09AcZ`2FM:/0VGJZ09Qa
Y02KLj@0X7RV0080XWJR00<0YgfU0:]mXP2]PJD00P2aPj<0102eQZ<0]hZV
0;b>YP31TjL20<JJZ@060<bQ[03@Z;00e;2f0=Vf]P3J_[d0glBn0P3OdLX0
603Ff=T0b=GT0<SEi02gcn`0YlK_092km01g[_D0<83X000g_0003Ih08RjT
02<YWP13=Y`0Ed>N06]>W@1`Ci/0ME6J07mGV024FYP0REfG08iPU`2BHiL0
UfJG09m]V080Y72G01P0ZgNI0:ihV02bO9T0^H:I0;b6VP34SI/0bY:J0=>K
V`3LYId0hjfL0>ZgWP3eaI/0nLbJ0?K;X@3cb:80kKnS0>ZnZ03Z_JH0jL6[
0>k7Z`3^c[80km2c0>WA_@3Wckd3000000070=75cP3<aM@0a/GI0<O6f@31
aMd0_<CP0;O3h`020;?2i@060;30iP2^_nH0[KoW0:bni`000000Z[kX0P2Z
_NPP0:Vmj0030?ooc0000000ooo<00X0ooo<00@000000?ooc03ool`00000
2@3ool`00`000000ooo<0?ooc0090?ooc000403ool`300000080ooo<0P00
00040?ooc0800000103ool`2000000D0ooo<00<000000:Vmj02Y_NP07`2Y
_NP03`2Y_>L0Z;_W0:Rki`2W^NH0YkSU0:Fch`2T/N80Y;3P0:2Wf`2OY=T0
WioD09ZBb`2JT<P0Vho609^=a00209Z2^00@09f4]`2OQKL0XHJh0:60/02S
Pk40YHJc0:J2[P2XQ[00ZhB/0:f8[`2`RJ`0/Hf_0;F?[P2fTk80^IFb0;bH
/`80_Y^d00/0_Iji0;bO^`2hW;`0/YZn0:R@_02QR[`0VhFj09Mo^02AN;<0
TGJa095d[`0208m[Y@0409=]Y02FKj<0V76T09]cY080Wg>P00<0XWJR0:Qj
X02XNZ000P2^Oj40202aPj<0]HJS0;Z:X`2lSZH0`I>W0<FFY@36VZT0c:6/
0P3E[K00203N_;H0glBn0>?;`03Vd/<0h=gB0=CKgP3@gN80`=KZ0P2^cO00
4P2L`o<0RKWe076/mP0QO>H000290007U@0S:Ih0@cJL04TgVP1SAYX0L4nK
07EAVP1oEiP0Q5ZH08UMU`2>H9L0TV>G09MVU`80X6bF00H0Y72G0:ihV02^
N9P0/WbI0;V2V@31RIT20<ZBVP030=>KV`3S[I`0hjfL0080mLFK00@0nLbJ
0??8XP3``j<0kKnS0P3Z_JH20>k7Z`0;0>o@/`3_dK@000000000003Sb;d0
g<G20=O5b03HaLL0d/K>0<g7e037amT00P31a]h02P2laN40]l?S0;?2i@2`
`>H0[[oV0;30iP2]_nL0ZkkW0000002Z_^P20:Zmj1l0ZKgX0P3ool`00`00
0000ooo<0?ooc0020?ooc0@000000P3ool`010000000ooo<0?ooc000000:
0?ooc0030000003ool`0ooo<00P0ooo<000A0?ooc0040000003ool`0ooo<
00000080ooo<00@000000?ooc03ool`000000P3ool`010000000ooo<0?oo
c00000020?ooc0040000003ool`0ooo<0?ooc080000000<0ooo<0:Vmj02Y
_NP0702Y_NP20:Vlj080Z;_W00D0YkWV0:Jhi@2S/N80Xk7R0::_h@0209bR
f@0809^Kd`2JV=00VYG=09B7`P2EQKl0Uh:k09R2^P2JP[P209Yj[`0<09in
[`2QP;00XWbZ0:Ao[02VPZh0Z86Y0:^4[02^QJT0/8V/0;>:Z`2eSjh0^96^
0P2lU:h0102oV;00_Y^d0;nM]P2mWKP20;NI^@0H0:R@_02KPKH0U7Zd08me
/@2<LJl0RfbY08][Z02=JZH0Sf^U09=]Y02FKj<0V76T09Y^W`2ML9l0Wg>P
0:9fXP2UMYl0Z7ZP0:akWP2^Oj40/h:P0;F6X`2jRZ<0`92T0P35UZD0;P3;
WJP0dJF[0=JZZ`3K/jl0hKZ`0>?3]`3Vd/<0jN790>SVcP3Li=/0enKP0=7U
i@31f^`0/Lo`0:K8l@2F__<0Q[Kd072Zm@0VO^P0001/0000S013=Y`0BCNJ
06=6VP1YB9P0Kd^G07mGV024FYP0REfG08iPU`2BHiL0UfJG09aYUP2PK9H0
Y72G0:]dU`2^N9P0]WjH0;V2V@31RIT0ahjI0<ZBVP3CVi/0hj^J0>>]W03f
a9L20?W<VP060?G7W@3]_j<0jkbS0>^kX@3[_ZD0l<FT0`0000000`3/ckH0
hlRm0>;6_0020=c4`@060=W6a`3Dalh0eLW?0<o:e@38bM/0`LOO0P2kaN80
202f`n@0/l7U0;30iP2^_nH0[KkW0:bni`000000Z[kX0P2Z_NPP0:Vmj003
0?ooc0000000ooo<00T0ooo<00@000000?ooc03ool`00000203ool`01000
0000ooo<0?ooc00000090?ooc0003P3ool`5000000050?ooc0000000ooo<
0?ooc00000000P3ool`010000000ooo<0?ooc00000020?ooc0040000003o
ol`0ooo<000000<0ooo<0P0000020?ooc1`0ZKgX0P2Y_>P20:Rki`80Y[SV
01/0YKOU0::bh`2Q[n40WjWM09RMe`2GV=<0UYC@09F@c02DRLD0U8O209F5
_`2@N;@0U7Ra09Ih/02HNJl0VWZ_09agZ02ONZT0XWbZ0:AjYP2VOJL0Z86Y
0:b1YP2^QJT0/HJW0;>:Z`2gSJX00P2kTJ/0102lU:h0_iR`0<6K/P31WK@2
0;fK]P0:0;BE]`2[SkP0XhRh09Aj]02?MK40S76_08]/Z@2;JjP0SFZV08m[
Y@80TFNN0180Uf^N09Y^W`2ML9l0Wg2L0:9cW@2UMYl0ZGRM0:akWP2^Oj40
/h:P0;R6X02jRZ<0_XbQ0<BBXP35UZD0bifX0=6QY`3FZZ/20>6j/0070>S;
^@3_g;d0l>?00>G[d`3Kk]l0eNcT0<GOk0020;KCk`0U0:W8l02P`_40T[Wa
08BalP1EUo00:goX0000S00:4i40BCNJ06=6VP1YB9P0Kd^G07mGV024FYP0
REfG08iPU`2BHiL0UfFF09aYUP2PK9H0Y72G0:]dU`2^N9P0]WjH0;V2V@31
RIT0ahjI0<ZBVP3JXi/0hj^J0>^eV`3fa9L0nl^E0?S:W03eaid0kkjN0>^k
XP030000000:0?G=Y03cdJ`0l]2]0>[;]P3Xb;H0hL>k0>72^P3NaL00f/S7
0=_:b080e/g@00@0clcG0<O9g030aml0^/CR0P2f`^<01`2b`N@0/<3V0:jo
iP2]_^L0[;kW0000002Z_^P00`2Z_NPP0:Vmj0030000003ool`0ooo<00P0
ooo<0P00000:0?ooc08000002P3ool`000P0ooo<100000020?ooc0040000
003ool`0ooo<00000080ooo<00@000000?ooc03ool`000000P3ool`01000
0000ooo<0?ooc00000020?ooc0040000003ool`0ooo<000000<0ooo<00<0
00000?ooc03ool`00`3ool`K0:Vmj080Z;cW0P2V^NH06P2U^>H0XK3S0:6`
h`2MZMl0UYgI09>He@2ATm40SXS908f4a02=P<40SW^j08mi]`2@N;@0U7Ra
09Ih/02DLJP0Ug>W09YeZ02ONZT0XGNT0:AjYP2VOJL0ZGfT0:b1YP2_PjD0
/HJW0P2fRJL0102jSJL0^i6[0;nE[032VJd20<>L/00I0<:M/P2lV[@0]9Fg
0:J8]@2KOk<0TgNa08a`[P25IZP0Q6BU08ERX`28Hj00RfBO08iUWP2AIih0
Uf^N09Y^W`2LKI/0Wg2L0:9cW@2VM9/0ZGRM0:akWP2aOYh0/h:P0;R6X002
0;j<X@060<BBXP3:VJ@0dJ6W0=6QY`3L/:X0hkRZ0P3]bk401P3egK@0kO39
0>?eeP3FlN@0c^cZ0;oLkP80/m3_01T0ZLK^0:?1k`2?]O00SkG`08:^l@1D
Tnh0001S00XCT@0^9iL0D3ZH06U8V01_BiL0MTnF07aBUP22EYH0SEjE099R
U@2GIIH0W6VF0:1/UP2VLIH0ZgBG0:ihV02fOYP0_XJH0080ahjI00L0dIRI
0=VOV@3SZiX0lKfI0?K4U`3kbiD0nLVG00<0000000D0jk^Q0>o0W`3cbJ@0
mLfT0?O@Y@020>k;[`80iL:d00H0hL>i0>?4^@3Qb/40g<c90=g>bP3Fc]82
0<k;f0050<K8g02oaMl0^/?Q0;K1h`2b`>@00P2`_nD01@2^_nH0[KkW0:bn
i`000000Z[kX00<0Z[gX7`2Y_NP00`000000ooo<0?ooc00P0?ooc0003`3o
ol`00`000000ooo<000000020?ooc0040000003ool`0ooo<00000080ooo<
00@000000?ooc03ool`000000P3ool`010000000ooo<0?ooc00000030?oo
c0800000103ool`J0:Vmj0030:Vlj02X^nL0Z;_W0080Y[WW0P2Q/^@05@2M
[>40VZOO096Jf@2>U=@0RHO;08N1aP25O<40QGBh08Ia]027Kk40Rfj/08e^
Z`2?KjT0U76X09McY`2JMJP0Vg6R09idX`2TNZH0YWZR0:UmY0020:eoXP80
/hFT00@0]XVW0;Z=Y`2nTJP0`YJY0P35VZ`08036WJh0`ifa0;bJ]02`T;D0
YXRe09]o/`2CMk40S72^08EVZ024I:D0QF:S08QSX02;I9l0SVFN095WWP2G
Jih0VFZJ09a]V`2OL9`0XW>M0:IdV`2YN9d0[W^L0;5nWP2fPid0^8JP0;b8
WP2nS:40a9:R0<ZIY03@WZ<0ejNV0P3S^:X01@3`bZ/0mMfd0?G]^03^ml40
h__B0080c>k[00H0aNK^0;3;kP2`bnh0ZlO^0:C0k@2O_>h208bbl00J06^P
l01BTNd02Q>A01<ET01@>YP0F3fF06m;U`1fCiH0O5:F089FUP2=GYD0TV:E
09MUUP2LJIH0XVfE0:IaUP2[M9L0/W^G0;InV02kPYL0a8^H0<N>V@3AV9T0
fInI0>>[VP3a_9H3000000030??1VP3/^Yh0jkVN0080kl2O00/0mLRN0?O@
Y@3gd:D0lLVX0>W3[P3W`:d0i<6c0>?4^@3Ua[T0hlg10>C?`P020=g@b`09
0=C<dP3<bML0aLKK0<G6f`2oa=h0^/;P0;K1hP2c`>@0/;oU0080[[oV0P2/
_^L00`000000Z[kX0:Zmj0020:Zmj1l0ZKgX00<000000?ooc03ool`07`3o
ol`00100ooo<0P0000030?ooc0800000103ool`2000000@0ooo<0P000004
0?ooc0030000003ool`0ooo<00@0ooo<6@2Y_NP20:Rlj080Y[[W0P2R]NH0
5@2M[n@0Vj_R096Og@2=V=T0Q8W@0861bP1nN/@0Nfnj08Ed^026LK@0Qfna
08]^[02=KZ/0SfnY09AaZ02EKJ80V6nR09]aXP2NM:<0XG>O0:AgX@020:Yk
X00P0:eoXP2aPZ40/hFT0;R9Y02mSZD0_Y6X0<:CYP36V:P0aIZ/0<JM[P38
Wjh0`ifa0;ZG]02ZR[<0WX2b08U][023IJP0Of2U07eKW`1oFYd0R6>P08]T
W`2>IIh0TFNN099UVP2FIiX0W6fK09m`W02SLIX0YWBK0:]hVP2^Ni`20;=o
V`80_8RN00H0`XjO0<VFX@3@WZ<0d9jS0=f^YP3T]ZH20?3:Z`0:0?WMZ`3h
kJ/0h_g10=Olf`3Dol`0cOOX0;SEk`2`bnd0/lo^0:[3k080XKc/01@0UKK^
08^al01lZ_00J9o`0000F00C5I00=bZE05PmUP1P@ID0MTnF07aBUP22EYH0
SEjE099RU@2GIIH0WFVE0:9]U@2VLIH0ZgBG0;9kU`80^h:G00<0a8^H0<N>
V@3IWiT00`000000103jb940nLVG0?K6V@3c`IX20>^iWP0C0?6nV`3ba9l0
mLRN0?W?WP3dcJL0lLVX0>c1Z03W`:d0iL6b0>K2/P3VbKT0j<bj0>C@``3T
dL@0flg<0=;:dP3Bb=40blKF0<G4f@020;o3g@090;_2h02g`N80/l7T0;30
i@2^_nH0[KoW0:bni`000000Z[kX00<0Z[gX802Y_NP00`000000ooo<0?oo
c00N0?ooc0009`3ool`00`000000ooo<0?ooc0050?ooc1L0ZKgX0P2X_>P2
0:Nkj080XkOW01d0Wk;V09N[i02CYN80SYkO08RFf`1mQM00N7c:07ija01k
KkX0Nf^e07aX/020IJX0PfBW08QUY02<Ij<0SfRR09E]XP2HKj80Vg6R09i`
WP2QLil0Y7NQ0:MhW`2ZNj00[gjO0;62X@2fQZ40^8VT0;f>Y@020<:CYP0^
0<JHZ038W:/0b9n^0<RO[P33WK40]iBc0:Z:/`2NP;80RFf/08=UZ01oH:D0
OE^O07mJW@21Fi`0Q5bK08]PVP2?HYX0TVFJ09IWVP2LKI/0X6jI0:=aVP2V
M9/0Z7BI0:ikW02aO9X0/gnK0;Z4W02lR9h0`XjO0<VFX@3?Vj00eZBR0=f[
XP3T]ZH0l/VU0?WMZ`3hkJ/0f_VZ0<coc037o>D0`^_a0;WIl02bcNh0[LG/
0:_3k080Yko[0P2O^n`03@2C]^l0RK7`07VYl@1SW_404aF@01hIS`1;<i<0
H46E071:U01lDYH0PUJF08eNU@2BHYD00P2HII@01P2RKID0YW6F0:igUP2b
NiL0]gjF0;^2U`<0000000h0fInI0?6lUP3a_9H0n/RA0?[9T`3c`IX0kkbK
0>bgVP3/^Id0lKjK0?G8WP3icYd0nLnN0?K<X@80k<6X0P3X_j`20>_8/P80
j]6k0P3Qc/D01P3HbL/0dLK@0=75c`3;aM@0aLCI0<34g@80^l?P0P2c`N@0
1P2a`>D0[[oV0:foi`2/_^L000000:Znj080Z[gX7`2Y_NP00`3ool`00000
0?ooc00O0?ooc0009P3ool`00`000000ooo<000000070?ooc1L0ZKgX0P2X
_>P20:Fij00M0:6fi`2K/>H0UZcU096Vh`2;Wn40OHgH07J3dP1ZK/D0LVfm
071V^01aGZd0LebY081UZP23I:L0R6FT08aWX`2?J:80UFfR09M[W@2JKIh0
WW2N0:5cW`2TM9d0YgRO0:YkX02_OYl0/H:Q0;J6X@2kRj800P31T:<01P32
TjH0bY^W0<bOZP3<WjX0bJ2^0<:L/@80/Hnc00l0U7N_08Q[Z`1oHZL0MUJO
07eKW`1oFYd0PE^L08ALV`2;H9X0Sf:J099UVP2FIiX0VFRG09a[V02SLIX0
0P2XM9T20;5lVP040;=oV`2jQ9`0`8^L0<NBWP80ci^P01h0eZBR0=f[XP3/
_jD0l/VU0?cMXP3LjH40_ONb0<Cij`2ni_80`Nkb0;;>kP2^a^`0[<C[0:W1
jP2X_nX0YKgZ0:>lj`2O^^`0V[S]09>fk`28/O40NJ_b0000L00N6Hl0Bc>C
0611U@1`BY@0N4nD089FUP2=GYD2099QU00409QUU02RKID0ZW>E0:YcU@<0
000000D0a8^H0<nEV03GWIP0hJRH0?:jU0020?[8T@080?[9T`3c_iL0kKVK
0>bgVP3^^i`0lKjK0?O7V@3kcYL20?K<X@0F0>foX`3Z_ZP0j[fV0>W1Z`3^
aj/0klnb0>oA/`3YdKd0ilnm0=k9a03GalX0elG90=75cP3<aM@0c<KD0<O6
f@31aMd0_<CQ0;O3h`2c`^D0]l?S0;30iP80[KoW00<0[;kW0000002Z_^P0
0P2Z_NPO0:Vmj0030?ooc0000000ooo<01h0ooo<000V0?ooc08000002P3o
ol`D0:Vmj00Y0:Rmj02X_>P0Yk_X0:Fjj02S^>P0WkGX09^bi`2F[NL0T:OU
086Hh01hSM/0IWG>06Y^a@1VIKd0HUR`075N[@1cG:T0MU^V07aKX@28IJ@0
S6NS08aSW@2@IId0TfRM09Y]WP2NL9h0XG6L0:AdW@2WN9l0[7^M0:mnW`2d
PYl0]XJQ0;^;XP2oSJ00`I2S0<JFY@3:VjL0cYnW0<bOZP3:XZl00P2nV[80
3`2aSk<0U7N_08Q[Z`1oHZL0MUJO07ECW@1fDYX0PE^L08ALV`2;H9X0Sf:J
099UVP2EIIL0VFRG09a[V0020:EaV0090:QdV@2^N9P0/GbJ0;=oV`2jQ9`0
`8^L0<J?V`3>Uid0ci^P0080gJ^R01l0kKfQ0?cMXP3ejH`0^]IS0<3mhP2g
o=80^=cb0;;?k`2ac>h0[LG[0:_1jP2Z`>X0Z;kY0:NmjP2U_>X0Xk_[09nj
k02J^Nd0TkK_08Vbl@0007007QV?04/cT`1E>I<0L4ZD07Q?U01oDi@0QURD
08eMU02BHI@0V6FD00<0000000@0/gZF0;MnUP2kPYL0a8^H0P3GWIP05P3Q
Z9P0l[ZD0?_8S`3lbi40mlFF0?>oU`3]]iP0k;NJ0>jiV@3d`YX0mlNI0?_>
U`3hbi/0l<BS0>foX`3Y_JL0j[fV0>c3Z`3^aj/0l/j[0>oA]03^dKD20>?8
_@0B0=c4`P3Ga<P0f<G70=?6cP3=am@0alOI0<S8fP31amh0^lGR0;O3h`2c
`^D0/<3V0:joiP2]_nL0[;kW0000002/_^L0Z[kX0P2Z_NPO0:Vmj0030?oo
c0000000ooo<01d0ooo<000V0?ooc0030000003ool`0ooo<00X0ooo<4`2Y
_NP20:Rlj00O0:Jkj02U^^P0X[SX09nfj02L/nP0TZgY08ZWj020W^H0IXKN
05eddP1BI/T0F5jn069H/01SE:/0LebY07IKYP1lFj40P5bO08QPW@2<Hid0
T6FM09=XW@2JKIh0WVjK0:5aW02TM9d0ZGNL0:akW@2aOYd0]8:O0;V7W`02
0;n=X0100<FCXP3:VJ@0cYnW0<jOY`3?XZ/0dJJ[0<ZR/02nV[80ZHRc09Qj
/01lGjL0LeJR07IFW`1eDid0MU:J07aDV020EYL0Q5VG08eNUP2AHYL0UFFG
09UXU`2LJiP0XFfG0:EaV02XM9T0[WRH0;5lVP2gPIX0^XBL0<2;W036Si/0
cYNM0=JQW`3MZ9l0iKBR0>fmX@3ngIT0jNZ50;?kd`2onN/0]]Oa0;WKlP2a
c>d0[LG[0:g4j`2[`>T0ZKoY0:Vnj@2X_NT0Y[gY0:FljP2S^n/0Wk[[09^i
k@2D]^h0Rk;`0000LP1;<i<0ECVC071:U01hCi@0Oe>D08IHU0<000000P2U
KiD04@2ZLiD0/gZF0;MnUP31QiL0c96G0=BIU`3GWIP0j[6F0?:jU03kb8l0
o<^>0?S4T`3`^iP0kKNH0>bgVP3^^IT0mL6F0080nljG00H0n<^K0?;2WP3[
_:<0jk^R0>^oY@3^`ZD20?;>Z`0;0>kA]@3ZbkH0j<Nf0>;5_03La<40gLC0
0=W6a`3Db<h0eLW?0<o:e@37bM/00P31aml02@2kaN80]/?T0;?1i@2``>H0
[[oV0:fni`2/_^L000000:Znj0020:Zmj1l0ZKgX00<0ooo<0000003ool`0
7@3ool`002H0ooo<0P00000<0?ooc180ZKgX00<0Z;gX0:Rlj02X_>P00P2U
^nT209jgj@0H09B`jP2=ZnX0MYWW06F;h`1BNm`0>5?3045<]`1ACZl0HeB[
06EAYP1]D9l0O5^Q081LW`28H9d0S6>M091UW@2CJ9d0UVNJ09i^V`2QLI`0
YWBJ0:UgW02/Nid0/GjM0P2gQ9d01P2mRIh0_hfP0<FCXP3:Uj40cijT0<jO
Y`80dJJ[01P0bZ:`0;VF/`2YR;<0V7Z`07aOY`1cEZ80KU2N07ECW@1fDYX0
O5BH081FU`24FIL0SEjF095RU`2EIIL0VFRG09eZUP2QKIL0YG6H0:QdV@2^
N9P0/GbJ0;N1VP2nQiX20<J?V`030<jGW@3FXIl0gJRO0080kKfQ01T0o]fI
0=cOK`32nN`0]mK`0;7<k@2ccnh0[/G[0:g4j`2[`NT0Z[oY0:Vnj@2Y_^P0
Z;gY0:Nmj@2V_>T0YKcY0:>kjP2P^^/0VkS/09FfkP000780:an?05DiT`1`
BY@0N4nD008000000140SEfD099QU02HII@0Wf^D0:E_U@2ZLiD0/gZF0;Mn
UP31QiL0b8jG0=BIU`3PYYL0jK2E0?S2T@3kb8l0o<^>0?S4T`020>fgV080
k[VI00D0mL6F0?c=TP3jcYT0mLNM0?;2WP020>^kXP0=0>fmX03^`ZD0m/fS
0??A[03bd:d0k/Z_0>S7]P3Q`k/0hL:j0=k5`03Jb<L0fl[80=K=d0020<o<
e`0<0<K9g030a]l0^/CR0;K2h`2ja>40//7U0;2oi@2^_nH0[KkW0:bni`00
0000Z[kX0P2Z_NPO0:Vmj08000007@3ool`002H0ooo<00<000000?ooc03o
ol`0303ool`A0:Vmj080Z;gX0P2W_>P20:>jj@0T09fgjP2D/n`0S:k]082V
k@1JSNP0>VgI02UBa`0/@kP0?D:^0598Z@1HA9l0KE2O075AW@1kEIX0R62M
08aSW@2>HIT0TVBI09IWVP2NKY/0XW2I0:IdVP2YMi`0[W^K0;5nW@2dP9/0
]hBM0;f9WP2oSJ00aI>R0<ZGX@3?WZ@0dZ>W0=JXZ03CZJd0b::b0P2aT;@0
602:KZd0NUnX07=FXP1^D9h0KD^H06m;UP1lE9P0P5JG08AIU`2=GYH0TF:G
09EUU`2IIYD0WFZF0:5]U`2ULIP0ZWFG0:ihV02dOIP0]h6J0;j7VP33S9X0
aXnK0<jGW@80gJRO00P0k[bM0?_CW@3jhhL0a_WZ0;SGl02bc>d0]<o^0:k5
j`80Zl7Y0P2Z_^P20:Vnj00:0:Vmj02X_NP0YkgY0:Jlj@2U_>T0Xk_Z0:2j
j`2K^>`0^FP000h<R0<0000001H0Oe>D08IHU02=GI@0TV6D09YVU02OJi@0
YFnE0:YcU@2cNYH0_H>F0<67U`38SYL0e9VG0>2VU`3Y/9D0n<:@0?c;SP3k
bI00n<BC0>feU`3/]IP0k[NF0P3e`IH02P3lcI80o<fD0?;2WP3^_Ih0jkVN
0>^kX@3]_J00llVT0?K=X`3gd:@20>k:[`80i<:d0P3Sa;T02`3Rb/40gLc9
0=g>bP3Fc]80cL_H0<K8g035am/0_lCN0;[3h@2f`N<0//3T0080/;oU0P2]
_^L00`2[_^L000000:Zmj0020:Zmj1l0ZKgX00<0ooo<0000003ool`06`3o
ol`002H0ooo<00<000000?ooc03ool`03@3ool`A0:Vmj080Z;gX0P2V_>T2
0:6jjP0B09Vfk02A/^d0Qjg^06FHk@19Q^P075gC000QZP0O;:@0?CNQ05Q4
W`1]D9l0LE6M07]EVP20F9X0REjI08iQV@2BI9T0UVNJ0P2NKIP00`2VM9X0
ZgRJ0:ikV`020;B0V`030;N4W@2mRIh0a92O0080bYNQ00@0cijT0=JXZ03F
Z:P0e:^_0P33Wk@0902aT;@0RVj]07YOZ01]Dj80HTFI06e;V01_BiH0O5BH
081FU`24FIL0SEjF095RU`2EHi@0VFJE09eZUP2QKIL0Yg6F0:YeU`2^N9P0
]7fH0;^4V@2nQiX0`hbJ0<J?V`3DWYd0g:JL0>FbWP3^_9d0o=>H0?[SQ`33
jO00/lg]0;7:k02^a>/0[<7Y0:_0j@80Z[oX0P2Y_^P30:Vmj0050:Rmj02W
_NT0Y[cY0:Flj@2S^nX00`0000003@0i9i00H3nC06Y5T`1cBi<0QURD08eM
U02CHI@0VVJD09m[U02UKiD0[WJE0;=jUP2mPiH00P38SYL0;P3DVIL0jK2E
0>V`U@3h`Y00oLb;0?S4T`3d_iD0kKFG0>beU`3^]iH0m/2C0?_:T`3lcI80
o<fD0??1VP3/^Yh0jkVN0>fmX03``9l0m/RN0?O?Y03gd:@0lLVX0>W2[P3W
`:d0iL6b0>K3/P3Ua[T0hlg10>C?`P3Md<`0g<o<0=C<dP3<bML0aLKK0<C5
fP2oa=h0^/;P0;K1h`2c`N@0/;oU0:joiP2]_nL0[;kW0000002Z_^P20:Zm
j0030:Vmj02Z_NP0ZKgX01`0ZKgX00<0ooo<0000003ool`06`3ool`002H0
ooo<0P00000?0?ooc140ZKgX0P2X_NP20:Flj@0_0:6jj`2L^N`0U[K^08fb
l01o[?40Ci?_00UOe`007JX07bbT03dgX@12=Y`0HdJJ06U8V01kEIX0P5RJ
08UNV@2>HIT0TVBI09IWVP2JJIP0WVfH0:IdVP2XM9T0[W^K0;5mVP2dP9/0
^hJL0;f9WP34T9l0bIBO0<nLX@3DXj@0fZVU0=Z]Z@3M/Z`0dZbb0;ZJ]`2T
QkD0SW>`06UAX`1]Dj80HTFI06e;V01_BiH0LdbE07aBU022EI@00P2<G9@0
2@2EHi@0VFJE09eZUP2QKIL0Yg6F0:YeU`2aNYL0]7fH0;^4V@020<><VP03
0<bDV`3DWYd0g:JL0080k[bM00P0o=>H0<G]k`2ie^l0//c]0:k5j`2/`^T0
[<7Y0:^oj080Z[kX00<0ZKkX0:Vmj02Y_NP00P2Y_NP00`2X_NP0YkcY0000
00020000000a09nij`2J]nd03Pb8020GR`17;i00JTFC07=;T`1lDI<0S5bD
09=QU02JIY@0Wf^D0:E_U@2^MYD0/gZF0;f3UP34RYH0b8jG0=BIU`3X[YD0
lKVC0?S2T03mc8/0n<BA0?2iUP3]]IL0k;>F0>jgUP3f`9<0o<V?0?c=U03g
aYT0ll6J0>fhV`3[^Ih0k[^L0??4WP3fb9h0nLnM0?C=Y`3abJP0jl6X0>O0
[@3X_j`0i/>b0>O9^@3XcKX0i=730>CAa0020=W;c0040=;8d@3;a]H0aLCJ
0;o3g@80^l?P00L0]l;S0;?1i@2``>H0[[oV0:foi`2/_^L000000080Z[kX
00<0Z[gX0:Vmj02Y_NP07@2Y_NP00`3ool`000000?ooc00J0?ooc0009@3o
ol`200000140ooo<4@2Y_NP20:Nmj@80YKcZ01@0X;[/09^ik@2D]nl0R[Cb
07^^m00nTO0000ND0000O@0P9Yd0@SJL06=6VP1YB9P0KdbG081HVP29GYT0
SV6I099TV@2FIIL0VVVH09i]V080Z7BI0P2aOIX00`2dP9/0^hJL0<:=W@02
0<VDW`030<nLX@3JZJD0fZVU0080gK:/01X0cJZf0;ZJ]`2TQkD0SW>`06UA
X`1MAId0HTFI0652UP1_BiH0LdbE07aBU022EI@0QeRD08aLU02EHi@0VFJE
09eZUP2SKYD0Yg6F0:YeU`2aNYL0^82G0;^4V@31R9P0`hbJ0<bDV`80g:JL
00X0kk^J0?cCV03fh7X0^]W`0;?=k@2_a^/0[/CZ0:c1j@2[_nT0Z[oX0P2Z
_^P40:Vmj0<0000001L0Z;gX0:Nlj@2U_>T0X[_[09nik02eJ@0081N;04L_
T01ZAI<0Ld^C07aAT`2<G9@0Tf6D09YVU02OJi@0Z7:E0:ifU@2hOiH0_H>F
0<B:UP38SYL0gZ>F0>R^U@020?S2T00?0?g<R`3ha940kkRE0>feU`3//iH0
l[^E0?K0T`3lbHl0oLf?0?S5U@3__9/0kKRK0>biW@3^^i`0m<>J0080nLnM
00<0m/bQ0>k5Z03[`JP00P3X_j`20>_8/P050>_A^`3Zd[`0hLk50=o<a@3G
alX00P3Aa/l01@3;aMD0aLGI0<35gP2ka>40]l?T0080/l;U0P2^`>L00`2/
_nL0ZkkX000000020:Znj0030:Zmj02Y_NP0ZKgX01d0ZKgX00<0ooo<0000
003ool`06@3ool`000d0ooo<0P0000040?ooc0800000103ool`2000000@0
ooo<0P0000040?ooc0030000003ool`0ooo<0140ooo<402Y_NP00`2X_NP0
YkgY0:Nmj@020:FljP0g0:2kk02L^nh0UKW`08bgl`1l/_H0?YSc0000O@00
3900:b>D04lhU`1YB9P0KdbG07]CUP22EYH0S5jF095RU`2FIIL0VVVH09i]
V02TL9P0Z7BI0:iiV@2aOIX0^H>K0;^6W032SId0b9:M0<VDW`3FXZ80g:VR
0=n`YP3T]jP0g[J_0=bh/`33Y;T0[8nh07aT[@1WDJD0GDFM05LmV01Q@YH0
Id>C07=<U@1lDY@0PUFD08MHU02<G9@0UF>D09UVU@2OJY@0XfjE0:MaUP2]
MYH0/GZG0;R0U`020<68V00=0<><VP3CVi/0fj>J0>F`W03_^iX0o]>B0000
002ccnh0[lO/0:k5j`2/`NT0Zl7Y0:Zoj0020:Znj080ZKgX0`0000020:Vm
j080Z;gX0140YkcY0:Jlj@2T_>X0X[_[09njk00P5h/0Abn@064oTP1cBi<0
O56C08aLU02CHI@0VVJD0:=]U@2XLYD0[WJE0;=kUP020<B:UP050=6FU`3K
X9H0j:jE0?S2S`3mbh/00P3ha9406@3_^9D0jk>F0>bcUP3b^Y<0nLFA0?c9
S`3mcHl0n<FE0?2jV03]^9/0k;NJ0?6nV`3d`iX0nljG0?S?W`3fc:40l<>S
0>VnZ03Z_JH0jL6[0>k7Z`3_ck80km6c0>WA_@3Wckd00P3Mal<00`3Ga/T0
d/O?0<g7e@020<O8f`0:0<77g`2ka^<0]/CU0;;3iP2``NL0[L3W0:o1i`2/
_nP0Z[kX00000080Z[gX7`2Y_NP00`3ool`000000?ooc00I0?ooc000303o
ol`010000000ooo<0?ooc00000020?ooc0040000003ool`0ooo<00000080
ooo<00@000000?ooc03ool`000000P3ool`010000000ooo<0?ooc0000003
0?ooc08000004`3ool`@0:Vmj080Z;gX0P2W_NT06@2U_NX0Y;c[09jlkP2I
^o00Tk_b08VjmP1h]_T000b@02/SU01?>9L0GcnD06m<U`1kDiH0PUJF08aN
UP2AHYL0UVFG09YYV02PKIL0Y72H0:QdV@2^NIT0/GfJ0;V3V`30RY`00P38
TYd00`3?VYl0eZ:R0=bYXP020>BgZ080g;Rc01X0`jBi09Z0]P1lI:d0Ie6U
05M2W@1G?IP0ECRA06M3T`1]AY80O5:D089EU027F9@0S5bD09ESU02JIY@0
WfZD0:=^U@2WLIH0[GJF0;5jU`2hP9L0_XFG0<68V039TIT0di^K0=^SVP80
kk^J00L0o]>B0;??k`2_an`0[/G[0:c2jP2[`NT0Z[oY0080Z[kX0`000006
0:Vmj080Z;gX00/0YkgY0:Jlj@2U_>X0X[_[020GR`0b8Xd0HCnB06i7T`1l
DI<0S5bD09=QU00209aXU00;0:QbU@2cNiH0/g^F0<26UP34RYH0dIJG0=^P
UP3X[YD0n<:?0?k<R@3ia9000P3_^9D02P3[/ID0k;>F0?:jT`3lbHl0oLj=
0?_:TP3haID0l;ZH0>bgV`3/]iX20?C3VP090?_>U`3jcYT0l<>S0?33X`3Y
_:L0j[fV0>c4Z`3^aj/0llj[0080k]6e00<0hlRm0>;6_03LaL800P3HalP0
3P3Dbm00c/cH0<O<g@30b^80_l_S0;[7i@2eaNH0/L?W0:o1i`2]`>P0ZkoX
0:^nj0000000Z[kX8@2Y_NP00`3ool`000000?ooc00H0?ooc0003P3ool`0
1@000000ooo<0?ooc03ool`000000080ooo<00@000000?ooc03ool`00000
0P3ool`010000000ooo<0?ooc00000020?ooc0050000003ool`0ooo<0?oo
c00000005@3ool`A0:Vmj00N0:Rmj02X_NT0YkgY0:JmjP2U_N/0Y;g/0:6m
k@2J_O40Tkgd0000A0022X/0?RZ@05loU01WA9<0Ne>F089FUP2<GYH0TF:G
09IUU`2KJIH0X6fG0:A`V02[MIP0[WVI0;IoV@2iPi/0`8ZL0<J?W038TYd0
ciZO0P3LZJ80703Y^Z@0ikf[0>S3[`3;[K`0/iNj09Z0]P21JJl0JEBW05M2
W@16<980ECRA06M3T`1]AY80LTVB089EU027F9@0S5bD09IRT`2JIY@0WfZD
0:=^U@2YLiD0[GJF0;EmUP2hP9L0_XFG0<68V039TIT20=^SVP060>njV03n
di80km]]0:g5k02^an`0[<;Z0P2Z_nT3000000X0ZKgX0P2X_NP02@2W_NT0
Y[cY0:FljP0006@0<R:=064oTP1^Ai<0NDnC08aLU00209ARU00D09aXU02X
LYD0[GJF0;=kUP30QYH0a8ZF0=6FU`3KX9H0lKVB0?S2S`3nc8T0nLB@0>ng
U03//iD0jk6E0>jfU03b^Y<0o<V<0?k>R@3lbXl20?2jV080k;NJ01D0mL6F
0?[;U`3kciL0n/jI0?72WP3[_:<0j[ZR0>boY@3^`ZD0llj[0?CAZ`3bd:d0
j/^f0>S8]P3Qa;/0gLG20=k6`P3Kc<X0e/kB0=OBe03>dM`00P34d><02P2l
c>H0]/SW0;;5j02_`^P0[L3X0:boj02[_^P0Z[kX0000002Z_NPQ0:Vmj080
0000603ool`000H0ooo<100000050?ooc0040000003ool`0ooo<00000080
ooo<00@000000?ooc03ool`000000P3ool`010000000ooo<0?ooc0000002
0?ooc0050000003ool`0ooo<0?ooc00000005P3ool`A0:Vmj00S0:Rmj02X
_NT0YkgY0:Nmj@2V_NX0YKg[0:Bnk02S_^d0X;k^0000N@0n:Y00GcnD06M4
T`1kDiH0PUJF08aNUP2AHYL0UfFE09]YUP2PKIL0Y72H0:]eV02^NIT0]WnI
0;V3V`30RY`0aXnL0<RBW@3FXIl0gJVP0>>bX`3Y^Z@0j<>_0>O5]03O`KX0
0P2OQKP04P1]F:T0JEBW04@cU`16<980ECRA06M3T`1]AY80LTVB07mATP25
EY80ReZB091NT`2JIY@0WfZD0:E_U02YLiD0[GJF0;5iU@80_XFG00T0`HRH
0=6HV@3JXIT0fj>J0>njV03odhh0[LG/0:g6k02[`NX00`0000000`2Z_^P0
ZKgX0:Vmj00;0:Vmj080Z;gX0100YkgY0:Jlj@0006@0<R:=064oTP1^Ai<0
NDnC08=FU02<G9@0U6:D09aXU02XLYD0[GJF0;=kUP30QYH0a8ZF0P3KX9H0
1@3`^9<0n<:?0?k<R@3ia900kkND0080jk6E0P3b^Y<05`3lbH`0o/j90?c:
S`3`^IH0kKNH0>beU`3^^IT0mL6F0?_:TP3jcYT0mLNM0?72WP3/^Yh0j[ZR
0>fmX@3aaZ@0m/fS0??A[03bd:d0k/Z_0>K5]@3Qa;/0hlFj0080h/g300H0
gmWA0=KIfP3FfMX0b]KS0<3@i`2hbnP20;;6j@80[L7X00D0[;oX0:^oj02Z
_^P0Z[kX0000000Q0:Vmj0030?ooc0000000ooo<01L0ooo<000<0?ooc004
0000003ool`0ooo<00000080ooo<00@000000?ooc03ool`000000P3ool`0
10000000ooo<0?ooc00000020?ooc0040000003ool`0ooo<000000<0ooo<
0P00000G0?ooc140ZKgX01L0Z;gX0:Rmj@2X_NT0YkgY0:NnjP2V_^/0YKk[
0000N@0n:Y00GcnD06M4T`1gCY<0OU>D08EGU02AH9D0UfFE09]YUP2PKIL0
YW6G0:]eV02^NIT0]WnI0;f7VP020<J?W0030<jHW@3FXIl0gJVP0080jKZT
01D0lL^Y0=o1^P3@]Kl0^9fl09n5^01]F:T0EdBQ04@cU`16<980ECRA05Ti
T01]AY80LTVB07mATP25EY80ReZB091NT`2JIY@0WfZD0:E_U02YLiD00P2a
NID0202jPIH0_XFG0<N>V03?UIP0fZ6I0>F^VP3_^YP0om>>0`0000000`2Z
_nT0Z[kX0:Znj00?0:Vmj080Z;gX00X0YkgY0:Jlj@000880A2f@06i7T`1i
Ci<0PeJD08aLU02DHY@0W6RD0P2]MYH09P2cNiH0`8JF0<fBU`3HWIL0fj2F
0?2hT`3nc8T0o<V=0?BmT`3_]i@0jK2E0>^aU@3b^I80n/F>0?c9S03ncXT0
o<Z?0?2iUP3/]IP0k;FG0?6mV03e`IH0nlZB0?c=T`3faYT0k[fO0>bjWP3[
^j40kKfQ0?C:Y03fcJ<0mm6T0>k:[`3[aZl0iL>d0>G2]03Ub;X0ilbk0P3W
gLT02P3Nh]P0cmkT0<oNi033e^P0^/kY0;C8j@2_a>T0[/;Y0:c0j02[_nP3
0:Znj0030:Vmj0000000ZKgX0200ZKgX00<0ooo<0000003ool`05P3ool`0
00d0ooo<0P0000040?ooc0800000103ool`2000000@0ooo<0P0000040?oo
c0030000003ool`0ooo<01L0ooo<4P2Y_NP20:Rmj080Z;gY01@0YkkY0:Nn
jP0H4HT0B2n@06M4T`1gCY<0OU>D08EGU02AH9D0UfFE09]YUP2RKIH0YW6G
0:]eV02bO9P0]WnI0;f7VP33S9X0aXnL0<jHW@80gJVP00@0kKfR0?7;Z@3_
d[D0km:e0P2iWkh0602:LK40LebZ05M4X@14<iL0AS2B04D]S`1I>I00ICn?
0799TP1oDI80QEJB08]JTP2@GY<0VVJD0:5[T`2UKi@0ZG>E0:eeU02aNID0
^X6F0;j5U`37SYP0ciFH0=ZQV@<0000000<0Z/3Y0:Znj02Z_^P00P2Y_^PA
0:Vmj00V0:Rmj02W_>T0YkcY0000K`14;I00KTNC07U?T`23EY@0S5bD09AR
U02LJ9@0Yg6F0:efUP2cNiH0`8JF0<fBU`3HWIL0iZbE0?2hT`3ncHP0oL^<
0?>mT`3_]i@0jK2E0>^bU03b^I80n/B<0?k=R@3lbXl0m;nE0?2iUP3[/iH0
k;FG0?:kU@3haY@0o<fA0?c=T`3faYT20>bjWP0>0>fmX@3``9l0m/RM0?O@
Y03fd:H0lLVX0>W3[P3X`Jh0i/Bc0>W7/`3]fKh0kn300>OXd03Tk=D20<gS
j0070<7Hj`2hc^/0//SZ0;35j@2]`^T0Zl3X0:^oj0020:Znj080ZKgX00<0
00000:Vmj02Y_NP0802Y_NP00`3ool`000000?ooc00E0?ooc000903ool`0
0`000000ooo<0?ooc00I0?ooc1H0ZKgX01P0Z;gY0000N`18;i00GSb@07M>
T`1nDi@0QEND095PU@2GIID0WFVE0:9]UP2VLIL0[WRG0;9lV02jPiT0_HNJ
0<><VP36Si`0eYnN0=jYWP3U/j40kKfR0?SBX`3ih:`20=6i``0>0;VO_P2:
LK40LebZ05e9XP13<iP0>RRA04D]S`1I>I00ICn?06e4S`1oDI80QEJB08]J
TP2@GY<209aWT`070:E_U02]MI@0[GFD0;5iU@2jPIH0_XFG0<N>V0020000
00030>niU`3oe8T0iMEN0080Z[kX0P2Y_^PB0:Vmj080Z;gX00d0YkcY0000
K`0C3hP0ESRB07U?T`23EY@0S5bD09ARU02OJiH0Yg6F0:efUP2jPIH0`8JF
0080f9fG0P3`^9<0;03ncHP0oL^<0?>mT`3[/YD0jK2E0>jdT`3b^I80n/B<
0?k=Q`3lbXd0m;jC0?2iUP3[/iH0k[RF0?:kU@3iaI40o<jB0?[;UP3faYT0
k;RK0>^hWP3^^i`0llBN0?K8W@3icid0m<fW0>k5Z03/`JP0j<6]0>W7/`3/
c;<0lmVe0>o]aP3Wm]00fnkO0>;ge`32fn`0^=3/0;gGk@2bbN/0[/CZ0:g2
j@2[`>T0Z[oX0P2Z_^P30:Vmj0030000002Y_NP0ZKgX01l0ZKgX00<0ooo<
0000003ool`05@3ool`002@0ooo<0P00000K0?ooc1H0ZKgX00h0001k03DQ
RP1N?900MdjC07iCU025Ei@0TF2E09MUU02MJID0XVfF0:IaU`2^N9L0/WbH
0;Z3V@80`hbJ01d0cIJL0=JOWP3NZIh0kKfR0??8XP3hdZ<0m>2g0>OEa02d
W;l0WhBg08]`[`1UCZ80GDVR03DWTP0X6X/0=1n:04d_S01U?hl0KDB?07mA
TP25EY80ReZB091NT`2FHY80W6NC0:E_U02YLI@0[GFD0;5iU@0300000006
0<nEV03JXIT0kkVG0?oDR@000000ZKkX5P2Y_NP20:Rmj00C0:Nlj@0007/0
ESRB06I3T`23EY@0S5bD09ITUP2OJiH0Yg6F0:efUP2jPIH0bHnG0=BJV03H
WIL0kkND0?S2S`3ncHP0oL^<0?>mT`020>V`U@0E0>fcT`3b^I80n/B<0?k=
Q`3lbXd0m;jC0>feU`3[/iH0k[JD0?:kU@3iaI40oLj=0?_:TP3_^i/0k;RK
0>biW@3^^i`0m<>J0?W?W@3id9d0m/bQ0080k<6X00`0jL:]0>c6[03`d[@0
m^Vg0>_j`@3NoM40e??U0=Slf`2lf>h0]<g]0;OBkP2`a^/20:c1j@030:^o
j02Z_^P0Z[kX00D0ZKgX00<000000:Vmj02Y_NP07`2Y_NP00`3ool`00000
0?ooc00D0?ooc000903ool`00`000000ooo<0?ooc00K0?ooc1D0ZKgX0140
001k03DQRP1N?900J4>A07]?TP25Ei@0TF2D09MUU02MJID0XVfF0:YdUP2^
N9L0]gnH0;Z3V@30RIT0`hbJ0<fFW0020=jYWP0G0>noW`3hdZ<0oN6L0?W]
Y`3<^LP0]9bo09n4]`2;L:l0IDjR058nV`0e9i80:1Z;03@ORP1=;h`0ICn?
06e4S`1dBI00QEJB08]JTP2@GY80UV:B09aWT`2UKi@00`000000202jPIH0
a8ZG0<bBU`3?UIP0i:bI0>niU`3oe8T0ZKkX602Y_NP20:Rmj00@0000N`1F
>980IT>C07A<U02<GID0UVBF09m[UP2WLIH0]7bG0;Z1UP33RYP0e9ZH0=RM
U`3_]i@0oLV;0?g;S080lkfC00P0j:jE0>Z`U03]/i<0m[j?0?k=Q`3ncXP0
nLFA0?BnT`80jk>F01d0k[JD0?W5T@3iaI40oLj=0?_:TP3_^YP0k;RK0>bg
VP3a_Y/0m<>J0?_>UP3hcil0llRR0>foX`3Z_jL0k<2W0?3;[03ddZ`0n^ZY
0=[m^`3=n^D0a>W_0<ObkP2fd^h0/<W/0:o6j`2/`^X0Zl3Y0:^oj@020:Zn
j0H0ZKgX00<000000:Vmj02Y_NP0802Y_NP00`3ool`000000?ooc00C0?oo
c000903ool`00`000000ooo<0?ooc00L0?ooc1D0ZKgX02H0=B6:05hlT01X
@i40NdnB08=ET`2;Fi<0UfFD09eYU@2RKIH0ZWBF0:ihU`2gOiP0^X>I0<29
V@33S9X0e9jM0=fXW@3V/il0kknO0?cGW@3mhI`0hmc>0;jbc`2XTl00Ugfe
07UMYP1UCZ80DSjK03DWTP0X6X/0=1n:04d_S01U?hl0KDB?07A9T023E940
RUVA091NTP<0000000L0ZG6D0:eeU02fOID0^X6F0<B:U`3<TYL0ciFH0080
kkVG00<0ele>0:Vmj02Y_NP0602Y_NP0>@2X_NP0001k04@^T@1V@i<0M4bD
08aMU@2FI9H0Wf^F0:MaUP2dO9L0^X6F0<>:V03DVYP0i:ZF0>ngU03mbh/0
oLf<0?>mU03^]YD0j:jE0>Z`U03]/i<0m[j?0?o>Q03ocXH0m;jC0>nhU@3[
/ID0k;>F0>jfU03jaHh0oLf=0?_:TP3gaID0kkZH0>^gV`3/]iX0l[fH0?O7
V03kcYH0n/jI0?34X`3]_j<0k;fR0>o4YP3cbZD0n^:[0?3eZ038oL80`?kI
0<;ij`2mi_<0/L_]0:o8k02]`nX0[<;Z0:^oj@020:Znj0030:Vnj02Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP07`2Y_NP2000001@0ooo<000T0?oo
c0030000003ool`0ooo<01d0ooo<502Y_NP030050Gl0Dc>=06Q3T@1kCi80
PeFC08]KT`2GII@0WFVE0:E_UP2ZM9H0[WRG0;MoV080`8VI00<0bY>K0=BN
W@3MZ9d00P3__il0403mhI`0joW20=GNgP3@oll0U8Bo07mTZ@1iGJH0K52Q
05e4V`0o;Y@091V;03@ORP1=;h`0E3><06e4S`1dBI030000000709IRTP2L
Ii<0Y6fC0:UaU02]MI@0]WfE0<67UP020<bBU`040=RNV03_^9H0omF50000
01/0ZKgX00T0b7H004@^T@1J?9@0M4bD08aMU@2FI9H0Wf^F0:afU`2dO9L0
0P33RYP0203DVYP0kkND0>ngU03mbh/0oLf<0?>mU03Z/ID0j:jE0P3]/i<0
1P3f_Xl0olj40?o>QP3d_I<0k;>F0>^aU@80k[JD01D0n/F>0?k=R@3lbXl0
lknG0>njV03[]IP0k[VI0?:mV03jc9L0n/jI0?S;V`3b`Yh0k;fS0>bmXP3c
bZD0mm6T0?gRW`2fefP0_OK_0;[Zm02ef?800P2_bNd00`2]a>/0[<;Z0:_0
j@030:Znj0030:Vnj02Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0802Y
_NP00`000000ooo<0?ooc00A0?ooc000903ool`2000001l0ooo<4`2Y_NP0
3`0006d0Dc>=060lS`1kCi80PeFC08]KT`2GII@0Wf^E0:E_UP2ZM9H0/gbG
0;MoV02mQIT0`8VI0<ZCV`020=fXW@0?0?;1W@3ng9H0nnB?0:Rnj@2ae?80
Xj;D09B4_`1oI:T0MUVS06a@X@1MA9/0?bjD02@IR`0R58H0=b6800<00000
00l0PeBA08YIT@2@GY80UV:B09aWT`2TKI<0ZG6D0;9iU@2fOID0`HNF0<V>
U`3<TYL0f9jH0>nhUP3oeHD07@2Y_NP01@14;Y40FSbD07A<U02<GID0UVBF
0080Y72G01/0]7bG0;b5V@33RYP0e9ZH0>jfUP3h`i00oL^;0?W6T@3c_I@0
j:nF0>R^U@3//Y<0lKRA0?JnS`3ocX@0olj60?BmT`3[/YD0jk6E0>jdT`3f
_i40n/F>0?k=R@3lbXl0lkjE0>bfV@3[]IP00P3b_IP04P3kbi80o<jC0?G7
W@3b`Yh0kK^O0>jnXP3eb9l0nmVR0>cVOP2dmo00]nCf0;;Dl@2_b^h0[lc_
0:c4j`2[`>T0Zl7Y0:Zoj080Z[kX2`2Y_NP00`000000ZKgX0:Vmj00P0:Vm
j0030000003ool`0ooo<00@0ooo<0P00000:0?ooc0008`3ool`00`000000
ooo<0?ooc00P0?ooc180ZKgX00/0001]05<cS@1P?8l0NdnB08=ET`2;Fi<0
VFJD09m[U@2UKiH0ZWBF0;=lU`020;f5V@060<29V@3CVi`0gJJM0=fXW@3b
`Id0o]bF0P2Y_NP0200[DlL0MFjm07=Q[`1oI:T0MUVS06A7VP1I?YL0?2VA
0`0000004P1D<h`0ISn>07A9T023E940RUVA091NTP2FHY80WVRC0:A]T`2Y
LI@0/WVE0;ImU@31QiH0bHjG0<bBU`3SZYP0kkRF0?oEQAd0ZKgX00@010N6
05XlU01]BIH0S5fE0P2IJ9P04P2TL9L0_8FI0;b5V@33RYP0hJNH0>jfUP3m
bh/0om>90?W7T`3]]IH0j:nF0>V_U03//Y<0m[j?0?k:Q`3ocXH0nLF@0?Bm
T`80jk:E00H0k[BC0?NoS`3ncHT0o/f;0?c:S`3c_YD20>^eV0050?:lU@3i
ai@0nl^B0?c>T`3gaYT00P3]^il02P3a`j40mLRO0?gIV@22iKh0/NKh0;3B
lP2^bNh0[<C[0:c3j`2[`>T20:Znj080ZKkX302Y_NP00`000000ZKgX0:Vm
j00P0:Vmj0030000003ool`0ooo<00<0ooo<00@000000?ooc03ool`00000
2@3ool`002<0ooo<00<000000?ooc00000008@3ool`A0:Vmj00@0000K@1C
<hd0H3b?07M<T@21Di80RUZC09UVU02OJiD0YFnF0:igU`2cO9L0^H6H0;f5
V@38T9X0di^L0=fVW@80l/6M00P0lnAo0:Vmj02Y_NP0001C04Q?]P1cHJl0
LERV06Y<W0<0000001806Q6600l7P00U4h<0B2Z906HoSP1`AHl0PeBA08YI
T@2@GY80V6>B09iXT`2TKI<0ZG6D0;9iU@2mPiH0`HNF0<V>U`3FViP20>nh
UP030>oFI02Y_NP0ZKgX01/0ZKgX00l0001c05XlU01]BIH0OUFG08eOV02I
J9P0Y72G0;AnV@2lQIT0ciJI0=bTVP3^]YH0o/j<0?oCR@3iai<00P3X[iH0
3@3W[IH0k;:C0?JnS`3nc8H0om240?[5T03_]iD0jk:E0>Z`U03^]9<0mkn?
0?o=QP3ncHP00P3c_YD04P3[/iL0k;FH0?:lU@3jaY00oLnA0?[;UP3gaYT0
kKZK0>fkWP3b`I`0oMVI0=oJI@2^d_<0[LW^0:c7k@2[`n/0Zl;[0:[0j@80
Z[kX0P2Y_^P>0:Vmj0030000002Y_NP0ZKgX0200ZKgX00<000000?ooc03o
ol`00P3ool`010000000ooo<0?ooc00000090?ooc0008`3ool`2000002<0
ooo<4@2Y_NP04P0_6XH0H3b?07M<T@21Di80RUZC09UVU02OJiD0ZG>F0:ig
U`2cO9L0^H6H0;f5V@38T9X0di^L0=fVW@3c`i`0o^2>0??TO`<0ZKgX01H0
00:<000000000000000006A7VP1I?YL0?2VA01XAQP0?1h009A>304PZR@1V
?hh0L4F?07U<S`2:F940TEjA09QSTP2NJ9<0Y6fC0:eeU02bNID0_H>F0P39
SYL0103FViP0kkNF0?oFP@3_eV@M0:Vmj00_0000L`0W7Hl0KDVF07iEU`2=
GiP0VFRH0:A`U`2dOYT0_8FI0<nFV@3LY9X0k[JF0?k>S03odhT0nLNC0>F]
V03X[iH0ijfF0>bbT`3f_Xl0o/b60?o@Q03jaI00k[JE0>^bU@3Z/9@0k[BC
0?NoS`3ocHH0o/f80?BmU03/]IL0jk>G0>nhUP3b_9D0n/J@0?k>S@3kbY80
ll6J0>fjV`3__Id0l/6L0?oHT@2/cO40ZlK]0:_5k@2[`^/00P2Z_nT20:Zn
j080ZKkX402Y_NP00`000000ZKgX0:Vmj00O0:Vmj0030000003ool`0ooo<
0080ooo<00@000000?ooc03ool`000002@3ool`000T0ooo<100000030?oo
c0800000103ool`2000000@0ooo<0P0000050?ooc0030000003ool`0ooo<
02<0ooo<402Y_NP02@0_6XH0E3>=07M<T@21Di80RUZC09UVU02OJiD0ZG>F
0:igU`020;V1V0060;f5V@38T9X0gJJM0=fVW@3c`i`0o^2>0P2Y_NP30000
000K03/bW01OAYd0JTbL06I7V@1I?YL0CCBC02XKR`0?1h009A>304PZR@1V
?hh0L4F?07U<S`2:F940TEjA09QSTP2NJ9<0Y6fC0:eeU02bNID0_H>F0<F;
UP39SYL0eY^H0>ngUP3oeX40kmIT01h0ZKgX00P09af?06e9UP1nEIL0SEnH
09UXV02ZMiX0]7jI0<R@V`80g:BJ0240n<BB0?oCR@3iai<0l[fG0>F]V03V
[9H0ijfF0?2gTP3f_Xl0o/b60?o@Q03jaI00k[JE0>V`U@3Z/9@0l[VB0?No
S`3ocHH0o/f80?BmU03//iH0jk>G0>jfU@3f`I<0n/J@0?k>S@3kbY80kkbK
0>fjV`3_^iX0mlNJ0?oHT@2Za>`00P2Z`NX20:Zoj@80ZKkX502Y_NP00`00
0000ZKgX0:Vmj00N0:Vmj0030?ooc0000000ooo<0080ooo<00@000000?oo
c03ool`000002@3ool`000T0ooo<00<000000?ooc03ool`00`3ool`01000
0000ooo<0?ooc00000020?ooc0040000003ool`0ooo<00000080ooo<00@0
00000?ooc03ool`00000103ool`00`000000ooo<0?ooc00T0?ooc0l0ZKgX
01403@An05@cS@1gC940PE>B08YJT`2IIY@0XfjF0:UcUP2^MiL0]7fH0;V1
V034S9X0dIVK0=^UW03X]9d0ll>L0>7LJ@0200000080ZKgX01/0cgX003/b
W01OAYd0HDBI06I7V@1I>i<0CCBC02dLRP0;18009A>304PZR@1V?hh0L4F?
07U<S`2:F940TEjA09QSTP2NJ9<0Z72D0:eeU02hOiD0_H>F0<F;UP39SYL0
hJRG0>ngUP3oeX407`2Y_NP03`0008L0Ac>E07iEU`2=GiP0WFjK0:YgVP2d
OYT0b92K0=NQW@3LY9X0n<JF0?oHR`3ibYL0jkBH0>F]V0020>N]UP060>nf
T`3kaH/0om610?k<RP3d_I<0k[JE0P3Z/9@01@3a^940oLZ80?o>QP3ia940
m;fD0080k;>F00/0k[JE0?O0T03mcH`0oLf?0?_:TP3`^iP0kKVK0>nkVP3l
d9L0jMQU0:Zoj@020:Vnj@80ZKkX5P2Y_NP00`000000ZKgX0:Vmj00O0:Vm
j08000000`3ool`2000000X0ooo<000:0?ooc0030000003ool`0ooo<0080
ooo<00@000000?ooc03ool`000000P3ool`010000000ooo<0?ooc0000002
0?ooc0040000003ool`0ooo<000000@0ooo<0P00000V0?ooc0h0ZKgX00P0
3@An05@cS@1gC940PE>B08YJT`2BH9<0VfRE0:UcUP80]7fH00@0^H6H0<B<
VP3AVI/0fjFL0`0000050:Vmj00D00T@S`17=IP0HDBI0651U01I>i<0D3BA
02dLRP0307d03@=m04PZR@1C<H/0L4F?07U<S`2:F940TEjA09QSTP2QJi<0
Z72D0:eeU02hOiD20<F;UP040=>HU`3OYIL0kkNF0>CAF1l0ZKgX01D00027
04LcU@1SAIT0SV>L09e^V`2ZMiX0]7jI0<R@V`3GXId0jkJJ0?S6UP3of8/0
nLZG0>RbV`3U[IP0i:^G0>N]UP3_]Y<0olf60?oCP03ncXX00P3^]YD04`3X
[iD0j[2D0?6hT@3nbhH0oln30?W4T03_]iD0k;>F0>^bU@3^]YD0ml2@0?k=
R03kbY80ll2G0?2kV03^^9P0kk^J0?g?T@000000102Y_^PH0:Vmj0030000
002Y_NP0ZKgX01l0ZKgX00<000000?ooc03ool`03@3ool`000<0ooo<1000
00040?ooc0050000003ool`0ooo<0?ooc00000000P3ool`010000000ooo<
0?ooc00000020?ooc0040000003ool`0ooo<00000080ooo<00<000000?oo
c03ool`00P3ool`00`000000ooo<0?ooc00V0?ooc0d0ZKgX00/03@An05@c
S@1T?hl0Oe:B08YJT`2CHY@0VfRE0:UcUP2^N9L0]7fH0<28V@0300000003
0?G6W03jhXD0ZKgX00D0ZKgX01X0001n04LeV01F>Y@0HD6D05TkT`1@=940
;Ab:00<0O@0007L0;AR405<aR`1Z@Xh0NDb?08YHT@2AGY40VVFC0:5[T`2X
L9@0[GFD0;QoU@30QYH0aH^F0=>HU`3OYIL0nlR@0>CAF200ZKgX00H08b6F
06=5V@2>Hi`0WFjK0:YgVP2oRYd20=NQW@0P0?S6UP3oehX0nLZG0?2mV`3X
/Y/0hjZH0>B[U`3Z/9@0kkJC0?o=QP3odh00o/j:0>bdUP3Y/9H0j:nE0>fc
T`3a^940o/^60?o?P`3ia900k[JE0>bcUP3[/YD0l[^C0?O0T03ncHP0o<Z?
0?BoU@3^^9T0k[RH0?S6UP3mci420:Vnj1`0ZKgX00<000000:Vmj02Y_NP0
7`2Y_NP00`000000ooo<0?ooc00<0?ooc0002@3ool`010000000ooo<0?oo
c00000020?ooc0040000003ool`0ooo<00000080ooo<00@000000?ooc03o
ol`000000P3ool`010000000ooo<0?ooc00000030?ooc0030000003ool`0
ooo<02P0ooo<3@2Y_NP01`0Y5XD0I3n?07mBTP2:FY<0Tf:D09]XU@2^N9L0
0`0000001@3>UY/0fJ>M0=^UW03eaY`0`/]>00H0ZKgX01X0001n03<TT01F
>Y@0HD6D05lnT`1@=940;Ab:00<0O@0007L0;AR405<aR`1Z@Xh0MTV?08YH
T@2BGi80VVFC0:5[T`2XL9@0/gZE0;QoU@30QYH0aH^F0=>HU`3OYIL0nlV?
0>CAF200ZKgX00@08b6F050oWP2>Hi`0WFjK0P2dPYl01@3>Vj80ej6M0?O9
W03ngXh0n<jN0080j;:K0180gjNK0>B[U`3_]Y<0kkJC0?o=QP3odh00n/N@
0>bdUP3X[YD0j:nE0?6hT@3g_hl0o/^60?o?P`3ia900k[JE0>ZaUP3[/YD2
0?O0T0030?k=R03lbXl0m;nE0080k[RH00<0nLJB0?KHK@2Y_NP07@2Y_NP0
0`000000ZKgX0:Vmj00P0:Vmj0030000003ool`0ooo<00/0ooo<000:0?oo
c0800000103ool`2000000@0ooo<0P0000040?ooc0800000103ool`20000
02X0ooo<302Y_NP0100Y5XD0I3n?07mBTP2:FY<3000000050:ihU`2dOIP0
`8RI0<jFV`3IXid00P3eaY`80:Vmj00E03<TT01F>Y@0HD6D05lnT`1E=i40
A2b>01T>Q00007L05`Uo04HXR01Z@Xh0MTV?081AT02:FI40VVFC0:5[T`2X
L9@0/gZE0;QoU@30QYH0aH^F0080gjFG00<0nlV?0:Vmj02Y_NP07`2Y_NP0
0`37J000D3nN08iSW0020:AhX@0H0;B2W`3>Vj80j;BO0?O9W03ngXh0n<jN
0>BaX03RZi/0gjNK0>B[U`3^]YD0nlN<0?oCP03odH/0lkfD0>bdUP3V[9H0
j:nE0?6hTP3kaH/0oln30?g;R`3c_I<0k[JE0P3[/YD02@3g_hl0oLZ:0?k=
R`3haI80m;nE0>ffU`3`^YL0nLJB0?KHK@0O0:Vmj0030000002Y_NP0ZKgX
01l0ZKgX00<000000?ooc03ool`02`3ool`00280ooo<00<000000?ooc03o
ol`0:`3ool`:0:Vmj00:0000NP00000000000000002CHY@0VfRE0:MbU`2^
N9L0^hBI0<28V@80fJ>M00<0m/RL0?3QN02Y_NP01`2Y_NP04P0c9900ESZD
05/lT`1O?Y<0ECNA04@/SP0R58L0001g01L9O`16:8P0JT:>07I9S`20DI00
RUVA09YUT`2QJi<0[GFD0;=jU@80`8JF00@0ciFG0=bSV03OYIL0nlV?8P2Y
_NP02`1@?ih0M5NR091YX`2TN:40]8:O0<jKXP3gbI`0o]j>0?kJU`3^_Z40
i;6P0080gjNK00d0ijnG0>jfU@3lbHh0omIn0?oAR`3b_IL0j:nG0>J/UP3X
[iD0lKRB0?_6R`3odH00o/b:0080k[JE00X0j[2D0>jeU03g_hl0o/Z80?k>
R03ia940l;ZG0>ffU`3c_YD0nLJB8@2Y_NP00`000000ZKgX0:Vmj00O0:Vm
j0030000003ool`0ooo<00X0ooo<000R0?ooc0030000003ool`0ooo<02`0
ooo<1`2Y_NP30000000<05TgSP1oDY80RUZC09=RU02OK9H0Yg:G0:ihU`2k
Q9T0bY>K0=NQWP3IXid0m/RL2@2Y_NP060000780@B^@05/lT`1N?I40ECNA
04daS`0R58L0001e01L9O`16:8P0JT:>07I9S`20DI00RUVA09YUT`2QJi<0
[GFD0;=jU@2kPYH0`8JF0<nEU`3LXiP0nlV?0=G:BR80ZKgX02H0001A07AG
XP2@JJ<0Y7RQ0<:DYP3R/jH0m<jV0?[XU03li:00jKnY0>BaX03JY9h0gjNK
0>B]VP3^]YD0o<V>0?oFOP3odH/0l[fG0>F]V@3V[9H0k;:C0?6hTP3kaX/0
om600?k<RP3]]ID0jk:F0>Z`U03b^Y80mkn?0?k:R03ncXP0nLBA0>jgU`3]
]YL0m;fC0?oFPB80ZKgX00<000000:Vmj02Y_NP07P2Y_NP2000000/0ooo<
000R0?ooc0800000;P3ool`30:Vmj0<000000P2Y_NP03@0007X0FCN>07aA
T`2:FiD0UVBF09m/UP2WLYL0]GnI0;^4V@3:Ti/0ej6N0>NdWP3fb9`02@2Y
_NP05`000780@B^@05<fT01N?I40ECNA04daS`0R58L0001e01L9O`16:8P0
E3:;07I9S`20DI00RUVA09YUT`2VKi@0[GFD0;=jU@2kPYH0`8JF0<nEU`3L
XiP0o<^@02@0ZKgX00L0IEZ`091YX`2`R:`0`YBV0=N_/03dcZH0o>BP0080
jKnY00L0g:RO0=ZTWP3PZ9X0i:fJ0?FoTP3lbHh0omJ30080l[fG01<0iJfI
0>J/UP3Z/9D0mkn?0?_6R`3odH00nLF@0>feU@3Y/9D0j[2D0?:iT@3kaH`0
o/Z80?k>R03ia940kKFF0>ffU`3d_I<0o]Ii0280ZKgX00<000000:Vmj02Y
_NP07P2Y_NP00`3ool`000000?ooc00:0?ooc0008P3ool`00`000000ooo<
0?ooc00]0?ooc0<000001P2Y_NP0201I=hh0O56C08YKU@2FI9H0WfbF0:Mb
U`2eOiT0aHnL0P3GXIh00`3fb9`0fmYT0:Vmj0080:Vmj00>0000LP0]7H/0
DcJ@05hmT@1M?940CC6?028DQ`0007D0001]04HXR01D<X/0MTV?081AT02:
FI4209iYU0040:eeU02kPYH0^h:F0<26UP80g:>H00<0o<^@0:Vmj02Y_NP0
8P2Y_NP00`1UF[00TgJ`0;28[0020=N_/0040>ScW03P_kL0h;ng0=f^Y`80
fZBN01X0h:RJ0>B]VP3lbHh0omF10?kJP`3a_Y/0j[>H0>F]V@3V[IH0j[2E
0?_6R`3och40o/j:0?>lT`3]]ID0ijjF0>Z`U03b^I40nlJ:0?o?Q@3ia940
m;jD0>feUP3_^9D0m;fC0?kFNB<0ZKgX00<000000:Vmj02Y_NP07`2Y_NP0
0`000000ooo<0?ooc0080?ooc0008P3ool`00`000000ooo<0?ooc00Z0?oo
c0<000000P3ool`70:Vmj00;04D/SP1lDI<0RU^E09ITUP2OK9H0[WVI0;Eo
V@35Si`0dijO0=NQWP3hc9d02`2Y_NP05P0]7H/0DcJ@05hmT@1M?940CC6?
040YSP0007D0001]02@APP1D<X/0LDN?081AT02:FI40UF:C09iYU02]MI@0
]7bF0;^2UP3;TIP0fJ2I0=bSV03lbi0U0:Vmj00:09=f/033Ykh0`jNn0?Ka
[`000000c;_:0=:Y/03EY:@0dInS0=ZTWP80i:fJ00@0o<bA0?kIP03nfX<0
lKjK0P3U[IT20>Z`U@0@0?c7R`3odX00o/j:0?:lU@3Y/9H0ijjF0>fcT`3b
^I40nlJ:0?o?PP3iaI00l;RE0>feUP3_]i@0oln70;B`9b@0ZKgX00<00000
0:Vmj02Y_NP07`2Y_NP00`000000ooo<0?ooc0070?ooc0008@3ool`20000
02X0ooo<0P0000060?ooc0H0ZKgX00/0ABb>07aAT`2:FiD0UVBF0:AbV@2^
NIT0]GnI0<F?W03CWYl0ikBO0?S<W@0;0:Vmj00?02dMR`1C=Y00FCVA05dl
T@1K>i40@2V>00T4P00006d0201k05@bR`1aAhl0OU6A08YJTP2EHY<0WVVD
0080]7bF00D0^h:F0<^AV03IX9T0kKFG0?c;T00U0:Vmj006000gZP2GT/d0
R/_m0000002IZ>40_Z2k0P39WJ/06`3AWj<0fZFN0=nZWP3[]IT0o<bA0?kI
P03jbiL0lKjK0>6[V`3SZYP0j:nG0>Z`U@3lah/0om:00?k>RP3b_9D0ijjG
0>N^UP3//Y@0l[VA0?_6RP3och80nLF@0>ngU@3]]9H0kkND0?o?Q00V0:Vm
j0030000002Y_NP0ZKgX01h0ZKgX00<000000?ooc03ool`01`3ool`00240
ooo<00<000000?ooc03ool`09P3ool`3000000T0ooo<1@2Y_NP01`15;8h0
HT2C08YKU@2IJIT0Y7:I0:iiV@2oRY`00P3CWYl00`3hc9d0ZKgX0:Vmj00:
0:Vmj00E0000O00l9Xd0FCVA060nTP1K>i40CS>A01L?Q`0006d0201k04HY
RP1aAhl0OU6A08YJTP2EHY<0WVVD0:efUP2dO9H0^h:F0<^AV03IX9T0o<^@
02T0ZKgX00H03BVX04iQaP2fT[80]Y:b0<VMZ`3AWj<20=nZWP0H0?C0UP3l
c940nn640?W?W@3W/Y`0hJ^K0>>ZV03X[iL0m[n@0?c7R`3odX00n/JA0?:l
U@3W[YL0ijjF0>bbU03g_hh0nlJ:0?g;R`3iaI00kkNE0>bcU@3_]i@0oln4
9P2Y_NP00`000000ZKgX0:Vmj00N0:Vmj0800000203ool`00240ooo<00<0
00000?ooc03ool`08`3ool`3000000d0ooo<102Y_NP02P15;8h0HT2C08]N
V02IJIT0Y7:I0:iiV@2oRY`0cIZQ0=>NW`3idJ0<0:Vmj00B0000I@0l9Xd0
FCVA060nTP1Q?i80CS>A01L?Q`0006`0201k04HYRP1aAhl0OU6A08YJTP2E
HY<0WVVD0:efUP2dO9H0aHbH0P3IX9T00`3lcI40ZKgX0:Vmj00W0:Vmj00<
0000P`1NG[X0UGni0;JB/P35V:P0dj2R0=RVX`3OZYh0l/:L0?[OP@3khH@0
nLnM0P3QZi/04P3TZiP0j:nG0?K0TP3ocXD0omJ20?[8T`3/]9L0ijjG0>R_
U@3//Y@0nlJ:0?o@P03nc8T0m;fC0>ngU@3//iD0m;fB0?o?Q2L0ZKgX00<0
00000:Vmj02Y_NP07P2Y_NP00`000000ooo<0?ooc0060?ooc0008@3ool`0
0`000000ooo<0?ooc00P0?ooc0<000004@3ool`40:Vmj0090690T`2;GYP0
VFVI0:AbV@2gQ9d0_hZL0<fJX@3U]:80nM6P00`0ZKgX01D0001U02LHR@1D
=Y00H3jB064oTP1><i405`n70000K00807/0ARV:0757S`1nDI40RUZB09ER
T`2NJI@0[GJF0;AlUP35S9P0e9bJ0=VPV@3lcI40:@2Y_NP0500008<06RfW
09Eo^@2cSJl0aIRX0<NIZ03HYZ<0j;BN0?;2W03jgh40nLnM0>>`X03LZ9l0
gjNK0>2XVP3X[iL0m/2B0?oAQ@3oeX80n/RC0P3W[YL20>bbU0080?c7RP3o
d800o/b90?>mT`3/]9H0k;>E0?[5S@3D`d0X0:Vmj0030000002Y_NP0ZKgX
01/0ZKgX0P3ool`00`000000ooo<0?ooc0060?ooc0008@3ool`2000001h0
ooo<0`00000F0?ooc080ZKgX00D0CCNG08]NV02IJIT0[GbN0;N4W@020<fJ
X@030?WAX02Y_NP0ZKgX00`0ZKgX01<09aR905@fT01P?Y80HCnB04hcT@11
;900001/0000K@16:HX0FCN>07iAT@2:FY80UF:C0:=_UP2]MYH0]7bF0<F<
V03DW9X0jkBI02/0ZKgX00<052VV09Ak]02cSJl00P37VJP0303HYZ<0l/:L
0?cAU`3Wi7T0n=JX0=b^Y`3LZ9l0gjNK0>2XVP3^]YD0m/2B0?oAQ@80n/RC
00P0i:bI0>F/U`3Z/ID0lKRB0?c7RP3od800o/b90?>mT`80k;>E00<0nlJ<
0=C3@02Y_NP0:02Y_NP00`000000ZKgX0:Vmj00G0:Vmj0D0ooo<00<00000
0?ooc03ool`01P3ool`000L0ooo<1@0000020?ooc0800000103ool`20000
00@0ooo<0P0000050?ooc0030000003ool`0ooo<01X0ooo<0`00000J0?oo
c0090:Vmj01==iL0RejH09maWP2]O9h0]hBM0<JEX`3=VZ40nMRU00h0ZKgX
01009aR905@fT01L?980HCnB060oT`11;9002`j;0000G`0J3H80FCN>07aA
T`2<G9D0V6JF0:=_UP2]MYH0_hNI0P3DW9X00`3md9<0ZKgX0:Vmj00Y0:Vm
j00<0000C@2DNkD0U7^e0;>>[`3<X:/0h[:U0>o4Y@3kiY<0o>NK0>VoZ@3L
[ZL0g:RO0P3PZ9X02`3/]YT0m/2B0?oAQ@3ibYL0j[>I0>B/V@3U[9L0j[6E
0?NoS`3lahX0om230080lkfC00<0jk:F0>nfU03kaX`0:P2Y_NP00`000000
ZKgX0:Vmj00D0:Vmj0T0ooo<00<000000?ooc03ool`01@3ool`000T0ooo<
00D000000?ooc03ool`0ooo<000000020?ooc0040000003ool`0ooo<0000
0080ooo<00@000000?ooc03ool`000000P3ool`01@000000ooo<0?ooc03o
ol`0000001X0ooo<0`00000M0?ooc0050:Vmj01==iL0LE6L08aSWP2]O9h0
0P36UJ<00`3R/jH0ZKgX0:Vmj00=0:Vmj00C0000M01D=Y00G3bB06M5U@1P
?i<0E3^G00/>R`0005l06Pf205TgSP1lDI<0S5bE09QVUP2SKiH0[GJF0;n7
V@3>Ui`0e9bJ0?g@T`0/0:Vmj008061K]@2DNkD0^9Jc0<bPZ`3G[Zl0klBU
0?_VT`3Q_kL20=b^Y`0C0=VTWP3JYIh0i:fJ0>bfV@3odHD0o=Yk0?W:U`3W
/I`0i:bI0>J]UP3Z/ID0ml2@0?o<Q03odX80lkfE0>jfU@3[/YH0m;bA0?_6
S00[0:Vmj0030000002Y_NP0ZKgX0100ZKgX303ool`00`000000ooo<0?oo
c0050?ooc0002@3ool`01@000000ooo<0?ooc03ool`000000080ooo<00@0
00000?ooc03ool`000000P3ool`010000000ooo<0?ooc00000020?ooc004
0000003ool`0ooo<0?ooc08000005P3ool`300000240ooo<00<0ZKgX075A
W02<Hih00P2kSJH00`36UJ<0nN>^0:Vmj00>0:Vmj00C0000CP0k9Xd0G3bB
06M5U@1ZB9L0E3^G00/>R`0005X0001i04X_S`1lDI<0S5bE09QVUP2SKiH0
]X2I0;n7V@3>Ui`0j;>K0?g@T`0/0:Vmj0030000T`2EPK/0^9Jc0080ejj_
01@0nnJC0180003=_<X0dJV`0=BSY03AWj<0fZFN0>B]VP3/]YT0omJ70?cJ
N`3ibYL0ik6L0>B/V@3TZiP0j[6E0?O0T03ocX@0om:20?>mU@80jk:F00<0
lkbB0?7AG`2Y_NP0:`2Y_NP00`000000ZKgX0:Vmj00<0:Vmj0l0ooo<00<0
00000?ooc03ool`01@3ool`000030?ooc0000000000000800000103ool`0
1@000000ooo<0?ooc03ool`000000080ooo<00@000000?ooc03ool`00000
0P3ool`010000000ooo<0?ooc00000020?ooc0050000003ool`0ooo<0?oo
c0000000503ool`3000002D0ooo<00D0H56Z08aSWP2YPZX0^hfV0=fc[00@
0:Vmj00?0000CP0P5h/0FC^C06M5U@1ZB9L0E3^G04HeV@0005X0001i04X_
S`1lDI<0S5bE09QVUP2/N9X0]X2I0080cYNL00<0oM2C0:Vmj02Y_NP0;02Y
_NP0202EPK/0`jJl0<>V_03gi;@06f7G09VYhP2mX;/0bIf[0P3AWj<01@3J
YIh0k;JI0>bfV@3oeXL0o]bB0080ik6L00/0hZZI0>B[V03`]i<0ml2@0?o>
Q03jaY00lkfE0>VaU`3[/YH0lkbB0?7AG`0/0:Vmj0030000002Y_NP0ZKgX
00P0ZKgX4`3ool`00`000000ooo<0?ooc0050?ooc0002@3ool`01@000000
ooo<0?ooc03ool`000000080ooo<00@000000?ooc03ool`000000P3ool`0
10000000ooo<0?ooc00000020?ooc0050000003ool`0ooo<0?ooc0000000
4@3ool`3000002P0ooo<00D0H56Z08i`[02YPZX0e;6f0?7d_00A0:Vmj00A
020GR`1I>i<0IdFE06Y8U`1[BiX0ASFI02`ZV`0007T0BRn?07aAT`2<G9D0
WVjJ0:ahVP2fP9T0aY6N0<jGW03me9P0;P2Y_NP06`00B<L0Ui3;0>7gf03Q
mmP0D6;609R<aP2fT[80bIf[0<FHZ@3AWj<0gj^N0>RdWP3lcI00m]mi0?kL
TP3R[j40hJZL0=jWV`3TZiP0kkNE0?c8RP3odgd0n/RC0>ffU`3Y/IL0k[FD
0?>lTP0^0:Vmj0030000002Y_NP0ZKgX00<0ZKgX5`3ool`00`000000ooo<
0?ooc0050?ooc000203ool`2000000@0ooo<0P0000040?ooc0800000103o
ol`2000000@0ooo<0P00000=0?ooc0<00000;03ool`00`2>L:`0`Zc50?7d
_00B0:Vmj00=020GR`1I>i<0I4BF06Y8U`1[BiX0JDfN05I?[P0003l0BRn?
06=2U01jDiL0WVjJ0:ahVP020<JAWP030>BaW`3me9P0ZKgX02h0ZKgX00H0
E<gZ0:Vmj02Y_NP07RnX061O^P2FP;T20<FHZ@0B0=>QX`3HYj@0j;BN0?cB
UP3fggT0kKfQ0>:_X@3QZY`0gZNK0>B[V03_]iD0om640?kFN`3jb9<0jkBI
0>VaU`3/]9H0nlJ<;`2Y_NP00`000000ZKgX0?ooc00I0?ooc0030000003o
ol`0ooo<00D0ooo<000P0?ooc0030000003ool`0ooo<00X0ooo<0P00000b
0?ooc180ZKgX0100`W4005TkT`1TA9H0KTbI07]JX01YCIh0ETn^0000?`0<
2H@0Hd:D07YCU`2NKYX0[7RJ0;Z8X036TIh0oMBH<`2Y_NP01@0N;jP0I5fe
09J0^@2cSJl0aiZY0080f:NT00D0ll>L0?cBUP3liY/0j;fY0>:_X@020=jW
V`090>R_U`3_]iD0om640?kFN`3jb9<0jkBI0>V`U`3/]9H0om=k02h0ZKgX
0P3ool`00`000000ooo<0?ooc00H0?ooc0030000003ool`0ooo<00D0ooo<
000P0?ooc0030000003ool`0ooo<00L0ooo<0`00000e0?ooc140ZKgX00`0
`W4003/YTP1TA9H0KTbI07]JX021HZH0Q6b_08Mk_`0007H0Hd:D07YCU`2N
KYX20;Z8X0030<JAWP3lfZ00ZKgX0380ZKgX00T0001e06AM]@2ENk@0]8n_
0<NJZ@3=XJ/0f:NT0?cBUP3/i7/00P3X_JT00`3KYil0fJBO0>2XV`020>ng
U@040?oAQ03odH/0l[fG0>^dV@80k;BF00<0om=k0:Vmj02Y_NP0:02Y_NP6
0?ooc0030000003ool`0ooo<01T0ooo<00<000000?ooc03ool`0103ool`0
01l0ooo<00<000000?ooc03ool`01@3ool`3000003T0ooo<4@2Y_NP02P0F
6980IDRL06i<V@1kFZ00PF:V0:V?^P3Xg/T0001f05@nVP1jDiL20:YlXP03
0;Z8X03N[J@0o=ZP03@0ZKgX00<001jU069L]P2EO;D00P3=XJ/0303R/jD0
o=ZP0<[UO03O_KH0fjfW0=BSY03IY9l0h:RK0>bfV@3mbX`0omEm0?oFS@80
jkBI00<0j[>H0?>lT`3odg/09`2Y_NP:0?ooc0030000003ool`0ooo<01P0
ooo<00<000000?ooc03ool`0103ool`001l0ooo<0P0000030?ooc0<00000
?@3ool`@0:Vmj00501HHTP1UB9`0M5FO089QY02?KZT00P3C_<@01`2Y_NP0
E3jJ07MGX02DK:80ZWbR0;Z8X03lfZ00=@2Y_NP02@007ZD0Eebl09El]@2i
U[@0f;2_0?35Y@30gFl0lMfj0=nm]P020=BSY00;0=VTW`3U[IX0k;JI0?g>
S`3mfG/0omJ=0>RcW03W[iT0j[>H0?c8S00P05H0902Y_NP>0?ooc0030000
003ool`0ooo<01L0ooo<00<000000?ooc03ool`0103ool`001l0ooo<00<0
00000?ooc00000000P0000110?ooc0l0ZKgX00h05QRB06E8W01dEIl0PV6T
08m^Z@2mX[`0g_:F0:Vmj01D?YX0MeNP09A/XP2ZO:80djN[0?WS[SH0ZKgX
00<0Eebl09J2_034Z;d00P3Yb;@03`1>0000bkW90=2X[`38W:/0e:>T0=ZU
WP3PZih0k;JI0?g>S`3mfG/0l;jK0>RcW03V[iT0j[>H0?c:SP0Q0:Vmj1<0
ooo<00<000000?ooc03ool`05P3ool`00`000000ooo<0?ooc0040?ooc000
7`3ool`2000004D0ooo<3`2Y_NP01@0o=Yh0HDnW089QY02YS;L0imW600<0
ZKgX00@0MeNP09A/XP31W;80nN>^>02Y_NP0100hF/T0e/[>0=K:cP3YlIL2
09R;a00=0;fN^P38W:/0dInS0=:QX`3PZih0m/:F0?g>S`3jh840k[jQ0>Rc
W03S[I`0j[>H0?c:SP0N0:Vmj1H0ooo<00<000000?ooc03ool`05P3ool`0
0`000000ooo<0?ooc0040?ooc000803ool`00`000000ooo<0?ooc0140?oo
c0h0ZKgX00<002>X065?Y`2DNK800P3B`l`30:Vmj00302deY`1_IKL0k^k8
03X0ZKgX00L0TkO_04?4g00f0000Hf2i09R;a02eT[80aIRY0080dZ6S00T0
h:^N0?C4W03ggWX0nLnM0>jnX@3S[Y`0hjfL0?:lU@3lbXh06`2Y_NPJ0?oo
c0030000003ool`0ooo<01D0ooo<00<000000?ooc03ool`0103ool`00240
ooo<0P0000150?ooc0h0ZKgX00<0CEk408^;cP2eZll01@2Y_NP00`1_IKL0
8I?/0:Vmj00l0:Vmj00?06=P^@2FP;T0/hf_0<FHZ@37VZT0dZ6S0>VfWP3d
a9`0mmij0?OEZ03T/Z40gZ^P0>>]W03`_9T0^;L_01P0ZKgX7P3ool`00`00
0000ooo<0?ooc00D0?ooc0030000003ool`0ooo<00@0ooo<000S0?ooc003
0000003ool`0ooo<04@0ooo<3@2Y_NP00`1Ke=/0ZKgX0:Vmj0130:Vmj003
01X^Z01WG[D0UGbd0080aiZY00D0fJNT0?C4W03ngHL0k^J00?OEZ0020=j[
X0030>NaV`3`_9T0ZKgX01@0ZKgX8P3ool`00`000000ooo<0?ooc00E0?oo
c0030000003ool`0ooo<00<0ooo<000T0?ooc0030000003ool`0ooo<04@0
ooo<DP2Y_NP0300J;ZP0I5jf09El]02dSk00aiZY0>>dY@3aajD0nNJ<0?;N
^P3M[jP0ejNV0=jZX080l;bI4P2Y_NPV0?ooc0030000003ool`0ooo<01@0
ooo<00<000000?ooc03ool`00`3ool`002D0ooo<00<000000?ooc03ool`0
A03oolaB0:Vmj00=06AN]P2FOKH0]8n`0<fRZ`3I/K00lLNU0:O<F@3P_kL0
dZ^a0=NWYP3NZZ00k[bO0?7ML@0?0:Vmj2X0ooo<00<000000?ooc03ool`0
4`3ool`00`000000ooo<0?ooc0030?ooc0009P3ool`00`000000ooo<0?oo
c0140?ooc540ZKgX00<0002B09J3_@2FPkd00P3I/K00203Ski006@000=:[
/@3BZk40ejNV0>>_W`3^_9l0lMea2`2Y_NP_0?ooc0030000003ool`0ooo<
0180ooo<00<000000?ooc03ool`00`3ool`002L0ooo<0P0000150?ooc540
ZKgX00/0=e_;09J3_@35ZKh0n>Va055Ub@2ISlP0_j:l0<bR[@3GYZD0g:fV
0>jlW`090:Vmj380ooo<00<000000?ooc03ool`04P3ool`00`000000ooo<
0?ooc0030?ooc000:@3ool`00`000000ooo<0?ooc0130?ooc540ZKgX00H0
V9C>09:kl`0_^<T032b/09V?b02iV;H20<^P[0030=b]YP3ldYP0ZKgX00D0
ZKgX=P3ool`00`000000ooo<0?ooc00A0?ooc0030000003ool`0ooo<00<0
ooo<000Z0?ooc0030000003ool`0ooo<04<0ooo<D`2Y_NP01`0<;:`0Gf:m
0;RF]02hU[@0dJR^0>VmY`3kfZ800P2Y_NPk0?ooc0030000003ool`0ooo<
0100ooo<00<000000?ooc03ool`00`3ool`002/0ooo<00<000000?ooc03o
ol`0@`3oolaC0:Vmj00505mR_@2GQ;`0_Iji0=6X[P3kfZ80?`3ool`00`00
0000ooo<0?ooc00@0?ooc0030000003ool`0ooo<0080ooo<000/0?ooc003
0000003ool`0ooo<04<0ooo<D`2Y_NP00`2HRl@0_Iji0>2l]0100?ooc003
0000003ool`0ooo<0100ooo<00<000000?ooc03ool`00P3ool`002d0ooo<
0P0000140?ooc4l0ZKgX0`3ool`209VTg@0304[8h`3ool`0ooo<03l0ooo<
00<000000?ooc03ool`03`3ool`00`000000ooo<0?ooc0020?ooc000;`3o
ol`00`000000ooo<0?ooc0120?ooc4/0ZKgXB`3ool`00`000000ooo<0?oo
c00>0?ooc0030000003ool`0ooo<0080ooo<000`0?ooc0030000003ool`0
ooo<0480ooo<A`2Y_NQ?0?ooc0030000003ool`0ooo<00d0ooo<00<00000
0?ooc03ool`00P3ool`00340ooo<00<000000?ooc03ool`0@`3oola10:Vm
j5<0ooo<00<000000?ooc03ool`03@3ool`00`000000ooo<0?ooc0020?oo
c000<P3ool`2000004<0ooo<?P2Y_NQG0?ooc0030000003ool`0ooo<00`0
ooo<00<000000?ooc03ool`00P3ool`003@0ooo<00<000000?ooc03ool`0
@P3ool`i0:Vmj5/0ooo<00<000000?ooc03ool`02`3ool`00`000000ooo<
0?ooc0020?ooc000=@3ool`00`000000ooo<0?ooc0110?ooc3D0ZKgXG`3o
ol`00`000000ooo<0?ooc00<0?ooc0030000003ool`0ooo<0040ooo<000f
0?ooc0030000003ool`0ooo<0480ooo<<02Y_NQS0?ooc0030000003ool`0
ooo<00/0ooo<00<000000?ooc03ool`00@3ool`003L0ooo<00<000000?oo
c03ool`0@P3ool`/0:Vmj6L0ooo<00<000000?ooc03ool`02P3ool`00`00
0000ooo<0?ooc0010?ooc000>03ool`2000004<0ooo<:02Y_NQ[0?ooc003
0000003ool`0ooo<00T0ooo<00<000000?ooc03ool`00@3ool`003X0ooo<
00<000000?ooc03ool`0@@3ool`S0:Vmj6l0ooo<00<000000?ooc03ool`0
2@3ool`00`000000ooo<0?ooc0010?ooc000>`3ool`00`000000ooo<0?oo
c0110?ooc1l0ZKgXL`3ool`00`000000ooo<0?ooc0080?ooc0030000003o
ol`0ooo<0040ooo<000l0?ooc0030000003ool`0ooo<0440ooo<6P2Y_NQh
0?ooc0030000003ool`0ooo<00L0ooo<00<000000?ooc03ool`00@3ool`0
03d0ooo<0P0000120?ooc1H0ZKgXO03ool`00`000000ooo<0?ooc0070?oo
c04000000@3ool`10?ooc000?`3ool`00`000000ooo<0?ooc0100?ooc180
ZKgXO`3ool`00`000000ooo<0?ooc0070?ooc04000000@3ool`10?ooc000
@03ool`00`000000ooo<0?ooc0100?ooc0d0ZKgXQ03ool`00`000000ooo<
0?ooc0060?ooc04000000@3ool`10?ooc000@@3ool`00`000000ooo<0?oo
c0100?ooc0T0ZKgXR03ool`00`000000ooo<0?ooc0050?ooc04000000@3o
ol`10?ooc000@P3ool`00`000000ooo<0?ooc0110?ooc0@0ZKgXR`3ool`0
0`000000ooo<0?ooc0050?ooc04000000@3ool`10?ooc000@`3ool`20000
0440ooo<00<000000?ooc03ool`0S@3ool`00`000000ooo<0?ooc0040?oo
c04000000@3ool`10?ooc000A@3ool`00`000000ooo<0?ooc00n0?ooc003
0000003ool`0ooo<08h0ooo<00<000000?ooc03ool`00`3ool`100000040
ooo<0@3ool`004H0ooo<00<000000?ooc03ool`0?@3ool`00`000000ooo<
0?ooc02?0?ooc0030000003ool`0ooo<00<0ooo<0@0000010?ooc000A`3o
ol`00`000000ooo<0?ooc00l0?ooc0030000003ool`0ooo<08l0ooo<00<0
00000?ooc03ool`00`3ool`100000040ooo<00180?ooc0030000003ool`0
ooo<03/0ooo<00<000000?ooc03ool`0T03ool`00`000000ooo<0?ooc002
0?ooc04000000@3ool`004T0ooo<0P00000k0?ooc0030000003ool`0ooo<
0940ooo<00D000000?ooc03ool`0ooo<000000010?ooc000B`3ool`00`00
0000ooo<0?ooc00h0?ooc0030000003ool`0ooo<0980ooo<00@000000?oo
c03ool`000000@3ool`004`0ooo<00<000000?ooc03ool`0=`3ool`00`00
0000ooo<0?ooc02B0?ooc0040000003ool`0ooo<00000040ooo<001=0?oo
c0030000003ool`0ooo<03H0ooo<00<000000?ooc03ool`0T`3ool`00`00
0000ooo<000000010?ooc000CP3ool`2000003H0ooo<00<000000?ooc03o
ol`0U03ool`100000040ooo<0@0000000500ooo<00<000000?ooc03ool`0
<`3ool`00`000000ooo<0?ooc02E0?ooc0800000001A0?ooc0030000003o
ol`0ooo<0380ooo<00<000000?ooc03ool`0U@3ool`200000000DP3ool`0
0`000000ooo<0?ooc00`0?ooc0030000003ool`0ooo<09H0ooo<0P000000
05<0ooo<00<000000?ooc03ool`0;`3ool`00`000000ooo<0?ooc02B0?oo
c0@000000P3ool`005@0ooo<0P00000_0?ooc0030000003ool`0ooo<08h0
ooo<100000060?ooc000EP3ool`00`000000ooo<0?ooc00/0?ooc0030000
003ool`0ooo<08X0ooo<1000000:0?ooc000E`3ool`00`000000ooo<0?oo
c00[0?ooc0030000003ool`0ooo<08H0ooo<1000000>0?ooc000F03ool`0
0`000000ooo<0?ooc00Z0?ooc0030000003ool`0ooo<08<0ooo<0`00000B
0?ooc000F@3ool`2000002X0ooo<00<000000?ooc03ool`0O`3ool`40000
01D0ooo<001K0?ooc0030000003ool`0ooo<02L0ooo<00<000000?ooc03o
ol`0N`3ool`4000001T0ooo<001L0?ooc0030000003ool`0ooo<02H0ooo<
00<000000?ooc03ool`0M`3ool`4000001d0ooo<001M0?ooc0030000003o
ol`0ooo<02D0ooo<00<000000?ooc03ool`0M03ool`300000240ooo<001N
0?ooc0030000003ool`0ooo<02@0ooo<00<000000?ooc03ool`0L03ool`4
000002@0ooo<001O0?ooc0800000903ool`00`000000ooo<0?ooc01/0?oo
c0@00000:03ool`00640ooo<00<000000?ooc03ool`08@3ool`00`000000
ooo<0?ooc01X0?ooc0@00000;03ool`00680ooo<00<000000?ooc03ool`0
803ool`00`000000ooo<0?ooc01T0?ooc0@00000<03ool`006<0ooo<00<0
00000?ooc03ool`07`3ool`00`000000ooo<0?ooc01Q0?ooc0<00000=03o
ol`006@0ooo<00<000000?ooc03ool`07P3ool`00`000000ooo<0?ooc01M
0?ooc0@00000=`3ool`006D0ooo<0P00000N0?ooc0030000003ool`0ooo<
05T0ooo<1000000k0?ooc000I`3ool`00`000000ooo<0?ooc00K0?ooc003
0000003ool`0ooo<05D0ooo<1000000o0?ooc000J03ool`00`000000ooo<
0?ooc00J0?ooc0030000003ool`0ooo<0580ooo<0`0000130?ooc000J@3o
ol`00`000000ooo<0?ooc00I0?ooc0030000003ool`0ooo<04h0ooo<1000
00160?ooc000JP3ool`2000001T0ooo<00<000000?ooc03ool`0BP3ool`4
000004X0ooo<001/0?ooc0030000003ool`0ooo<01H0ooo<00<000000?oo
c03ool`0AP3ool`4000004h0ooo<001]0?ooc0030000003ool`0ooo<01D0
ooo<00<000000?ooc03ool`0@P3ool`400000580ooo<001^0?ooc0030000
003ool`0ooo<01@0ooo<00<000000?ooc03ool`0?`3ool`3000005H0ooo<
001_0?ooc0030000003ool`0ooo<01<0ooo<00<000000?ooc03ool`0>`3o
ol`4000005T0ooo<001`0?ooc08000004`3ool`00`000000ooo<0?ooc00g
0?ooc0@00000G@3ool`00780ooo<00<000000?ooc03ool`0403ool`00`00
0000ooo<0?ooc00c0?ooc0@00000H@3ool`007<0ooo<00<000000?ooc03o
ol`03`3ool`00`000000ooo<0?ooc00`0?ooc0<00000I@3ool`007@0ooo<
00<000000?ooc03ool`03@3ool`00`000000ooo<0?ooc00]0?ooc0@00000
J03ool`007D0ooo<0P00000=0?ooc0030000003ool`0ooo<02T0ooo<1000
001/0?ooc000M`3ool`00`000000ooo<0?ooc00:0?ooc0030000003ool`0
ooo<02D0ooo<1000001`0?ooc000N03ool`00`000000ooo<0?ooc0090?oo
c0030000003ool`0ooo<0240ooo<1000001d0?ooc000N@3ool`00`000000
ooo<0?ooc0080?ooc0030000003ool`0ooo<01h0ooo<0`00001h0?ooc000
NP3ool`00`000000ooo<0?ooc0070?ooc0030000003ool`0ooo<01X0ooo<
1000001k0?ooc000N`3ool`2000000L0ooo<00<000000?ooc03ool`05P3o
ol`4000007l0ooo<001m0?ooc0030000003ool`0ooo<00@0ooo<00<00000
0?ooc03ool`04P3ool`4000008<0ooo<001n0?ooc0030000003ool`0ooo<
00<0ooo<00<000000?ooc03ool`03`3ool`3000008L0ooo<001o0?ooc003
0000003ool`0ooo<0080ooo<00<000000?ooc03ool`02`3ool`4000008X0
ooo<00200?ooc0050000003ool`0ooo<0?ooc00000002@3ool`4000008h0
ooo<00210?ooc080000000<0ooo<0000003ool`0103ool`400000980ooo<
00230?ooc080000000<0ooo<0000000000000P00002F0?ooc000Q03ool`2
000009X0ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<
003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240ooo<003o0?ooc240
ooo<003o0?ooc240ooo<003o0?ooc240ooo<0000\
\>"], "Graphics",
  CellLabel->"From In[48]:=",
  Evaluatable->False,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon"],

Cell["\<\
One of the important things to simulate for tsunami propagation is how the \
waves are scattered around features in the ocean.  The codes that NOAA uses \
take into account the actual sea bottom structure, but for this \
demonstration, a simulated bottom structure will be considered.\
\>", "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Simulating the Model \[Dash] Solution Monitoring\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell[TextData[{
  "We want to be able to monitor the solution as it progresses ... so we add \
a little extra code and use ",
  StyleBox["GUIKit",
    FontSlant->"Italic"],
  " to build a new monitor widget in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". This provides visual feedback during the potentially long computing \
time. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon"],

Cell[TextData[{
  "This is all the code needed to build a new widget in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ..."
}], "Text"],

Cell[CellGroupData[{

Cell["Build a Widget Using GUIKit", "SubsubsectionIcon"],

Cell["Load the package.", "MathCaption"],

Cell[BoxData[
    \(Needs["\<GUIKit`\>"]\)], "Input",
  CellLabel->"In[30]:=",
  InitializationCell->True],

Cell["Set up the computation monitor.", "MathCaption"],

Cell["\<\
monitorwidget = Widget[\"Frame\", {
  \"title\" -> \"Solution Monitor\",
  WidgetSpace[5],
  { 
    WidgetSpace[5],
      Widget[\"TextField\", {\"text\" -> \"\", \"editable\"->False}, \
Name->\"time\"],
     WidgetFill[],
     WidgetSpace[5], Widget[\"Button\", {\"text\" -> \"Stop\",
      BindEvent[\"action\",
        Script[
          stopRequested = True;
          ]
       ]}],
       WidgetSpace[5]},

  Widget[\"ImageLabel\", {
    \"preferredSize\" -> Widget[\"Dimension\", {\"width\"->288, \
\"height\"->288}]
    }, WidgetLayout -> {\"Stretching\" -> {Maximize, Maximize}}, Name -> \
\"imagePanel\"],
    
  Script[
    stopRequested = False;
    ]
    
  }, Name -> \"monitorFrame\"];
\
\>", "Input",
  CellLabel->"In[31]:=",
  PageWidth->Infinity,
  InitializationCell->True,
  ShowSpecialCharacters->False],

Cell["Define the action to be the display for each frame.", "MathCaption"],

Cell[BoxData[{
    \(\(\[CapitalDelta]t\  = \ 60;\)\  (*\ 
      1\ minute\ real\ time\ per\ frame\ *) \), "\[IndentingNewLine]", 
    \(\(showstep\  = \ 1;\)\  (*\ 
      show\ every\ showstepth\ point\ *) \), "\[IndentingNewLine]", 
    \(action\  := \ \((\[IndentingNewLine]timem\  = \ 
          StringJoin["\<t = \>", \ 
            ToString[Round[t/60]], \ "\<min  RAM in use = \>", 
            ToString[ .1 
                 Round[MemoryInUse[]/
                    10^5]], \ "\< MB\>"]; \[IndentingNewLine]Sow[{t, \ 
            timem}]; \[IndentingNewLine]monitor\ @\ 
          SetPropertyValue[{"\<time\>", \ "\<text\>"}, 
            timem]; \[IndentingNewLine]monitor\ @\ 
          InvokeMethod[{"\<imagePanel\>", "\<setData\>"}, \
\[IndentingNewLine]ExportString[\ 
              ListPlot3D[
                Take[h[\[Lambda], \ \[Phi], \ t], {1, \(-1\), \ 
                    showstep}, {1, \(-1\), \ showstep}], \ 
                Mesh \[Rule] False, PlotRange \[Rule] {\(- .25\), 1}, 
                DisplayFunction \[Rule] \ 
                  Identity], \ "\<GIF\>"]]; \[IndentingNewLine]If[\ 
          TrueQ[\ monitor\ @\ Script[stopRequested]], \ 
          monitor\ @\ Script[stopRequested\  = \ False]; 
          Throw[Null, \ "\<StopIntegration\>"]];\[IndentingNewLine])\)\)}], \
"Input",
  CellLabel->"In[32]:=",
  InitializationCell->True],

Cell["This starts the monitor widget. ", "MathCaption"],

Cell[BoxData[
    \(\(monitor\  = \ GUIRun[monitorwidget];\)\)], "Input",
  CellLabel->"In[76]:="]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Simulating the Model \[Dash] Low Resolution Simulation\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["For this faster simulation we will choose a grid spacing.", \
"MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GridSpacing[nx, ny]\)], "Input",
  CellLabel->"In[49]:="],

Cell[BoxData[
    \({"LongitudeSpacing" \[Rule] 723.7069429433592`\ "meters", 
      "LatitudeSpacing" \[Rule] 971.4458179930757`\ "meters"}\)], "Output",
  CellLabel->"Out[49]="]
}, Open  ]],

Cell["Start the monitoring widget. [Go ahead and evaluate]", "MathCaption"],

Cell[BoxData[
    \(\(monitor\  = \ GUIRun[monitorwidget];\)\)], "Input",
  CellLabel->"In[50]:="],

Cell[TextData[{
  "To simulate the model you simply use ",
  StyleBox["NDSolve",
    FontFamily->"Courier"],
  ", which solves the partial differential equations for the given initial \
conditions. [Go ahead and evaluate]"
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\  = 
      First@NDSolve[{swe, \ 
            h[\[Lambda], \ \[Phi], \ 0]\  \[Equal] \ 
              h0[\[Lambda], \ \[Phi]], \ 
            u[\[Lambda], \ \[Phi], \ 0]\  \[Equal] \ 0, \ 
            v[\[Lambda], \ \[Phi], \ 0]\  \[Equal] \ 0, \ 
            h[\[Lambda], \ \[Phi]\_min, \ 
                t]\  \[Equal] \ \ h[\[Lambda], \ \[Phi]\_max, \ t], \ 
            h[\[Lambda]\_min, \ \[Phi], \ 
                t]\  \[Equal] \ \ h[\ \[Lambda]\_max, \ \[Phi], \ t]}, 
          h, \ {\[Lambda], \ \[Lambda]\_min, \ \ \[Lambda]\_max}, \ {\[Phi], \
\[Phi]\_min, \ \[Phi]\_max}, \ {t, 0, T}, \ methodOptions\ ]\)], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"h", "\[Rule]", 
        TagBox[\(InterpolatingFunction[{{"...", \(-0.2617993877991494`\), 
                0.2617993877991494`, 
                "..."}, {"...", \(-0.6108652381980153`\), 
                0.08726646259971647`, "..."}, {0.`, 7200.`}}, "<>"]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell["\<\
In this case we can see that there is a lot of noise in the solution.We need \
more data points... and hence more memory.\
\>", "MathCaption"],

Cell["Close the monitoring widget. [Go ahead and evaluate]", "MathCaption"],

Cell[BoxData[
    \(\(CloseGUIObject[monitor];\)\)], "Input",
  CellLabel->"In[52]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon"],

Cell[TextData[{
  "The solution of the system of partial differential equations from a \
specified equation and initial/boundary values is a multistep process that \
makes extensive use of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s symbolic and numerical capabilities along with automatic algorithm \
selection.  Here are some of the key steps in the process:"
}], "Text"],

Cell[" Derivative orders are determined in each dimension.", "BulletedList"],

Cell["\<\
 Boundary/initial values are analyzed to determine which variable should be \
temporal.\
\>", "BulletedList"],

Cell["\<\
 Equations are discretized in space giving a system of first-order ordinary \
differential equations (ODEs) in time.  The spatial grid is determined by an \
error estimate based on the initial conditions.  For this simulation, the \
spatial directions are done using a pseudospectral method that gives \
extremely good accuracy for resolution of relatively fine features.\
\>", "BulletedList"],

Cell[" Boundary conditions are incorporated into the ODEs.", "BulletedList"],

Cell["\<\
 ODEs are solved using a solver that switches between explicit and implicit \
methods automatically depending on stiffness.  If the stiff implicit method \
is used, the Jacobian is computed as a sparse matrix and a direct sparse \
solver is used to solve the necessary linear equations.\
\>", "BulletedList"],

Cell[TextData[{
  " The data produced during the solution process is collected into an ",
  StyleBox["InterpolatingFunction",
    FontFamily->"Courier"],
  "."
}], "BulletedList"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Simulating the Model \[Dash] 32-bit vs 64-bit\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["\<\
This summarizes some of the memory requirements and what it means in terms of \
the resolution of detail in the model. \
\>", "MathCaption"],

Cell[BoxData[GridBox[{
        {"\[Null]", \(32 - bit\ \((2  GB\ RAM)\)\), \(64 - 
            bit\ \((8  GB\ RAM)\)\)},
        {\(Grid\ points\), \(176\[Times]176\), \(360\[Times]360\)},
        {\(Longitude\ spacing\), \(328\ m\), \(161\ m\)},
        {\(Latititude\ spacing\), \(441\ m\), \(216\ m\)},
        {\(Solution\ size\), \(450  MB\), \(4  GB\)},
        {\(Max\ memory\ used\), \(721  MB\), \(6.1\ GB\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "DisplayMath",
  FontSize->16],

Cell["\<\
The largest 32-bit simulation on a 2GB machine uses 176 grid points in each \
direction. This gives the following spatial resolution. \
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n\  = \ 11*16;\)\), "\[IndentingNewLine]", 
    \(nx\  = \ n\  + \ 1; ny\  = n\  + \ 1; \ 
    nxy\  = \ \((nx\  - \ 1)\)*\((ny - 1)\);\), "\[IndentingNewLine]", 
    \(GridSpacing[nx, ny]\)}], "Input",
  CellLabel->"In[59]:=",
  Evaluatable->False],

Cell[BoxData[
    \({"LongitudeSpacing" \[Rule] 328.95770132649125`\ "meters", 
      "LatitudeSpacing" \[Rule] 441.56628090593847`\ "meters"}\)], "Output",
  CellLabel->"Out[61]="]
}, Open  ]],

Cell["\<\
The largest 64-bit simulation is really only limited by physical RAM. On an \
8GB machine we ran a model using 360 grid points in each direction. With the \
spatial resolution below. \
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n\  = 5*8*9;\)\), "\[IndentingNewLine]", 
    \(nx\  = \ n\  + \ 1; ny\  = n\  + \ 1; \ 
    nxy\  = \ \((nx\  - \ 1)\)*\((ny - 1)\);\), "\[IndentingNewLine]", 
    \(GridSpacing[nx, ny]\)}], "Input",
  CellLabel->"In[67]:=",
  Evaluatable->False],

Cell[BoxData[
    \({"LongitudeSpacing" \[Rule] 160.82376509184687`\ "meters", 
      "LatitudeSpacing" \[Rule] 215.8768484429045`\ "meters"}\)], "Output",
  CellLabel->"Out[69]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More Information ... ", "SubsectionIcon"],

Cell[TextData[{
  "The algorithm used is based on a pseudospectral discretization in space \
followed by an integration in time.  The pseudospectral discretization \
provides very good accuracy for relatvely few grid points and is based on \
computing fast Fourier transforms (FFTs). FFT's are by no means limited to \
power of two lengths and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " uses an efficient prime factor algorithm for which the FFTs can be \
computed more efficiently for lengths that have small primes as factors. "
}], "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["\<\
Analyzing the Model \[Dash] Tracking the Wave Crest\
\>", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["\<\
We would like to get more than a movie from our simulation. In particular we \
want to analyze some of the properties such as wave height, wave speed, etc. \
Having the solution in memory makes this very easy. \
\>", "Text"],

Cell["\<\
Set up the height as a function of latitude and time for the mean longitude, \
and compute its gradient with respect to longitude\
\>", "MathCaption"],

Cell[BoxData[{
    \(\(h\[Phi][\[Phi]_?NumberQ, \ t_]\  = \ 
        h[0, \[Phi], \ t]\  /. \ sol;\)\), "\[IndentingNewLine]", 
    \(\(h\[Phi]g[\[Phi]_?NumberQ, \ 
          t_]\  = \ {D[
            h[0, \[Phi], \ t]\  /. \ 
              sol, \ \[Phi]]};\)\), "\[IndentingNewLine]", 
    \(\(\[Phi]gridp\  = \ 
        Cases[\((h\  /. \ sol)\)[\([3, 2]\)], \ 
          x_\  /; \ \((x\  > \ \(-15\) \[Degree])\)];\)\)}], "Input",
  CellLabel->"In[53]:=",
  Editable->False,
  Evaluatable->True],

Cell["The crest of the wave is the maximum of the function. ", "MathCaption"],

Cell[BoxData[
    \(Crest[t_]\  := \ 
      Module[{gvals\  = \ h[0, \ \[Phi]gridp, \ t]\  /. \ sol, max}, \ 
        max\  = \ 
          FindMaximum[
            h\[Phi][\[Phi], \ t], \ {\[Phi], \ 
              Last[Extract[\[Phi]gridp, Position[gvals, Max[gvals]]]]\ }, \ 
            Gradient \[Rule] h\[Phi]g[\[Phi], \ t]]; {t, \ \ \[Phi]\  /. \ 
            max[\([2]\)], \ max[\([1]\)]}]\)], "Input",
  CellLabel->"In[56]:=",
  Editable->False],

Cell["\<\
The following analysis was pre-generated using the high-resolution data.\
\>", "MathCaption"],

Cell[BoxData[
    \(\(crests\  = \ Table[Crest[t], {t, \ 0, T, \ T/120}];\)\)], "Input",
  CellLabel->"In[57]:=",
  Editable->False,
  Evaluatable->False],

Cell["\<\
This shows the heights of the crest, in meters, as the wave travels. \
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[crests[\([All, {1, 3}]\)]];\)\)], "Input",
  CellLabel->"In[91]:=",
  Evaluatable->False],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0000fb000`400?l0
0000o`00003oo`3ooomU0?ooo`00o`3ooomU0?ooo`00o`3ooomU0?ooo`00
o`3ooomU0?ooo`00o`3ooomU0?ooo`00o`3ooomU0?ooo`00703oool00`00
0000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0
ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0
oooo0?l0oooo>@3oool010000000oooo0?ooo`0000090?ooo`00703oool0
0`000000oooo0?ooo`3o0?oooc40oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`040000003oool0oooo000000T0oooo000L0?ooo`030000
003oool0oooo0?l0oooo:@3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`00703oool0
0`000000oooo0?ooo`3o0?oooah0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`060000003oool0oooo0000003oool0
00005`3oool001`0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000
003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`060000003oool0oooo0000003oool000007`3oool001`0oooo0P00003o
0?oooa00oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool09`3oool001`0oooo00<0
00000?ooo`3oool0o`3oool40?ooo`060000003oool0oooo0000003oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000002h0oooo000L0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0=`3oool001`0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo000000020?ooo`060000003oool0oooo0000003oool00000
A03oool001`0oooo00<000000?ooo`3oool0l03oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
A`3oool001`0oooo00<000000?ooo`3oool0j03oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
C`3oool001`0oooo00<000000?ooo`3oool0h03oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
0000EP3oool001`0oooo00<000000?ooo`3oool0gP3oool00`000000oooo
000000020?ooo`040000003oool0oooo000005h0oooo000L0?ooo`030000
003oool0oooo0=H0oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`00001V0?ooo`00703oool00`000000oooo0?ooo`3@0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`1W0?ooo`00703oool200000<`0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo06l0oooo000L0?ooo`03
0000003oool0oooo0<H0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`00001f0?ooo`00703oool00`000000oooo0?ooo`300?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`000000O03oool001`0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo07l0oooo000L0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`240?ooo`00703o
ool00`000000oooo0?ooo`2c0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`000000R@3oool001`0oooo00<000000?ooo`3oool0[P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool0S03oool001`0oooo00<000000?ooo`3oool0Z`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0940oooo000L0?ooo`030000
003oool0oooo01d0oooo00P0oono07@00000000000000000B02Lgol0oooo
0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo01<0oooo00P0okmd000000000000
00000000M02oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo01D0oooo
00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=l20?oo
o`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO5`3o
ool01@3OW4P000000000002Lgol0oooo00<0000000@0B9cO0?ooo`3oool0
gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo
01@0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018
W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000
B9cO5P3oool01`3ookl0M0000000000004P0W=oo0?ooo`3OW4P00P000000
1018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB0800000
00<0B9cO0?ooo`3oool05P3oool00`3OW4P0M;oo0?ooo`020?ooo`040=nL
B0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103O
W4P0000000000018W=l70?ooo`00703oool00`000000oooo0?ooo`0O0?oo
o`030?noM018W=l0oooo0080oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3o
ool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo
0?ooo`0D0?ooo`0309a8000007@0_ooo00<0oooo00L0W7BL0?ooo`3oool0
W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0
0`2LB7@0_ooo0?ooo`0D0?ooo`080?oOW018B9`0oooo0?oo_`1d04P0W=oo
0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;oo
o`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0D0?ooo`040000003oool0
okmd00000080oooo00L000000?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0C0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0409a8
M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2L
B7@0_ooo0?ooo`0D0?ooo`070;md001d_ol0oooo0?oo_`2o_ol0oooo09ad
W0020?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0
W7BL0P3oool00`2LB7@0_ooo0?ooo`0F0?ooo`030?oo_`1dM;l0oooo0080
oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd
0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`050?ooo`00703oool2
00000200oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;md
B02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2o
M4P0W=oo0?ooo`0E0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool05P3oool01P2oM000000007Boo`3oool0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0180oooo00<000000?oo_`000000
0P000000100004P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0G
0?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01<0
oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo01L0oooo00D0_gAd0;ooo`3oool0oono07A8W0020?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`0O
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool05P3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo01L0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo00T0
00000?ooo`2oM000M;oo0?noM018W=l0oooo0?oo_`1dB9`00P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0503oool01`2oM000000000000000M;l0oooo0?oo_`1d
B9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool0503oool01`2LB7@0B4P000000000
B9`0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool05`3oool01@3o
_g@0B9cO0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo
000L0?ooo`030000003oool0oooo01h0oooo00<0W4Qd0;noM018W=l00`3o
ool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo01P0omnL04Q8W03o
ool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolE0?oo
o`0H0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo203oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P3oool0103ookl0M01809bLM018W=l20?ooo`0A
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool05@3oool00`2oM4P0W=oo0?ooo`03
0?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool05@3oool00`3o_g@004RL
0?ooo`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool05@3oool01@3o
gi`0B7Bo0?ooo`3ookl0M4RL0080oooo0140W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`060?ooo`00703oool00`000000oooo0?ooo`0N0?ooo`030?noM000
0000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007BooaH0oooo00@0gia80000
00000000B9cO0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo5`3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol60?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0203oool00`3ogi`0
B00004RLg`020?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P0
00000000M;oo0P3oool0103ogi`0B0000000001d_olF0?ooo`040;md0000
00000000001d_`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007BooaL0oooo00T0gia8
000000000000M;oo0?ooo`3ogi`0B0000000001d_ol00P3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007BooaH0oooo00/0omnL
04P00000000000000000M02oool0oooo0?oOW0180000000007Boo`020?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1`3o
ool001`0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0000002a
0?ooo`00703oool00`000000oooo0?ooo`2>0?ooo`040000003oool0oooo
00000;<0oooo000L0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`2d0?ooo`00703oool00`000000
oooo0?ooo`290?ooo`030000003oool000000;T0oooo000L0?ooo`030000
003oool0oooo08<0oooo00@000000?ooo`3oool00000_P3oool001`0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo000000020?ooo`030000
003oool0oooo0;`0oooo000D0?ooool00000D@00000001`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`00703oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03`3oool001`0oooo00<000000?oo
o`3oool0MP3oool010000000oooo0?ooo`00003;0?ooo`00703oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0<`0oooo000L0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`000000d@3oool001`0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0000003A0?ooo`00703o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0=@0oooo000L
0?ooo`030000003oool0oooo06/0oooo00@000000?ooo`3oool00000eP3o
ool001`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0000003I
0?ooo`00703oool2000006X0oooo00<000000?ooo`3oool0f@3oool001`0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3L0?ooo`00
703oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo00000=h0
oooo000L0?ooo`030000003oool0oooo0640oooo00<000000?ooo`000000
h@3oool001`0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?oo
o`00003S0?ooo`00703oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0>@0oooo000L0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0iP3oool001`0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`3V0?ooo`00703oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0>T0oooo000L0?ooo`030000003oool0oooo05H0oooo
00@000000?ooo`3oool00000j`3oool001`0oooo0P00001E0?ooo`030000
003oool000000>h0oooo000L0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0kP3oool001`0oooo00<000000?ooo`3oool0o`3ooom6
0?ooo`00703oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0?40oooo000L0?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3o
ool00000l`3oool001`0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`3d0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0?H0oooo000L0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0mP3oool001`0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`3i0?ooo`00703oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0?T0oooo000L0?ooo`800000A`3oool00`000000
oooo0?ooo`3l0?ooo`00703oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0?`0oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3o
ool001`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3n
0?ooo`00703oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0?h0oooo000L0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo000L0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0o`3oool50?ooo`00703oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo1`3oool001`0
oooo0P00000m0?ooo`030000003oool0oooo0?l0oooo1`3oool001`0oooo
00<000000?ooo`3oool0o`3ooom60?ooo`00703oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0oooo2P3oool001`0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000L0?oo
o`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000L0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodH0oooo00001@3oool0gia800000000
0000B9cO0080oooo00<0oono07@00000B9`00P3oool0203ookl0M0000000
00000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`0000H0oooo09adW03oool0oooo09a8M02oool80?ooo`060?noM018W=l0
oooo0?ooo`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`0000H0
oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00D0
oooo00<0_gA809cOo`3oool00`3oool300000?l0ooooAP3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`020?oo
o`040;md000000000000001d_`D0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oooa80oooo00001P3oool0W4Q809cOo`3ookl0
M01d0;ooo`L0oooo00<0W4Qd0;noM018W=l00`3oool00`2oM4P0W=oo0?oo
o`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`030?noM000
0000B9cO00<0oooo00@0_g@000000000000007Bo1@3oool00`000000oooo
0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0o`3ooolE0?ooo`00703oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0?l0oooo5@3oool001`0oooo00<000000?oo
o`3oool0o`3ooom60?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0
oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooaL0oooo000L
0?ooo`800000;@3oool00`000000oooo0?ooo`3o0?oooaL0oooo000L0?oo
o`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`3o0?oooaX0oooo000L0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0
oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0
oooo7@3oool001`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3o0?oooad0oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3o
ool001`0oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo7`3oool0
01`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
oal0oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3oool001`0oooo
00<000000?ooo`3oool0o`3ooom60?ooo`00703oool00`000000oooo0?oo
o`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3oool0
01`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
ob80oooo000L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0o`3ooolR0?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo
000L0?ooo`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`00703oool2000001l0oooo00<000000?oo
o`3oool0o`3ooolU0?ooo`00703oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0?l0oooo9@3oool001`0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L
0?ooo`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?oo
o`3oool0o`3ooom60?ooo`00703oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0?l0oooo9`3oool001`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3o0?ooobL0oooo000L0?ooo`030000003o
ool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom6
0?ooo`00703oool200000?l0ooooA`3oool001`0oooo00<000000?ooo`3o
ool0o`3ooom60?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo
000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`00703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0?l0oooo:P3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000
003oool0oooo0?l0ooooAP3oool000L0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0020?ooo`060?noM0000000000000000000
07@0_ooo103oool00`000000oooo0?ooo`3o0?ooodH0oooo00070?ooo`05
09adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`060?oo
o`030000003oool0oooo0?l0ooooAP3oool000H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00D0oooo0`00000F
0?ooo`030000003oool0oooo0?l0oooo;@3oool000H0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooobd0oooo0007
0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
1`3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000000004RL
g`D0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool00`000000
oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0oooo
AP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo
0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
703oool2000001D0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00703o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo;`3o
ool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool00`00
0000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0
ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0
oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo<P3oool001`0oooo0P00000B0?ooo`030000003oool0oooo0?l0oooo
<P3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo
0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003o
ool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom6
0?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`03
0000003oool0oooo0?l0ooooAP3oool001`0oooo0P00000?0?ooo`030000
003oool0oooo0?l0oooo=@3oool001`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?ooocD0oooo000L0?ooo`030000003oool0
oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000
003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?oo
o`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3o
ool0o`3ooom60?ooo`00703oool200000?l0ooooA`3oool001`0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`00703oool00`000000oooo0?ooo`3o
0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3oool001`0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool00`000000oooo
0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0ooooAP3o
ool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo00P0okmd
00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooodH0oooo00001P3oool0W7BL
0?ooo`3oool0W4Qd0;ooo`L0oooo00<0W4P00000M02oool00P3oool01P3o
gi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M0000000M;oo00D0oooo00<0_gA809cOo`3oool00`3oool300000?l0oooo
AP3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool01@3ookl0
_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooodH0oooo00001P3oool0W4Q809cOo`3ookl0M01d
0;ooo`H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02L
gol01`3oool00`000000oooo0?ooo`3o0?ooodH0oooo00001@3oool0omnL
04P000000000M;oo00P0oooo00@0gia8000000000000B9cO0P3oool0102o
M000000000000000M;l50?ooo`030000003oool0oooo0?l0ooooAP3oool0
01`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool00`000000
oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo0?l0oooo
AP3oool001`0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooodH0oooo000L0?ooo`030000003oool0oooo
0?l0ooooAP3oool001`0oooo0P00003o0?ooodL0oooo000L0?ooo`030000
003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo000L0?oo
o`030000003oool0oooo0?l0ooooAP3oool001`0oooo00<000000?ooo`3o
ool0o`3ooom60?ooo`00703oool00`000000oooo0?ooo`3o0?ooodH0oooo
000L0?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooI@3oool0
0?l0ooooI@3oool00?l0ooooI@3oool00?l0ooooI@3oool00?l0ooooI@3o
ool00001\
\>"], "Graphics",
  CellLabel->"From In[91]:=",
  Evaluatable->False,
  ImageSize->{356, 219.813},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
This shows the position of the crests, in radiance latitude, as a function of \
time. \
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[crests[\([All, {1, 2}]\)]];\)\)], "Input",
  CellLabel->"In[93]:=",
  Evaluatable->False],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l0
0000o`00003oo`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo
000R0?ooo`030000003oool0oooo0?l0ooooA03oool00280oooo00<00000
0?ooo`3oool0o`3ooom40?ooo`008P3oool200000?l0ooooA@3oool00280
oooo00<000000?ooo`3oool0o`3ooom40?ooo`008P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo=@3oool00280oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooocD0oooo000R
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0oooo>03oool00280oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?oooc/0oooo000R0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`000000o`3ooolm0?ooo`008P3oool2000000D0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`008P3oool01@000000oooo0?ooo`3o
ool000000?l0oooo@P3oool00280oooo0P0000020?ooo`030000003oool0
oooo0?l0oooo@03oool00240oooo0`00003o0?ooodD0oooo000Q0?ooo`80
0000o`3ooom60?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo
000R0?ooo`030000003oool0oooo0?l0ooooA03oool00280oooo00<00000
0?ooo`3oool0o`3ooom40?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
od@0oooo000R0?ooo`800000o`3ooom50?ooo`008P3oool00`000000oooo
0?ooo`3o0?oood@0oooo000R0?ooo`030000003oool0oooo0?l0ooooA03o
ool00280oooo00<000000?ooo`3oool0o`3ooom40?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oood@0oooo000R0?ooo`030000003oool0oooo0?l0
ooooA03oool00280oooo00<000000?ooo`3oool0o`3ooom40?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oood@0oooo000R0?ooo`800000o`3ooom5
0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo<`3oool00280oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooc<0oooo000R0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3oool`0?ooo`008P3oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo00000?l0oooo;`3oool00280oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooobd0oooo0007
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3o
ool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18
W=l0oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0o`3oool[0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00P0oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02L
gol0oooo00<0oooo00<000000?ooo`3oool05P3oool010000000oooo0?oo
o`00003o0?ooobX0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`030;mdB02Lgol0oooo00<0
oooo0`00000I0?ooo`030000003oool0oooo0?l0oooo:03oool000030?no
M000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`070?ooo`030?noM018W=l0oooo0080oooo00@0_g@0000000000000
07Bo1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooo9@3oool000L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
09a8M02o_g@0B9cO00<0oooo00<0_gA809cOo`3oool01P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool000000?l0oooo9@3oool000L0oooo
00@0omnL04P000000000M;oo203oool00`3o_g@0000004RLg`030?ooo`04
0;md000000000000001d_`D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`3o0?ooob<0oooo000R0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0o`3ooolP0?ooo`008P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool000000?l0oooo803oool00280oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooah0oooo000R
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolK
0?ooo`008P3oool2000002L0oooo00@000000?ooo`3oool00000o`3ooolJ
0?ooo`008P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0oooo603oool00280oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?oooaH0oooo000R0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0o`3ooolF0?ooo`008P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0oooo4`3oool00280oooo00<00000
0?ooo`3oool0;P3oool010000000oooo0?ooo`00003o0?oooa80oooo000R
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3oool@
0?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0?l0oooo3P3oool00280oooo0P00000d0?ooo`040000003oool0oooo0000
0?l0oooo3@3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo000R0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0o`3oool80?ooo`008P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool000000?l0oooo203oool00280oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000R0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oool30?oo
o`008P3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo0000
0?l0oooo0P3oool00280oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`3o0?ooo`008P3oool2000004@0oooo00<000000?ooo`3oool0
o@3oool00280oooo00<000000?ooo`3oool0@`3oool010000000oooo0?oo
o`00003l0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0?X0oooo000R0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0n03oool00280oooo00<000000?ooo`3oool0B03oool01000
0000oooo0?ooo`00003g0?ooo`008P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0?D0oooo000R0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0lP3oool00280oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0000003b0?ooo`008P3oool200000540oooo00<0
00000?ooo`3oool0l03oool00280oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`3]0?ooo`008P3oool00`000000oooo0?ooo`1C0?oo
o`040000003oool0oooo00000>`0oooo000R0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0jP3oool00280oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`3X0?ooo`008P3oool00`000000oooo
0?ooo`1H0?ooo`040000003oool0oooo00000>L0oooo000=0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0
M000000000000000001809cOo`@0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`3U0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00P0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0>80oooo000<0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`050?ooo`<00000GP3o
ool00`000000oooo0000003R0?ooo`001P3oool00`3o_g@0000000000002
0000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01`3oool0
0`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0h03oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`0309a8M02o_g@0B9cO00H0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`3M0?ooo`003@3oool0103ogi`0B0000000001d_ol8
0?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0000003M0?ooo`008P3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0=/0oooo000R0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0f03oool00280oooo00<000000?ooo`3oool0
J03oool010000000oooo0?ooo`00003G0?ooo`008P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0=D0oooo000R0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0d`3oool00280oooo0P00001^
0?ooo`040000003oool0oooo00000=80oooo000R0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0d03oool00280oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`3=0?ooo`008P3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool000000<d0oooo000R0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0b`3oool00280oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`380?ooo`008P3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0<P0oooo000R0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0a@3oool00280
oooo0P00001l0?ooo`030000003oool000000<D0oooo000R0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0``3oool00280oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`300?ooo`008P3oool0
0`000000oooo0?ooo`200?ooo`040000003oool0oooo00000;l0oooo000R
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0_@3oool0
0280oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2k0?oo
o`008P3oool00`000000oooo0?ooo`250?ooo`040000003oool0oooo0000
0;X0oooo000R0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0^03oool00280oooo0P00002;0?ooo`030000003oool0oooo0;H0oooo
000R0?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3oool00000
]@3oool00280oooo00<000000?ooo`3oool0S@3oool010000000oooo0?oo
o`00002b0?ooo`008P3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo0;00oooo000R0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0[P3oool00280oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`2^0?ooo`008P3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo0:/0oooo000R0?ooo`030000003oool0oooo09D0oooo
00@000000?ooo`3oool00000ZP3oool00280oooo0P00002I0?ooo`030000
003oool0oooo0:P0oooo000R0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0YP3oool00280oooo00<000000?ooo`3oool0VP3oool0
10000000oooo0?ooo`00002U0?ooo`008P3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0:<0oooo000R0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0X03oool00280oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0000002P0?ooo`001`3oool0103OW4P00000
00000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000
0000B9cO0P3oool0103OW4P0000000000018W=l50?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0WP3oool000L0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL
04Q8W0020?ooo`0309a8B02Lgol0oooo00<0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`2K0?ooo`001P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol4
0?ooo`030;mdB02Lgol0oooo00<0oooo0`00002U0?ooo`040000003oool0
oooo000009X0oooo00000`3o_g@00000000000020000000307Boo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3o
ool0_gA809cOo`3oool0_g@00P0000000`00M;l0oooo0?ooo`030?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0V03oool000L0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0809a8B02Lgol0oono07@0
M02oool0oooo0;mdB02Lgol70?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0UP3oool000L0oooo00@0omnL04P000000000M;oo203o
ool0103ogi`0B0000000001d_ol20?ooo`040;md000000000000001d_`D0
oooo00<000000?ooo`3oool0ZP3oool010000000oooo0?ooo`00002E0?oo
o`008P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo09<0
oooo000R0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
T@3oool00280oooo00<000000?ooo`3oool0[`3oool010000000oooo0?oo
o`00002@0?ooo`008P3oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo08h0oooo000R0?ooo`800000]P3oool00`000000oooo0?ooo`2;
0?ooo`008P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool00000
08/0oooo000R0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0R@3oool00280oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`260?ooo`008P3oool00`000000oooo0?ooo`2j0?ooo`040000003o
ool0oooo000008D0oooo000R0?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0P`3oool00280oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`210?ooo`008P3oool00`000000oooo0?ooo`2o0?oo
o`040000003oool0oooo00000800oooo000R0?ooo`800000``3oool00`00
0000oooo0?ooo`1n0?ooo`008P3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo07/0oooo000R0?ooo`030000003oool0oooo0<D0oooo
00<000000?ooo`000000N`3oool00280oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`1i0?ooo`008P3oool00`000000oooo0?ooo`3:
0?ooo`030000003oool0oooo07H0oooo000R0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool0MP3oool00280oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`1d0?ooo`008P3oool00`000000oooo
0?ooo`3<0?ooo`040000003oool0oooo000007<0oooo000R0?ooo`030000
003oool0oooo0<l0oooo00@000000?ooo`3oool00000L03oool00280oooo
0P00003C0?ooo`030000003oool0oooo06h0oooo000R0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0K03oool00280oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`1/0?ooo`008P3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo06T0oooo000R0?ooo`03
0000003oool0oooo01d0oooo00P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo01<0oooo00P0okmd00000000
000000000000M02oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia8
0P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo01@0
oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=l2
0?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO
5`3oool01P3OW4P000000000B02Lgol0oooo0=nLB080000000@0B9cO0?oo
o`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000000304RLg`3o
ool0oooo01@0oooo00@0gia8000000000000B9cO0P3oool0103OW4P00000
0000000000020?ooo`<0000000@0B9cO0?ooo`3oool0gia80P0000000`18
W=l0oooo0?ooo`0D0?ooo`070?oo_`1d000000000000B02Lgol0oooo0=nL
B0020000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`0E0?ooo`030=nLB01d_ol0oooo0080
oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l2
0?ooo`040=nLB0000000000004RLg`L0oooo000R0?ooo`030000003oool0
oooo01l0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2L
B7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo01@0oooo00<0W4P00000M02oool00`3oool01`2LM9`0
oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2L
M9`20?ooo`0309a8M02oool0oooo01<0oooo00P0omnL04Q8W03oool0oono
07@0B02Lgol0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0
102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo01H0oooo00D0
okmd04RLg`3oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080
oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0C0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0:09a8
M02oool0oooo0000003oool0000009a8M02oool0oooo09adW080oooo00<0
W4Qd0;ooo`3oool0503oool01`2oM000M;oo0?ooo`3ookl0_koo0?ooo`2L
M9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo
09adW080oooo00<0W4Qd0;ooo`3oool05@3oool00`3ookl0M7Bo0?ooo`02
0?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8
M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool01@3oool00280oooo
00<000000?ooo`3oool07`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo01D0oooo00H0okmd0000001d_ol0oooo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0E0?ooo`060;md00000000
M;oo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool04`3oool0203o
okl0M000000000000000001809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool05`3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`0:0;mdB02Lgol0
oono07A8W03oool000000;mdB02Lgol0oono07A8W080oooo00<0_gA809cO
o`3oool04`3oool0203ookl0M00004RLg`3oool0gia807Boo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00<0_gA809cOo`3oool05P3oool01@2oM7@0_ooo0?ooo`3ookl0
M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo00D0oooo000R0?ooo`030000003o
ool0oooo01l0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`04
0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0F0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3o
ool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool05P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL
0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo01@0oooo00L0_g@007Boo`3o_g@0B9cO
0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01@0oooo00L0_g@0
00000000000007Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0000001dB9`20?ooo`030;mdB02Lgol0oooo
01@0oooo00L0W4Qd04Q80000000004RL0?ooo`3ookl0M4RL0080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`03
0;mdB02Lgol0oooo01H0oooo00D0okmd04RLg`3oool0oono07A8W0020?oo
o`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`050?ooo`008P3oool2000001l0oooo00<0W4Qd
0;noM018W=l00`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo01@0oooo
01P0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono
07@0M02ooolD0?ooo`0H0?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo5@3oool0103ookl0M01809bLM018W=l2
0?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool05@3oool00`2oM4P0W=oo
0?ooo`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0
oono07@0M02oool0000009a8B02Lgol0oono07@0M02oool05@3oool00`3o
_g@004RL0?ooo`030?ooo`0A09a8B02Lgol0oono07@0M02oool0oooo09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0503o
ool01@3ogi`0B7Bo0?ooo`3ookl0M4RL0080oooo0140W4Q809cOo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`060?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`03
0?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007BooaH0oooo00@0
gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo5P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_olG0?oo
o`030?oOW0180000B9cO0080oooo00@0omnL04P000000000M;oo0P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007BooaH0oooo
00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol20?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo5`3o
ool02@3OW4P000000000001d_ol0oooo0?oOW0180000000007Boo`020?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo5@3o
ool02`3ogi`0B000000000000000001d0;ooo`3oool0omnL04P000000000
M;oo0080oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol70?ooo`008P3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0000005h0oooo000R0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool0G03oool00280oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`1I0?ooo`008P3oool00`000000oooo0?ooo`3W0?ooo`04
0000003oool0oooo000005P0oooo000R0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool0EP3oool00280oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`1D0?ooo`006P3ooooo000004l00000000R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00280oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo000R0?oo
o`030000003oool0oooo0?40oooo00@000000?ooo`3oool00000CP3oool0
0280oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`1<0?oo
o`008P3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo04T0
oooo000R0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`000000
B@3oool00280oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`170?ooo`008P3oool200000?d0oooo00<000000?ooo`3oool0A03oool0
0280oooo00<000000?ooo`3oool0o03oool010000000oooo0?ooo`000013
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
0440oooo000R0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000
oooo0?ooo`0o0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooo`80oooo
00@000000?ooo`3oool00000?P3oool00280oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo03`0oooo000R0?ooo`030000003o
ool0oooo0?l0oooo203oool00`000000oooo0?ooo`0i0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`000000>@3oool0
0280oooo0P00003o0?ooo`/0oooo00<000000?ooo`3oool0=`3oool00280
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo03@0
oooo000R0?ooo`030000003oool0oooo0?l0oooo3@3oool010000000oooo
0?ooo`00000c0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooa00oooo
00<000000?ooo`3oool0<@3oool00280oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`030000003oool0oooo02l0oooo000R0?ooo`030000003oool0
oooo0?l0oooo4P3oool010000000oooo0?ooo`00000^0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0;03oool0
0280oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo
02X0oooo000R0?ooo`800000o`3ooolH0?ooo`040000003oool0oooo0000
02T0oooo000R0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000
oooo0?ooo`0W0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooad0oooo
00<000000?ooo`3oool0903oool00280oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`030000003oool0000002@0oooo000R0?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool07`3oool00280
oooo00<000000?ooo`3oool0o`3ooolR0?ooo`040000003oool0oooo0000
01h0oooo000R0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000
oooo0?ooo`0L0?ooo`008P3oool200000?l0oooo:03oool00`000000oooo
0?ooo`0J0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<0
00000?ooo`3oool06P3oool00280oooo00<000000?ooo`3oool0o`3ooolZ
0?ooo`030000003oool0oooo01L0oooo000R0?ooo`030000003oool0oooo
0?l0oooo:P3oool010000000oooo0?ooo`00000F0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`000000503oool00280
oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0180
oooo000R0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo
0?ooo`0?0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
000000000018W=l50?ooo`030000003oool0oooo0?l0oooo<P3oool00`00
0000oooo0000000?0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0080oooo00<0
W4Q809cOo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<0
00000?ooo`3oool03@3oool000H0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool00`2o
M4P0W=oo0?ooo`030?ooo`<00000o`3ooolg0?ooo`030000003oool0oooo
00X0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
203ookl0M4RL0?ooo`3oool0_gA809cOo`3oool0_g@00P0000000`00M;l0
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000
oooo0?ooo`0:0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00P0W4Q809cOo`3ookl0M01d0;ooo`3oool0_gA809cOo`L0oooo00<0
00000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo00L0oooo0007
0?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo
0P3oool0102oM000000000000000M;l50?ooo`030000003oool0oooo0?l0
oooo>P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`3o0?oood@0oooo000R0?ooo`030000003oool0oooo0?l0ooooA03o
ool00280oooo00<000000?ooo`3oool0o`3ooom40?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oood@0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[93]:=",
  Evaluatable->False,
  ImageSize->{360, 222.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
Use the Vincenty package to compute distances, in meters, between points on \
the ocean.\
\>", "MathCaption"],

Cell[BoxData[
    \(\(dist\  = \ 
        Map[VincentyDistance[{\ Mean[{\[Phi]\_1, \ \[Phi]\_2}], #[\([1]\)]}/
                Degree, {\ Mean[{\[Phi]\_1, \ \[Phi]\_2}], #[\([2]\)]}/
                Degree] &, \[IndentingNewLine]Partition[crests[\([All, 2]\)], 
            2]];\)\)], "Input",
  CellLabel->"In[95]:=",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[dist[\([All, 1]\)]];\)\)], "Input",
  CellLabel->"In[96]:=",
  Evaluatable->False],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0000lb000`400?l0
0000o`00003oo`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00
o`3ooon<0?ooo`00E`3oool0203ookl0M000000000000000001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0]0?ooo`080?noM00000000000
0000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo02h0oooo
00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lb0?oo
o`060=nLB0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?oo
o`0^0?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000
B9cO<@3oool01`3ookl0M0000000000004P0W=oo0?ooo`3OW4P00P000000
0`18W=l0oooo0?ooo`030?ooo`00F@3oool00`3o_g@0B9cO0?ooo`020?oo
o`0509adW03oool0oooo09a8M02oool0;`3oool00`2LB000001d0;ooo`03
0?ooo`0509adW03oool0oooo09a8M02oool0;P3oool0203ogi`0B4RL0?oo
o`3ookl0M01809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0a0?oo
o`050?noM018W=l0oooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`0]
0?ooo`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`03
09a8M02oool0oooo02l0oooo00L0_g@007Boo`3oool0oono0;noo`3oool0
W7BL0080oooo00<0W4Qd0;ooo`3oool00`3oool005T0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02l0oooo00H0
okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02l0
oooo00H0_g@00000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo02h0oooo00P0oono07@00000000000000000B02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool0<@3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo02h0oooo00P0oono07@00018W=l0oooo0=nLB01d
_ol0oono07A8W080oooo00<0_gA809cOo`3oool00`3oool005T0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0300
oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo
0300oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02l0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool0;P3oool01`2oM000000000000000M;l0oooo0?oo
_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0_0?ooo`0709a8M018B0000000
0018W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00<0oooo001H
0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0^0?ooo`0<0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo;P3oool0303ookl0M01809cOo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;oooc00oooo00@0oono07@0B02LW7@0B9cO
0P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo02l0oooo00<0_gA809cOo`3o
ool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0300oooo00<0okmd0018
W03oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo001H0?oo
o`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo<03oool0
103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Booc00oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_olb0?oo
o`030?oOW0180000B9cO0080oooo00@0omnL04P000000000M;oo<03oool0
102oM000000000000000M;l20?ooo`040?oOW0180000000007Booc80oooo
00T0gia8000000000000M;oo0?ooo`3ogi`0B0000000001d_ol01@3oool0
0?l0ooooS03oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooI`3oool001T0ooooo`00001c000000008P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?l0ooooI`3oool000080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB0800000
00@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`030000003oool0oooo03L0oooo00020?ooo`030?noM018W=l0oooo0080
oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd
0;ooo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8
M02oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000
003oool0oooo03L0oooo00020?ooo`060?noM018W=l0oooo0?ooo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`030?ooo`<00000o`3ooomW0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3o
ool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0
W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool00`3oool00`000000oooo0?ooo`3o0?ooofL0oooo0000103o
ool0W4Qd0;noM018W=l30?ooo`0G09a8B02Lgol0oono07@0M02oool0oooo
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0103oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3K0?ooo`0000@0oooo0?noM0000000B9cO0`3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo
00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol50?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0e@3oool00280oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`3E0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo
000R0?ooo`8000009P3oool00`000000oooo0?ooo`3n0?ooo`030000003o
ool0oooo03d0oooo000R0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`0m0?ooo`008P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooA@3oool00280
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0X03oool00280oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0X03oool00280oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`3?0?ooo`008P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo103oool0
0280oooo0P00001Q0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0VP3oool00280oooo00<000000?ooo`3oool0b@3oool00`000000
oooo0?ooo`2J0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo
000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`1P0?ooo`008P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0H03oool0
0280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool200000?l0
ooooJ03oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0U03oool00280oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0J0?ooo`008P3oool00`00
0000oooo0?ooo`3g0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0J0?ooo`008P3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1/0?ooo`008P3oool2000006H0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo05X0oooo000R0?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo000R0?ooo`030000003oool0oooo0>`0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0>0?ooo`008P3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0``3oool00280oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<<0oooo0000203ookl0M000
000000000000001809cOo`3ookl0M0000P000000100004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooI`3oool00080oooo00<0okmd04RLg`3oool00`3oool00`3o_g@0B9cO
0?ooo`020?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?oo
o`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0E03oool0
0080oooo00<0okmd04RLg`3oool00`3oool01P3o_g@0B9cO0?ooo`3oool0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo0`00000a0?ooo`03
0000003oool0oooo0=/0oooo00<000000?ooo`3oool0E03oool00080oooo
00<0okmd04RLg`3oool00`3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo0000103oool0W4Qd0;noM018
W=l30?ooo`0309a8M02o_g@0B9cO00<0oooo0140W4Q809cOo`3ookl0M01d
0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`040?ooo`030000003oool0oooo0?l0ooooI`3oool000040?oo
o`3o_g@0000004RLg`<0oooo00<0okmd00000018W=l00`3oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo1@3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R
0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo00<000000?oo
o`3oool0o`3ooomW0?ooo`008P3oool200000?l0ooooJ03oool00280oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooofL0oooo000R0?ooo`800000o`3ooomX0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3o
ool0503oool00280oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000
003oool0oooo01@0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3o
ool00280oooo0P00003o0?ooofP0oooo000R0?ooo`030000003oool0oooo
0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`008P3oool200000?<0oooo00<000000?ooo`3oool0L@3oool00280
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo04P0oooo000R0?ooo`030000003oool0oooo0?l0oooo
703oool00`000000oooo0?ooo`180?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooofL0oooo00001`3ookl0M000000000000000001809cOo`3o_g@0
0`000000100007@0_ooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nL
B080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`03
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0iP3oool0
0080oooo00<0okmd04RLg`3oool00P3oool00`2LB000001d0;ooo`030?oo
o`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02o
ool0oooo09adW080oooo00<0W4Qd0;ooo`3oool00`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
iP3oool00080oooo00<0okmd04RLg`3oool00`3oool01P3o_g@0000007Bo
o`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo0`00001>
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0U0?ooo`000P3oool00`3o_g@0B9cO0?ooo`040?oo
o`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo
0000103oool0W4Qd0;noM018W=l20?ooo`0H0?oOW018B9`0oooo0?oo_`1d
07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooHP3oool000040?oo
o`3o_g@0000004RLg`<0oooo00@0gia8000000000000B9cO0P3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo1@3oool00`000000oooo0?ooo`3o0?oood@0oooo
00<000000?ooo`3oool0803oool00280oooo00<000000?ooo`3oool0o`3o
oom40?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo0P00000J0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0a0?oo
o`008P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0a0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooI`3oool00280oooo0P00003o0?ooofP0oooo
000R0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oooa40oooo00<00000
0?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0203oool00280
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`1m0?ooo`00
8P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo07d0oooo
000R0?ooo`800000/P3oool00`000000oooo0?ooo`2b0?ooo`008P3oool0
0`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0;80oooo000R0?oo
o`030000003oool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`030000003oool0oooo04h0oooo000R0?ooo`030000
003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`1>0?ooo`008P3o
ool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0P`3oool00280oooo0P00003K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0P`3oool00280oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`3/0?ooo`008P3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0^03oool00280oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`2h0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo0000
203ookl0M000000000000000001809cOo`3oool0gia80P0000001000M;l0
oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO
0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0_@3oool00080oooo00`0okmd
04RLg`3oool0oooo0?oOW018B9`0oooo0?oo_`1d04P0W=oo0?ooo`2LM9`2
0?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL
0P3oool00`2LB7@0_ooo0?ooo`030?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool0_@3oool00080oooo00<0okmd04RLg`3oool00`3o
ool01P2oM000000007Boo`3oool0oono07A8W080oooo00@0_gA809cOo`3o
okl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00<0oooo0`00003o0?ooofL0oooo00020?ooo`030?noM018W=l0oooo
00@0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`040;mdB02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
o`3ooolR0?ooo`0000@0oooo09a8M02o_g@0B9cO0P3oool0603ookl0M018
09cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`@0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooob80
oooo0000103oool0okmd00000018W=l30?ooo`040?oOW0180000000007Bo
o`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d
_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo0?P0oooo000R0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0n03oool00280oooo0P00001b0?ooo`030000003oool0oooo
0?80oooo000R0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0lP3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo:03oool00280
oooo0P00000h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo
000R0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
ofL0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo
0P00003o0?ooofP0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3o
ool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0
ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`800000o`3ooomX
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`0000H0oono07@00000000000000000B02Lgol20?ooo`06
0=nLB0000000001809cOo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooofL0oooo00020?ooo`030?noM018
W=l0oooo00@0oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0409a8
M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2L
B7@0_ooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooI`3oool00080
oooo00H0okmd04RLg`3oool0oooo0?oo_`1d0002000000040000B02Lgol0
oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo0`00003o0?ooofL0
oooo00020?ooo`030?noM018W=l0oooo0080oooo00L0_g@007Boo`3o_g@0
B9cO0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooomW0?ooo`0000@0oooo09a8M02o_g@0B9cO0`3o
ool0103ookl0M01809bLM018W=l20?ooo`0A09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool0103oool00`000000oooo0?ooo`3o0?ooofL0oooo0000103oool0
okmd00000018W=l40?ooo`030?oOW0180000B9cO0080oooo00@0omnL04P0
00000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`D0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo0P00003o0?ooofP0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R
0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo00<000000?oo
o`3oool0o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0
oooo000R0?ooo`800000o`3ooomX0?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0oooo
I`3oool00280oooo0P00003o0?ooofP0oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000
003oool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`008P3oool200000?l0ooooJ03oool00280oooo00<000000?oo
o`3oool0o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0
oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool000080?oo_`1d
000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo
0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?oo
o`3OW4P20000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`000P3oool01P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080
oooo00@0W4Q809cOo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`2
0?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo00020?ooo`030?noM018W=l0
oooo00D0oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool00`3oool300000?l0ooooI`3oool00080oooo00<0okmd04RLg`3oool0
0P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`00P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool00`3oool00`000000oooo0?ooo`3o0?ooofL0oooo0000
103oool0W4Qd0;noM018W=l30?ooo`030;mdB02Lgol0oooo00<0oooo0140
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o
ool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo0?l0
ooooI`3oool000040?ooo`3o_g@0000004RLg`<0oooo00@0_g@000000000
000007Bo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo
0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3o
ool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`8000002@3oool00`000000
oooo0?ooo`3o0?oooe`0oooo000R0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooofL0oooo000R0?ooo`800000o`3ooomX0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oooeH0oooo000R0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooomF0?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooofL0oooo000R0?ooo`800000o`3ooomX0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo
0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`008P3oool200000?l0ooooJ03oool00280oooo00<000000?ooo`3o
ool0o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo
000R0?ooo`030000003oool0oooo0?l0ooooI`3oool0000>0?oo_`1d0000
00000000000004P0W=oo0?ooo`3ookl0M0000000000004P0W=oo0?ooo`3O
W4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0
gia80P0000000`18W=l0oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooI`3oool00080oooo00<0okmd04RLg`3oool00P3oool01`2oM000M;oo
0?ooo`3ookl0_koo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`2
0?ooo`0409a8M02oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo00020?ooo`0<0?noM018W=l0
oooo0?ooo`3ookl0M00004RLg`3oool0gia807Boo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00<0_gA809cOo`3oool00`3oool300000?l0ooooI`3oool00080oooo00<0
okmd04RLg`3oool00P3oool01`2LB7@0B4P000000000B9`0oooo0?oo_`1d
B9`00P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooofL0oooo0000103oool0W4Qd0;noM018W=l30?ooo`030?noM000B9`0
oooo00<0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`030000
003oool0oooo0?l0ooooI`3oool000040?ooo`3o_g@0000004RLg`@0oooo
00T0gia8000000000000M;oo0?ooo`3ogi`0B0000000001d_ol00P3oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0280oooo0P00003o0?ooofP0oooo000R0?ooo`030000003oool0oooo0?l0
ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0
oooo0?l0ooooI`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R0?ooo`800000
o`3ooomX0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo000R
0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo00<000000?oo
o`3oool0o`3ooomW0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooofL0
oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool00280oooo0P00
003o0?ooofP0oooo000R0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooofL0oooo000R0?ooo`030000003oool0oooo0?l0oooo
I`3oool00280oooo00<000000?ooo`3oool0o`3ooomW0?ooo`008P3oool2
00000?l0ooooJ03oool00280oooo00<000000?ooo`3oool0o`3ooomW0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooofL0oooo003o0?oooh`0oooo
003o0?oooh`0oooo003o0?oooh`0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[96]:=",
  Evaluatable->False,
  ImageSize->{395, 243.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[TextData[{
  "The time between points is one minute, so we get the wave travel speed of \
",
  Cell[BoxData[
      \(TraditionalForm\`720\ km/hour\)]],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`440\ mi/hour\)]],
  ")."
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(12000\ 60\/1000\ km/hour\)], "Input",
  CellLabel->"In[91]:="],

Cell[BoxData[
    \(\(720\ km\)\/hour\)], "Output",
  CellLabel->"Out[91]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling, Simulating, and Analyzing a Tsunami", "Section",
  CellFrameMargins->{{37, 0}, {4, 4}},
  CellFrameLabelMargins->2,
  FontSize->14,
  FontColor->RGBColor[0.847456, 0.85539, 0.946517],
  Background->RGBColor[0.313726, 0.34902, 0.764706]],

Cell[CellGroupData[{

Cell["Conclusion", "Subsection",
  CellMargins->{{36, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["\<\
\[Bullet] We have modeled, simulated, and analyzed a tsunami wave scenario. \
This is something that takes months or years to do with traditional \
programming.\
\>", "Text"],

Cell["\<\
\[Bullet] It is clear that more addressable (and physical) memory gives the \
ability to: \
\>", "Text"],

Cell["\<\
\t\[Square] Simulate the model at higher resolution. \
\>", "Text"],

Cell["\<\
\t\[Square] Actually analyze the results that we get from the model. \
\>", "Text"],

Cell[TextData[{
  "\[Bullet] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " offers vast numbers of other areas of technical computing that will \
immediately benefit from larger addressable (and physical) memory ... it \
allows us to tackle greater challenges."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1014, 696},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
Visible->True,
InputAliases->{"notation"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ",
           
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation>"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation<"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "symb"->RowBox[ {"Symbolize", "[", 
        TagBox[ 
        "\[Placeholder]", NotationBoxTag, TagStyle -> 
          "NotationTemplateStyle"], "]"}], 
    "infixnotation"->RowBox[ {"InfixNotation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], 
    "addia"->RowBox[ {"AddInputAlias", "[", 
        RowBox[ {"\"\[Placeholder]\"", "\[Rule]", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "pattwraper"->TagBox[ 
      "\[Placeholder]", NotationPatternTag, TagStyle -> 
        "NotationPatternWrapperStyle"], 
    "madeboxeswraper"->TagBox[ 
      "\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
        "NotationMadeBoxesWrapperStyle"]},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions for Online Help", "Title"],
  
  Cell["\<\
These styles are carefully tuned for all aspects of the online help. It's \
recommended that they remain unchanged.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ShowCellBracket->False,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Brackets"],
    PageWidth->WindowWidth,
    ShowCellBracket->True,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ShowCellBracket->False,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    ShowAutoStyles->False,
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "EnhancedPrintout"],
    PageWidth->PaperWidth,
    ShowCellBracket->True,
    ScriptMinSize->5,
    FontFamily->"Palatino",
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "EnhancedPrintoutNonGray"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    ScriptMinSize->5,
    FontFamily->"Palatino",
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
  The options defined for the style below will be used at the Notebook level. \
 \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"]}, {Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Printout"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"]}, {Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2005 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True}],
  
  Cell[StyleData["Notebook", "EnhancedPrintout"],
    PageFooters->{{None, None, None}, {None, None, None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{False, False},
    PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
    "PageSize"->{594, 657},
    "PrintRegistrationMarks"->True,
    "FirstPageHeader"->False,
    "FacingPages"->True,
    "FirstPageFace"->Right}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Chapter"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{27, 27}, {10, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Chapter",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->28,
    FontWeight->"Plain",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["Chapter", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["Chapter", "Printout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontSize->24],
  
  Cell[StyleData["Chapter", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontFamily->"Frutiger-Roman",
    FontSize->24,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Chapter", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {6, 30}},
    FontFamily->"Frutiger-Roman",
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, 27}, {9, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["Section", "Presentation"],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {5, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{36, 36}, {Inherited, 15}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->18],
  
  Cell[StyleData["Section", "EnhancedPrintout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, 2}, {5, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger-Bold",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "EnhancedPrintoutNonGray"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, Inherited}, {5, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger-Bold",
    FontSize->16,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["Subsection", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellDingbat->None,
    CellMargins->{{70, 0}, {4, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {5, 24}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {5, 20}},
    FontFamily->"Frutiger-Bold",
    FontSize->12,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {5, 20}},
    FontFamily->"Frutiger-Bold",
    FontSize->12,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionColor"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["SubsubsectionColor", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsectionColor", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionIcon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{46, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->8},
    CellGroupingRules->{"SectionGrouping", 40},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Subsection",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["SubsectionIcon", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["SubsectionIcon", "Printout"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{16, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionIcon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{46, 27}, {0, 8}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellGroupingRules->{"SectionGrouping", 50},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.825574, 0.373693, 0.101762]],
  
  Cell[StyleData["SubsubsectionIcon", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsectionIcon", "Printout"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{27, 27}, {0, 8}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"Text",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Text", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Text", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CompactText"],
    CellMargins->{{27, 27}, {0, 8}},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["CompactText", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["CompactText", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->8],
  
  Cell[StyleData["CompactText", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->8],
  
  Cell[StyleData["CompactText", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Compact12Text"],
    CellMargins->{{27, 27}, {0, 8}},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None],
  
  Cell[StyleData["Compact12Text", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Compact12Text", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Compact12Text", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Compact12Text", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextSans"],
    CellMargins->{{27, 27}, {0, 8}},
    CellHorizontalScrolling->True,
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["TextSans", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["TextSans", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->8],
  
  Cell[StyleData["TextSans", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Frutiger-Roman",
    FontSize->8],
  
  Cell[StyleData["TextSans", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Frutiger-Roman",
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedText"],
    CellMargins->{{66, 4}, {4, 4}},
    LineSpacing->{1, 3},
    ParagraphIndent->-22,
    CounterIncrements->"ItemizedText",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedText", "Printout"],
    CellMargins->{{16, 4}, {2, 4}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedText", "EnhancedPrintout"],
    CellMargins->{{16, 4}, {2, 4}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    ParagraphIndent->-18,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextNote"],
    CellMargins->{{88, 4}, {4, 0}},
    LineSpacing->{1, 2},
    CounterIncrements->"ItemizedTextNote",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTextNote", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedTextNote", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedTextNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndentedText"],
    CellMargins->{{66, 4}, {0, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"IndentedText",
    StyleMenuListing->None],
  
  Cell[StyleData["IndentedText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["IndentedText", "SlideShow"],
    CellMargins->{{80, 24}, {5, 5}},
    Hyphenation->False,
    FontSize->13],
  
  Cell[StyleData["IndentedText", "Printout"],
    CellMargins->{{16, 4}, {2, 4}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["IndentedText", "EnhancedPrintout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["IndentedText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedList"],
    CellMargins->{{58, 4}, {4, 4}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "ItemizedList"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    LineSpacing->{1, 3},
    CounterIncrements->"ItemizedList",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedList", "Printout"],
    CellMargins->{{9, 4}, {2, 4}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedList", "EnhancedPrintout"],
    CellMargins->{{9, 4}, {2, 4}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedList", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedSubList"],
    CellMargins->{{92, 4}, {4, 4}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "ItemizedSubList"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    CounterIncrements->"ItemizedSubList",
    StyleMenuListing->None,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["ItemizedSubList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedSubList", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedSubList", "EnhancedPrintout"],
    CellMargins->{{26, 4}, {2, 4}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedSubList", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedSubListNote"],
    CellMargins->{{110, 4}, {4, 4}},
    CounterIncrements->"ItemizedSubList",
    StyleMenuListing->None,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["ItemizedSubListNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedSubListNote", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedSubListNote", "EnhancedPrintout"],
    CellMargins->{{56, 4}, {2, 4}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedSubListNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{48, 4}, {2, 4}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{76, 4}, {4, 4}},
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 3},
    CounterIncrements->"BulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["BulletedList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{16, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["BulletedList", "EnhancedPrintout"],
    CellMargins->{{26, 4}, {2, 4}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["BulletedList", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNote"],
    CellMargins->{{88, 4}, {4, 0}},
    LineSpacing->{1, 2},
    CounterIncrements->"ListNote",
    StyleMenuListing->None],
  
  Cell[StyleData["ListNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNote", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ListNote", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ListNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 20}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    ShowCellBracket->False,
    CellMargins->{{36, 36}, {6, 6}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{9, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["MathCaption", "EnhancedPrintout"],
    CellMargins->{{9, 0}, {0, 14}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["MathCaption", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {0, 14}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{27, 27}, {0, 8}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"SmallText",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->7],
  
  Cell[StyleData["SmallText", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->7],
  
  Cell[StyleData["SmallText", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.    \
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {3, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {0, 6}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 8}},
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["Input", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9],
  
  Cell[StyleData["Input", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9],
  
  Cell[StyleData["Input", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->StandardForm],
  
  Cell[StyleData["Output", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 0}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {8, 4}},
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["Output", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 6}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["InputOnly", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["InputOnly", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["InputOnly", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, 50}, {6, 6}},
    FontSize->10,
    FontColor->RGBColor[0.699992, 0.4, 0]],
  
  Cell[StyleData["Message", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, 50}, {6, 6}}],
  
  Cell[StyleData["Print", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["Print", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier Std",
    FontSize->9],
  
  Cell[StyleData["Print", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier Std",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->Utilities`Notation`Private`DefaultFormatTypeForOutput,
    LanguageCategory->None,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["Graphics", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 0}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 4}},
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["Graphics", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontSize->9],
  
  Cell[StyleData["Graphics", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{32, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontFamily->"Courier Std",
    FontSize->9],
  
  Cell[StyleData["Graphics", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{32, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontFamily->"Courier Std",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontColor->RGBColor[0.699992, 0.4, 0]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Name"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["Name", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["Name", "Printout"],
    FontSize->7,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Name", "EnhancedPrintout"],
    FontFamily->"Frutiger-Italic",
    FontSize->7,
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Name", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Italic",
    FontSize->7,
    FontSlant->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks. The others point to the various sections of the help browser. \
These styles will modify individual words or letters in a cell exclusive of \
the cell tag.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLinkMR"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLinkMR", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLinkMR", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "EnhancedPrintoutNonGray"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLinkText", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLinkText", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "EnhancedPrintoutNonGray"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["DemosLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["DemosLink", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["TourLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["TourLink", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLinkMR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLinkMR", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MasterIndexLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MasterIndexLink", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NotebookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["NotebookLink", "Printout"],
    FontSize->11,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["NotebookLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["NotebookLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NotebookLinkMR"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["NotebookLinkMR", "Printout"],
    FontSize->11,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["NotebookLinkMR", "EnhancedPrintout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["NotebookLinkMR", "EnhancedPrintoutNonGray"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JT"],
    StyleMenuListing->None,
    FontFamily->"JFontText"],
  
  Cell[StyleData["JT", "Printout"]],
  
  Cell[StyleData["JT", "EnhancedPrintout"]],
  
  Cell[StyleData["JT", "EnhancedPrintoutNonGray"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JS"],
    StyleMenuListing->None,
    FontFamily->"JFontSans"],
  
  Cell[StyleData["JS", "Printout"]],
  
  Cell[StyleData["JS", "EnhancedPrintout"]],
  
  Cell[StyleData["JS", "EnhancedPrintoutNonGray"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JSB"],
    StyleMenuListing->None,
    FontFamily->"JFontSansBold"],
  
  Cell[StyleData["JSB", "Printout"]],
  
  Cell[StyleData["JSB", "EnhancedPrintout"]],
  
  Cell[StyleData["JSB", "EnhancedPrintoutNonGray"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["RM", "Printout"]],
  
  Cell[StyleData["RM", "EnhancedPrintout"]],
  
  Cell[StyleData["RM", "EnhancedPrintoutNonGray"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["BF", "Printout"]],
  
  Cell[StyleData["BF", "EnhancedPrintout"]],
  
  Cell[StyleData["BF", "EnhancedPrintoutNonGray"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["IT", "Printout"]],
  
  Cell[StyleData["IT", "EnhancedPrintout"]],
  
  Cell[StyleData["IT", "EnhancedPrintoutNonGray"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TR", "Printout"]],
  
  Cell[StyleData["TR", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TR", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["TI", "Printout"]],
  
  Cell[StyleData["TI", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TI", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TB", "Printout"]],
  
  Cell[StyleData["TB", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TB", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["TBI", "Printout"]],
  
  Cell[StyleData["TBI", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TBI", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MR"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MR", "Printout"]],
  
  Cell[StyleData["MR", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["MR", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MO", "Printout"],
    FontSlant->"Oblique"],
  
  Cell[StyleData["MO", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"],
  
  Cell[StyleData["MO", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MB"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MB", "Printout"]],
  
  Cell[StyleData["MB", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["MB", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MBO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MBO", "Printout"],
    FontSlant->"Oblique"],
  
  Cell[StyleData["MBO", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"],
  
  Cell[StyleData["MBO", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SR", "Printout"]],
  
  Cell[StyleData["SR", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman"],
  
  Cell[StyleData["SR", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO", "EnhancedPrintout"],
    FontFamily->"Frutiger-Italic",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Italic",
    FontSlant->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SB", "Printout"],
    StyleMenuListing->None],
  
  Cell[StyleData["SB", "EnhancedPrintout"],
    FontFamily->"Frutiger-Bold",
    FontWeight->"Plain"],
  
  Cell[StyleData["SB", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Bold",
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SBColor"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBColor", "Printout"],
    StyleMenuListing->None],
  
  Cell[StyleData["SBColor", "EnhancedPrintout"],
    FontFamily->"Frutiger-Bold",
    FontWeight->"Plain"],
  
  Cell[StyleData["SBColor", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Bold",
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SBO", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SBO", "EnhancedPrintout"],
    FontFamily->"Frutiger-BoldItalic",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-BoldItalic",
    FontWeight->"Plain",
    FontSlant->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["M4"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "Printout"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "EnhancedPrintout"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "EnhancedPrintoutNonGray"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "EnhancedPrintout"],
    StyleMenuListing->None,
    FontFamily->"Frutiger-Italic",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO10", "EnhancedPrintoutNonGray"],
    StyleMenuListing->None,
    FontFamily->"Frutiger-Italic",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["S9"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "Printout"],
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman",
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman",
    FontSize->9,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["S10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "Printout"],
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman",
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB9"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold",
    PrivateFontOptions->{"OperatorSubstitution"->False}],
  
  Cell[StyleData["SB9", "Printout"],
    FontSize->7],
  
  Cell[StyleData["SB9", "EnhancedPrintout"],
    FontFamily->"Frutiger-Bold",
    FontSize->7,
    FontWeight->"Plain"],
  
  Cell[StyleData["SB9", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Bold",
    FontSize->7,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["SB10", "Printout"],
    FontSize->8],
  
  Cell[StyleData["SB10", "EnhancedPrintout"],
    FontFamily->"Frutiger-Bold",
    FontSize->8,
    FontWeight->"Plain"],
  
  Cell[StyleData["SB10", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Bold",
    FontSize->8,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MR10"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    SingleLetterItalics->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MR10", "Printout"],
    FontSize->7],
  
  Cell[StyleData["MR10", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->7],
  
  Cell[StyleData["MR10", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MO10"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    SingleLetterItalics->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["MO10", "Printout"],
    FontSize->7],
  
  Cell[StyleData["MO10", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->7],
  
  Cell[StyleData["MO10", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1MR", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1MR", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1MR", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallCaps"],
    StyleMenuListing->None,
    Magnification->0.8],
  
  Cell[StyleData["SmallCaps", "Printout"]],
  
  Cell[StyleData["SmallCaps", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["SmallCaps", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["KeyboardChars"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["KeyboardChars", "Printout"],
    FontSize->10],
  
  Cell[StyleData["KeyboardChars", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["KeyboardChars", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Inert"],
    StyleMenuListing->None,
    Background->RGBColor[0.870588, 0.905882, 0.972549]],
  
  Cell[StyleData["Inert", "Printout"],
    StyleMenuListing->None,
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Box", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Box", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DoubleBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DoubleBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnEvenBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnEvenBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnSmallBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnSmallBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnSmallBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnSmallBox", "EnhancedPrintoutNonGray"],
    CellFrame->0.5,
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["4ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["4ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["5ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["5ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["6ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["6ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["FramedBox", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["FramedBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox4Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox4Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrecedenceTable"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.3, 0.45, 0.2, 0.05},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["PrecedenceTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PrecedenceTable", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["PrecedenceTable", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["PrecedenceTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox5Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox5Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox6Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox6Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["MiddleBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]],
  
  Cell[StyleData["MiddleBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}],
  
  Cell[StyleData["BottomBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, -5}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}],
  
  Cell[StyleData["BottomBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, -5}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopSpanBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-4, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopSpanBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {-4, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpanBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-7, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpanBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {-7, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65],
  
  Cell[StyleData["Picture", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.65],
  
  Cell[StyleData["Picture", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintoutNonGray"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5],
  
  Cell[StyleData["ItemizedPicture", "EnhancedPrintout"],
    CellMargins->{{78, 2}, {12, -6}},
    Magnification->0.5],
  
  Cell[StyleData["ItemizedPicture", "EnhancedPrintoutNonGray"],
    CellMargins->{{75, 2}, {4, -6}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5],
  
  Cell[StyleData["ListGraphic", "EnhancedPrintout"],
    CellMargins->{{78, 2}, {12, -6}},
    Magnification->0.5],
  
  Cell[StyleData["ListGraphic", "EnhancedPrintoutNonGray"],
    CellMargins->{{75, 2}, {4, -6}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ListNoteBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ListNoteBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{77, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["PictureGroup", "EnhancedPrintout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["PictureGroup", "EnhancedPrintoutNonGray"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["Sound", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["Sound", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{27, 4}, {0, 3}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{2, 4}, {2, 0}},
    FontSize->7],
  
  Cell[StyleData["Caption", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {2, 2}},
    FontFamily->"Frutiger-Roman",
    FontSize->7],
  
  Cell[StyleData["Caption", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {2, -2}},
    FontFamily->"Frutiger-Roman",
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnEvenTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["3ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{27, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["InlineFormula", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["InlineFormula", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    CellMargins->{{27, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InlineOutput", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5],
  
  Cell[StyleData["InlineOutput", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5],
  
  Cell[StyleData["InlineOutput", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{66, Inherited}, {Inherited, 10}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DisplayFormula", "Printout"]],
  
  Cell[StyleData["DisplayFormula", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["DisplayFormula", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayMath"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->False,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input"],
  
  Cell[StyleData["DisplayMath", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DisplayMath", "Printout"],
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["DisplayMath", "EnhancedPrintout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontFamily->"WRICourier",
    FontSize->9],
  
  Cell[StyleData["DisplayMath", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 0}, {4, 6}},
    FontFamily->"WRICourier",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{66, 27}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LanguageCategory->"Formula",
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{39, 55}, {0, 10}},
    FontSize->10],
  
  Cell[StyleData["NumberedEquation", "EnhancedPrintout"],
    CellMargins->{{39, 55}, {0, 10}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["NumberedEquation", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 55}, {0, 10}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumber"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1.83, 0},
    LanguageCategory->"Formula"],
  
  Cell[StyleData["EquationNumber", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["EquationNumber", "Printout"],
    LineSpacing->{1.7, 0}],
  
  Cell[StyleData["EquationNumber", "EnhancedPrintout"],
    LineSpacing->{1.7, 0},
    FontFamily->"Palatino"],
  
  Cell[StyleData["EquationNumber", "EnhancedPrintoutNonGray"],
    LineSpacing->{1.7, 0},
    FontFamily->"Palatino"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{66, Inherited}, {Inherited, 10}},
    CellHorizontalScrolling->True,
    ShowSpecialCharacters->Automatic,
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "EnhancedPrintout"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontFamily->"WRICourier",
    FontSize->9.5],
  
  Cell[StyleData["Program", "EnhancedPrintoutNonGray"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontFamily->"WRICourier",
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Help Browser Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell["\<\
Standard Styles
\
\>", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InspectorLevel1"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 10}, {2, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-38,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["InspectorLevel1", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["InspectorLevel1", "SlideShow"],
    HyphenationOptions->{"HyphenationCharacter"->"-"}],
  
  Cell[StyleData["InspectorLevel1", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InspectorLevel2"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["InspectorLevel2", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["InspectorLevel2", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, 10}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-27,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["InspectorLevel2", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 50},
    CellFrameMargins->{{27, 12}, {3, 15}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold",
    Background->RGBColor[0.960784, 0.878431, 0.666667]],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{72, 4}, {1, 14}},
    CellGroupingRules->{"SectionGrouping", 90},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Printout"],
    CellMargins->{{0, 0}, {0, 10}},
    CellFrameMargins->{{24, 8}, {Inherited, Inherited}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubObjectNameClosed"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {1, 10}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->{"SectionGrouping", 90},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubObjectNameClosed", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["SubObjectNameClosed", "SlideShow"],
    CellMargins->{{72, 4}, {1, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubObjectNameClosed", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubObjectName"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubObjectName", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["SubObjectName", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{90, 4}, {1, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["SubObjectName", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontFamily->"Courier",
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GroupObjectName"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectName", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["GroupObjectName", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 10}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectName", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GroupObjectNameClosed"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 14}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->{"SectionGrouping", 80},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectNameClosed", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["GroupObjectNameClosed", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 10}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectNameClosed", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectNameWarningMessages"],
    CellMargins->{{27, 4}, {1, 10}},
    CellGroupingRules->{"SectionGrouping", 65},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectNameWarningMessages", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["ObjectNameWarningMessages", "SlideShow"],
    CellMargins->{{10, 4}, {1, 10}},
    CellGroupingRules->{"SectionGrouping", 65},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectNameWarningMessages", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Command"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{27, 12}, {3, 15}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    CounterIncrements->"Section",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    Background->RGBColor[0.960784, 0.878431, 0.666667]],
  
  Cell[StyleData["Command", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Command", "Printout"],
    CellMargins->{{0, 0}, {0, 14}},
    PageBreakBelow->False,
    CellFrameMargins->{{24, 8}, {Inherited, Inherited}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CharacterName"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{27, 27}, {8, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["CharacterName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["CharacterName", "SlideShow"],
    CellMargins->{{72, 4}, {1, 14}},
    CellGroupingRules->{"SectionGrouping", 90},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["CharacterName", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{27, 27}, {8, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    Hyphenation->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{72, 4}, {0, 4}},
    CellFrameMargins->5,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None],
  
  Cell[StyleData["Usage", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{24, 8}, {Inherited, Inherited}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ErrorMessage"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    ShowCellBracket->True,
    CellMargins->{{27, 4}, {0, 4}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->5,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ErrorMessage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ErrorMessage", "SlideShow"],
    CellMargins->{{72, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None],
  
  Cell[StyleData["ErrorMessage", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    CellMargins->{{27, 27}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{72, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["Notes", "Printout"],
    CellMargins->{{24, 0}, {0, 8}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NotesList"],
    CellMargins->{{20, 4}, {2, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["NotesList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NotesList", "SlideShow"],
    CellMargins->{{82, 4}, {2, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["NotesList", "Printout"],
    CellMargins->{{12, 0}, {2, 8}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["ReferenceSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["ReferenceSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{27, 27}, {0, 8}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"Reference",
    FontSize->12],
  
  Cell[StyleData["Reference", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Reference", "SlideShow"],
    CellMargins->{{27, 27}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Reference", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Reference", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["ExampleSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleText"],
    CellMargins->{{27, 40}, {0, 18}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["ExampleText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ExampleText", "Printout"],
    CellMargins->{{2, 80}, {0, 8}},
    PageBreakBelow->False,
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSubsection"],
    ShowCellBracket->True,
    CellMargins->{{27, 4}, {0, 16}},
    CellGroupingRules->{"SectionGrouping", 80},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSubsection", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["ExampleSubsection", "Printout"],
    CellMargins->{{12, 0}, {0, 16}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MessagesSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["MessagesSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["MessagesSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TemplateSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{27, 4}, {0, 10}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->True},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["TemplateSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["TemplateSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LineHead"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{27, 4}, {8, 18}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["LineHead", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["LineHead", "Printout"],
    CellMargins->{{2, 0}, {8, 18}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushInput"],
    CellMargins->{{27, 4}, {1, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["FlushInput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FlushInput", "Printout"],
    CellMargins->{{2, 0}, {1, 4}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushOutput"],
    CellMargins->{{27, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FormatType->StandardForm,
    StyleMenuListing->None],
  
  Cell[StyleData["FlushOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FlushOutput", "Printout"],
    CellMargins->{{2, Inherited}, {Inherited, Inherited}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DialogItem"],
    CellDingbat->"\[EmptyDiamond]",
    CellMargins->{{27, 4}, {0, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["DialogItem", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["DialogItem", "Printout"],
    CellMargins->{{12, 0}, {0, 12}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GroupDivider"],
    CellMargins->{{27, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->{"TitleGrouping", 0},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None],
  
  Cell[StyleData["GroupDivider", "Presentation"],
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Highlight"],
    CellFrame->0.5,
    CellMargins->{{27, 4}, {0, 18}},
    CellFrameColor->GrayLevel[0.800015],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    Background->GrayLevel[0.950011]],
  
  Cell[StyleData["Highlight", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Highlight", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["UserNotes"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{27, 4}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["UserNotes", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["UserNotes", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8],
  
  Cell[StyleData["UserNotes", "EnhancedPrintout"],
    CellMargins->{{0, 0}, {0, 4}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    FontFamily->"Frutiger-Roman",
    FontSize->8],
  
  Cell[StyleData["UserNotes", "EnhancedPrintoutNonGray"],
    CellMargins->{{0, 0}, {0, 4}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    FontFamily->"Frutiger-Roman",
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MoreInfo"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["MoreInfo", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["MoreInfo", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["UserTips"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["UserTips", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["UserTips", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0.800015],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["UserTips", "EnhancedPrintout"],
    CellMargins->{{0, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontFamily->"Frutiger-Roman",
    FontSize->8,
    Background->GrayLevel[0.700008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->{{4, 0}, {0, 0}},
    CellMargins->{{27, 62}, {0, 14}},
    CellFrameMargins->4,
    CellFrameColor->RGBColor[0, 0, 0.8],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8}],
  
  Cell[StyleData["Theorem", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{2, 0}, {0, 14}},
    CellFrameMargins->3,
    CellFrameColor->GrayLevel[0.8],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{36, 10}, {7, 7}},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CellFrameColor->RGBColor[0, 0.2, 1],
    LineSpacing->{1, 3},
    FontSlant->"Italic"],
  
  Cell[StyleData["Commentary", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{36, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0.8],
    FontSize->10],
  
  Cell[StyleData["Commentary", "EnhancedPrintout"],
    CellMargins->{{36, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0.8],
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Commentary", "EnhancedPrintoutNonGray"],
    CellMargins->{{36, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0.8],
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Level1Icon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None],
  
  Cell[StyleData["Level1Icon", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Level1Icon", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Level2Icon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None],
  
  Cell[StyleData["Level2Icon", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Level2Icon", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CopyrightHead"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["CopyrightHead", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["CopyrightHead", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["Copyright", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["Copyright", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Frutiger-Roman",
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RegisterSubsection"],
    CellDingbat->None,
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 45},
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["RegisterSubsection", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["RegisterSubsection", "SlideShow"],
    CellDingbat->None,
    CellMargins->{{70, 0}, {4, 12}},
    FontSize->12],
  
  Cell[StyleData["RegisterSubsection", "Printout"],
    CellMargins->{{9, 0}, {5, 24}},
    FontSize->12],
  
  Cell[StyleData["RegisterSubsection", "EnhancedPrintout"],
    CellMargins->{{9, 0}, {5, 20}},
    FontFamily->"Frutiger-Roman",
    FontSize->12],
  
  Cell[StyleData["RegisterSubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {5, 20}},
    FontFamily->"Frutiger-Roman",
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RegisterSubsubsection"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["RegisterSubsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["RegisterSubsubsection", "Printout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontSize->10],
  
  Cell[StyleData["RegisterSubsubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["RegisterSubsubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RegisterText"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["RegisterText", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["RegisterText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["RegisterText", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CaptionHead"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["CaptionHead", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["CaptionHead", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["CaptionHead", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CaptionText"],
    CellMargins->{{66, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None],
  
  Cell[StyleData["CaptionText", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["CaptionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["CaptionText", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletText"],
    CellMargins->{{76, 4}, {4, 4}},
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletText", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    Hyphenation->False,
    LineSpacing->{1, 3},
    CounterIncrements->"BulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["BulletText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BulletText", "Printout"],
    FontSize->10],
  
  Cell[StyleData["BulletText", "EnhancedPrintout"],
    CellMargins->{{16, 4}, {2, 4}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["BulletText", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HelpLabels"],
    CellMargins->{{88, 4}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["HelpLabels", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["HelpLabels", "Printout"],
    CellMargins->{{34, 2}, {6, 6}},
    FontSize->10],
  
  Cell[StyleData["HelpLabels", "EnhancedPrintout"],
    CellMargins->{{34, 2}, {6, 6}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Manual.nb Merge", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell["Function List", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionName"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{24, 10}, {10, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold",
    CellTags->"FunctionName"],
  
  Cell[StyleData["FunctionName", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["FunctionName", "Printout"],
    CellMargins->{{9, 0}, {10, 10}},
    FontSize->12],
  
  Cell[StyleData["FunctionName", "EnhancedPrintout"],
    CellMargins->{{9, 0}, {10, 10}},
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["FunctionName", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {10, 10}},
    FontFamily->"Courier",
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionSubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{36, 10}, {0, 6}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontWeight->"Bold",
    CellTags->"FunctionSubsection"],
  
  Cell[StyleData["FunctionSubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionSubsection", "Printout"],
    CellMargins->{{30, 0}, {0, 6}}],
  
  Cell[StyleData["FunctionSubsection", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {0, 6}},
    FontFamily->"Palatino",
    FontSize->11],
  
  Cell[StyleData["FunctionSubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {0, 6}},
    FontFamily->"Palatino",
    FontSize->11]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescription"],
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"FunctionDescription",
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["FunctionDescription", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescription", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescription", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescription", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescriptionRuled"],
    CellFrame->{{0, 0}, {0.25, 0.25}},
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"FunctionDescriptionRuled",
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionDescriptionRuled", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescriptionRuled", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescriptionRuleTop"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"FunctionDescriptionRuleTop",
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescriptionRuleBottom"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"FunctionDescriptionRuleBottom",
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionExample"],
    CellMargins->{{36, 10}, {4, 0}},
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["FunctionExample", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["FunctionExample", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->9],
  
  Cell[StyleData["FunctionExample", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontFamily->"Palatino",
    FontSize->9],
  
  Cell[StyleData["FunctionExample", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    FontFamily->"Palatino",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionTextNote"],
    CellMargins->{{36, 4}, {0, 4}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 4},
    LineIndent->0,
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionTextNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionTextNote", "Printout"],
    CellMargins->{{36, 4}, {0, 4}},
    FontSize->9],
  
  Cell[StyleData["FunctionTextNote", "EnhancedPrintout"],
    CellMargins->{{36, 4}, {0, 4}},
    FontFamily->"Palatino",
    FontSize->8],
  
  Cell[StyleData["FunctionTextNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{36, 4}, {0, 4}},
    FontFamily->"Palatino",
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnFunctionTable"],
    CellMargins->{{36, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnFunctionTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnFunctionTable", "Printout"],
    CellMargins->{{30, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Browser Emulation", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextNormal"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"TextNormal",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["TextNormal", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TextNormal", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BrowserEmulation"],
    CellMargins->{{12, 1}, {7, 24}},
    CellGroupingRules->{"SectionGrouping", 70},
    LineSpacing->{1, 3},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    GridBoxOptions->{ColumnWidths->0.25,
    ColumnAlignments->{Left},
    GridFrame->True,
    GridFrameMargins->0.5,
    ColumnLines->True}],
  
  Cell[StyleData["BrowserEmulation", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BrowserEmulation", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CategoryDefs"],
    CellMargins->{{300, 10}, {7, 7}},
    LineSpacing->{1, 3},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    Background->RGBColor[1, 0.8, 0.6],
    GridBoxOptions->{ColumnAlignments->{Left},
    GridFrame->False,
    RowLines->True,
    ColumnLines->True}],
  
  Cell[StyleData["CategoryDefs", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["CategoryDefs", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category1"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    StyleMenuListing->None,
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Category1", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Category1", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category2"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{85, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    StyleMenuListing->None,
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Category2", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["Category2", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category3"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{157, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.2, 0, 0.4]],
  
  Cell[StyleData["Category3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Category3", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category4"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{230, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.300008, 0.4]],
  
  Cell[StyleData["Category4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Category4", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Misc", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.25,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["4ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["4ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["4ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.2,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["5ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["5ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["5ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.16,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["6ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["6ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["6ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["7ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.14,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["7ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["7ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["7ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["7ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["8ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.12,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["8ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["8ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["8ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["8ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ABItemizedText"],
    CellMargins->{{20, 4}, {0, 5}},
    LineSpacing->{1, 3},
    ParagraphIndent->-21,
    CounterIncrements->"ItemizedText",
    StyleMenuListing->None],
  
  Cell[StyleData["ABItemizedText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ABItemizedText", "Printout"],
    Hyphenation->True,
    ParagraphIndent->-21,
    FontSize->11],
  
  Cell[StyleData["ABItemizedText", "EnhancedPrintout"],
    Hyphenation->True,
    ParagraphIndent->-21,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ABItemizedText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    ParagraphIndent->-21,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChapNumber"],
    CellMargins->{{27, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->42,
    FontWeight->"Plain",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["ChapNumber", "Presentation"],
    FontSize->63],
  
  Cell[StyleData["ChapNumber", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->36],
  
  Cell[StyleData["ChapNumber", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger-Roman",
    FontSize->36,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ChapNumber", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger-Roman",
    FontSize->36,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChapTitle"],
    CellMargins->{{27, Inherited}, {80, 10}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["ChapTitle", "Presentation"],
    FontSize->54],
  
  Cell[StyleData["ChapTitle", "Printout"],
    CellMargins->{{2, 10}, {80, 6}},
    FontSize->30],
  
  Cell[StyleData["ChapTitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {80, 6}},
    FontFamily->"Frutiger-Bold",
    FontSize->30,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ChapTitle", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {80, 6}},
    FontFamily->"Frutiger-Bold",
    FontSize->30,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemDingbat"],
    CellSize->{22, 14},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ItemDingbat", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemDingbat", "Printout"],
    CellSize->{22, 13.125}],
  
  Cell[StyleData["ItemDingbat", "EnhancedPrintout"],
    CellSize->{22, 11}],
  
  Cell[StyleData["ItemDingbat", "EnhancedPrintoutNonGray"],
    CellSize->{22, 11}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1"],
    CellMargins->{{19, 4}, {4, 4}},
    ParagraphIndent->-22,
    CounterIncrements->"Item1",
    StyleMenuListing->None],
  
  Cell[StyleData["Item1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item1", "Printout"],
    CellMargins->{{12, 0}, {2, 4}},
    FontSize->10],
  
  Cell[StyleData["Item1", "EnhancedPrintout"],
    CellMargins->{{16, 0}, {2, 4}},
    FontSize->10],
  
  Cell[StyleData["Item1", "EnhancedPrintoutNonGray"],
    CellMargins->{{16, 0}, {2, 4}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1Continued"],
    CellMargins->{{41, 4}, {4, 1}},
    CounterIncrements->"Item1Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["Item1Continued", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item1Continued", "Printout"],
    CellMargins->{{34, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item1Continued", "EnhancedPrintout"],
    CellMargins->{{39, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item1Continued", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 0}, {4, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2"],
    CellMargins->{{32, 4}, {4, 4}},
    ParagraphIndent->-22,
    CounterIncrements->"Item2",
    StyleMenuListing->None],
  
  Cell[StyleData["Item2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item2", "Printout"],
    CellMargins->{{26, 0}, {4, 4}},
    ParagraphIndent->-22,
    FontSize->10],
  
  Cell[StyleData["Item2", "EnhancedPrintout"],
    CellMargins->{{29, 0}, {2, 4}},
    ParagraphIndent->-22,
    FontSize->10],
  
  Cell[StyleData["Item2", "EnhancedPrintoutNonGray"],
    CellMargins->{{29, 0}, {2, 4}},
    ParagraphIndent->-22,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2Continued"],
    CellMargins->{{54, 4}, {4, 1}},
    CounterIncrements->"Item2Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["Item2Continued", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item2Continued", "Printout"],
    CellMargins->{{27, 0}, {4, 1}}],
  
  Cell[StyleData["Item2Continued", "EnhancedPrintout"],
    CellMargins->{{52, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item2Continued", "EnhancedPrintoutNonGray"],
    CellMargins->{{52, 0}, {4, 1}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3"],
    CellMargins->{{45, 4}, {4, 4}},
    ParagraphIndent->-23,
    CounterIncrements->"Item3",
    StyleMenuListing->None],
  
  Cell[StyleData["Item3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item3", "Printout"],
    CellMargins->{{27, 0}, {2, 4}}],
  
  Cell[StyleData["Item3", "EnhancedPrintout"],
    CellMargins->{{42, 0}, {2, 4}},
    FontSize->10],
  
  Cell[StyleData["Item3", "EnhancedPrintoutNonGray"],
    CellMargins->{{42, 0}, {2, 4}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3Continued"],
    CellMargins->{{67, 4}, {4, 1}},
    CounterIncrements->"Item3Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["Item3Continued", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item3Continued", "Printout"],
    CellMargins->{{27, 0}, {4, 1}}],
  
  Cell[StyleData["Item3Continued", "EnhancedPrintout"],
    CellMargins->{{65, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item3Continued", "EnhancedPrintoutNonGray"],
    CellMargins->{{65, 0}, {4, 1}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedBulletText"],
    CellMargins->{{19, 4}, {0, 5}},
    LineSpacing->{1, 3},
    ParagraphIndent->-22,
    CounterIncrements->"ItemizedBulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedBulletText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedBulletText", "Printout"],
    Hyphenation->True,
    ParagraphIndent->-20,
    FontSize->11],
  
  Cell[StyleData["ItemizedBulletText", "EnhancedPrintout"],
    Hyphenation->True,
    ParagraphIndent->-19,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedBulletText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    ParagraphIndent->-19,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NoteBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["NoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NoteBox", "Printout"],
    CellMargins->{{2, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["NoteBox", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["NoteBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNoteBox"],
    CellFrame->0.5,
    CellMargins->{{41, 4}, {8, 2}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ItemizedNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedNoteBox", "Printout"],
    CellMargins->{{39, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedNoteBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedNoteBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{37, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameMargins->{{8, 8}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["ItemizedTopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTopBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedTopBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {0, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedTopBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {0, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedBottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{37, 4}, {4, 0}},
    CellHorizontalScrolling->True,
    CellFrameMargins->{{8, 8}, {8, 0}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["ItemizedBottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedBottomBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedBottomBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {6, 0}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedBottomBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {6, 0}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpacedBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpacedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpacedBox", "Printout"],
    CellMargins->{{2, 0}, {0, 0}},
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpacedBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpacedBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNote"],
    CellMargins->{{41, 4}, {0, 12}},
    LineSpacing->{1, 2},
    CounterIncrements->"ItemizedNote",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedNote", "Printout"],
    CellMargins->{{38, 4}, {0, 9}},
    Hyphenation->True,
    FontSize->11],
  
  Cell[StyleData["ItemizedNote", "EnhancedPrintout"],
    CellMargins->{{38, 4}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{38, 4}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNoteBelow"],
    CellMargins->{{41, 4}, {0, 8}},
    LineSpacing->{1, 2},
    CounterIncrements->"ItemizedNote",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedNoteBelow", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedNoteBelow", "Printout"],
    CellMargins->{{38, 4}, {0, 12}},
    Hyphenation->True,
    FontSize->11],
  
  Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintout"],
    CellMargins->{{38, 4}, {0, 8}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintoutNonGray"],
    CellMargins->{{38, 4}, {0, 8}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextBelowPic"],
    CellMargins->{{19, 4}, {0, 8}},
    LineSpacing->{1, 3},
    ParagraphIndent->-22,
    CounterIncrements->"ItemizedText",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextBelowPic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTextBelowPic", "Printout"],
    CellMargins->{{20, 4}, {2, 12}},
    Hyphenation->True,
    ParagraphIndent->-18,
    FontSize->11],
  
  Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintout"],
    CellMargins->{{20, 4}, {2, 12}},
    Hyphenation->True,
    ParagraphIndent->-17,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintoutNonGray"],
    CellMargins->{{20, 4}, {2, 12}},
    Hyphenation->True,
    ParagraphIndent->-17,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextNote2"],
    CellMargins->{{41, 4}, {0, 4}},
    LineSpacing->{1, 2},
    CounterIncrements->"ItemizedNote",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextNote2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTextNote2", "Printout"],
    CellMargins->{{38, 4}, {0, 2}},
    Hyphenation->True,
    FontSize->11],
  
  Cell[StyleData["ItemizedTextNote2", "EnhancedPrintout"],
    CellMargins->{{38, 4}, {0, 2}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedTextNote2", "EnhancedPrintoutNonGray"],
    CellMargins->{{38, 4}, {0, 2}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedItem1"],
    CellMargins->{{48, 4}, {4, 4}},
    CellGroupingRules->{"SectionGrouping", 15},
    ParagraphIndent->-23,
    CounterIncrements->"NumberedItem1",
    StyleMenuListing->None],
  
  Cell[StyleData["NumberedItem1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedItem1", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}],
  
  Cell[StyleData["NumberedItem1", "EnhancedPrintout"],
    CellMargins->{{12, 0}, {0, 8}}],
  
  Cell[StyleData["NumberedItem1", "EnhancedPrintoutNonGray"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedItem2"],
    CellMargins->{{71, 4}, {3, 3}},
    CellGroupingRules->{"SectionGrouping", 15},
    ParagraphIndent->-21,
    CounterIncrements->"NumberedItem2",
    StyleMenuListing->None],
  
  Cell[StyleData["NumberedItem2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedItem2", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem2", "EnhancedPrintout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem2", "EnhancedPrintoutNonGray"],
    CellMargins->{{27, 0}, {0, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedItem3"],
    CellMargins->{{94, 4}, {2, 2}},
    CellGroupingRules->{"SectionGrouping", 15},
    ParagraphIndent->-23,
    CounterIncrements->"NumberedItem3",
    StyleMenuListing->None],
  
  Cell[StyleData["NumberedItem3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedItem3", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem3", "EnhancedPrintout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem3", "EnhancedPrintoutNonGray"],
    CellMargins->{{27, 0}, {0, 4}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageHeaderBold"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["PageHeaderBold", "Printout"]],
  
  Cell[StyleData["PageHeaderBold", "EnhancedPrintout"],
    FontFamily->"Frutiger-BoldItalic",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["PageHeaderBold", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-BoldItalic",
    FontWeight->"Plain",
    FontSlant->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SingleRowTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["SingleRowTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SingleRowTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["SingleRowTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["SingleRowTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsubsection"],
    CellMargins->{{27, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Subsubsubsection", "Printout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontSize->10],
  
  Cell[StyleData["Subsubsubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Subsubsubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontFamily->"Frutiger-Roman",
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {8, 10}},
    FontFamily->"Frutiger-Roman",
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->24],
  
  Cell[StyleData["Subtitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontFamily->"Frutiger-Roman",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {10, 15}},
    FontFamily->"Frutiger-Roman",
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextBelow"],
    CellMargins->{{27, 4}, {0, 14}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["TextBelow", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TextBelow", "Printout"],
    CellMargins->{{2, 2}, {6, 12}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TextBelow", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 12}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["TextBelow", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 12}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["Title", "Presentation"],
    FontSize->54],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->30],
  
  Cell[StyleData["Title", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger-Bold",
    FontSize->30.5,
    FontWeight->"Plain"],
  
  Cell[StyleData["Title", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger-Bold",
    FontSize->30.5,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Undersubsection"],
    CellMargins->{{10, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Undersubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Undersubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 10}},
    FontSize->10],
  
  Cell[StyleData["Undersubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {7, 8}},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["Undersubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {7, 8}},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionFirst"],
    CellMargins->{{27, 27}, {12, 18}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SectionFirst", "Presentation"],
    FontSize->30],
  
  Cell[StyleData["SectionFirst", "Printout"],
    CellMargins->{{2, 0}, {0, 6}},
    PageBreakBelow->False,
    FontSize->18],
  
  Cell[StyleData["SectionFirst", "EnhancedPrintout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, Inherited}, {5, 6}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger-Bold",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SectionFirst", "EnhancedPrintoutNonGray"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, Inherited}, {5, 6}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger-Bold",
    FontSize->16,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionFirst"],
    CellDingbat->None,
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SubsectionFirst", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["SubsectionFirst", "SlideShow"],
    CellDingbat->None,
    CellMargins->{{70, 0}, {4, 6}},
    FontSize->12],
  
  Cell[StyleData["SubsectionFirst", "Printout"],
    CellMargins->{{9, 0}, {5, 6}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontSize->12],
  
  Cell[StyleData["SubsectionFirst", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {5, 6}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger-Bold",
    FontSize->12,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SubsectionFirst", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {5, 6}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger-Bold",
    FontSize->12,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionFirst"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SubsubsectionFirst", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsectionFirst", "Printout"],
    CellMargins->{{2, 0}, {3, 3}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontSize->10],
  
  Cell[StyleData["SubsubsectionFirst", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 3}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SubsubsectionFirst", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 3}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsubsectionFirst"],
    CellMargins->{{10, 4}, {0, 12}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsubsubsectionFirst", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsubsectionFirst", "Printout"],
    CellMargins->{{2, 0}, {3, 3}},
    FontSize->10],
  
  Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 3}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 3}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell["Spacer Cell", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Spacer"],
    CellMargins->{{10, 10}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->1},
    CellOpen->False,
    StyleMenuListing->None],
  
  Cell[StyleData["Spacer", "Printout"],
    CellOpen->True,
    FontSize->3]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DiscretionaryHyphen"],
    StyleMenuListing->None,
    FontSize->0.0625,
    FontColor->GrayLevel[1]],
  
  Cell[StyleData["DiscretionaryHyphen", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintoutNonGray"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller1"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller1", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.63],
  
  Cell[StyleData["PictureSmaller1", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.63],
  
  Cell[StyleData["PictureSmaller1", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.63]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller2"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller2", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.61],
  
  Cell[StyleData["PictureSmaller2", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.61],
  
  Cell[StyleData["PictureSmaller2", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.61]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller3"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller3", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.59],
  
  Cell[StyleData["PictureSmaller3", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.59],
  
  Cell[StyleData["PictureSmaller3", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.59]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller4"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller4", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.57],
  
  Cell[StyleData["PictureSmaller4", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.57],
  
  Cell[StyleData["PictureSmaller4", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.57]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller5"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller5", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.55],
  
  Cell[StyleData["PictureSmaller5", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.55],
  
  Cell[StyleData["PictureSmaller5", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.55]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller6"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller6", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.53],
  
  Cell[StyleData["PictureSmaller6", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.53],
  
  Cell[StyleData["PictureSmaller6", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.53]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPicture"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPicture", "Printout"],
    CellMargins->{{55, Inherited}, {8, -4}},
    Magnification->0.65],
  
  Cell[StyleData["ItemPicture", "EnhancedPrintout"],
    CellMargins->{{60, Inherited}, {10, -3}},
    Magnification->0.65],
  
  Cell[StyleData["ItemPicture", "EnhancedPrintoutNonGray"],
    CellMargins->{{60, Inherited}, {10, -3}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller1"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller1", "Printout"],
    CellMargins->{{56, Inherited}, {9, -3}},
    Magnification->0.63],
  
  Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintout"],
    CellMargins->{{63, Inherited}, {10, -3}},
    Magnification->0.63],
  
  Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintoutNonGray"],
    CellMargins->{{63, Inherited}, {10, -3}},
    Magnification->0.63]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller2"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller2", "Printout"],
    CellMargins->{{58, Inherited}, {8, -4}},
    Magnification->0.61],
  
  Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintout"],
    CellMargins->{{65, Inherited}, {11, -3}},
    Magnification->0.61],
  
  Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintoutNonGray"],
    CellMargins->{{65, Inherited}, {11, -3}},
    Magnification->0.61]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller3"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller3", "Printout"],
    CellMargins->{{61, Inherited}, {10, -2}},
    Magnification->0.59],
  
  Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintout"],
    CellMargins->{{67, Inherited}, {11, -3}},
    Magnification->0.59],
  
  Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintoutNonGray"],
    CellMargins->{{67, Inherited}, {11, -3}},
    Magnification->0.59]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller4"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller4", "Printout"],
    CellMargins->{{63, Inherited}, {10, -2}},
    Magnification->0.57],
  
  Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintout"],
    CellMargins->{{69, Inherited}, {12, -4}},
    Magnification->0.57],
  
  Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintoutNonGray"],
    CellMargins->{{69, Inherited}, {12, -4}},
    Magnification->0.57]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller5"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller5", "Printout"],
    CellMargins->{{65, Inherited}, {11, -2}},
    Magnification->0.55],
  
  Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintout"],
    CellMargins->{{71, Inherited}, {13, -2}},
    Magnification->0.55],
  
  Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintoutNonGray"],
    CellMargins->{{71, Inherited}, {13, -2}},
    Magnification->0.55]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller6"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller6", "Printout"],
    CellMargins->{{67, Inherited}, {12, -2}},
    Magnification->0.53],
  
  Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintout"],
    CellMargins->{{74, Inherited}, {13, -3}},
    Magnification->0.53],
  
  Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintoutNonGray"],
    CellMargins->{{74, Inherited}, {13, -3}},
    Magnification->0.53]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger1"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger1", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.68],
  
  Cell[StyleData["PictureBigger1", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.68],
  
  Cell[StyleData["PictureBigger1", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.68]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger2"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger2", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.71],
  
  Cell[StyleData["PictureBigger2", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.71],
  
  Cell[StyleData["PictureBigger2", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.71]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger3"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger3", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.74],
  
  Cell[StyleData["PictureBigger3", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.74],
  
  Cell[StyleData["PictureBigger3", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.74]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger4"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger4", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.77],
  
  Cell[StyleData["PictureBigger4", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.77],
  
  Cell[StyleData["PictureBigger4", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.77]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger5"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger5", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.8],
  
  Cell[StyleData["PictureBigger5", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.8],
  
  Cell[StyleData["PictureBigger5", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger6"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger6", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.83],
  
  Cell[StyleData["PictureBigger6", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.83],
  
  Cell[StyleData["PictureBigger6", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.83]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger1"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger1", "Printout"],
    CellMargins->{{50, Inherited}, {9, -3}},
    Magnification->0.68],
  
  Cell[StyleData["ItemPictureBigger1", "EnhancedPrintout"],
    CellMargins->{{57, Inherited}, {10, -3}},
    Magnification->0.68],
  
  Cell[StyleData["ItemPictureBigger1", "EnhancedPrintoutNonGray"],
    CellMargins->{{57, Inherited}, {10, -3}},
    Magnification->0.68]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger2"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger2", "Printout"],
    CellMargins->{{48, Inherited}, {8, -4}},
    Magnification->0.71],
  
  Cell[StyleData["ItemPictureBigger2", "EnhancedPrintout"],
    CellMargins->{{54, Inherited}, {10, -3}},
    Magnification->0.71],
  
  Cell[StyleData["ItemPictureBigger2", "EnhancedPrintoutNonGray"],
    CellMargins->{{54, Inherited}, {10, -3}},
    Magnification->0.71]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger3"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger3", "Printout"],
    CellMargins->{{46, Inherited}, {10, -2}},
    Magnification->0.74],
  
  Cell[StyleData["ItemPictureBigger3", "EnhancedPrintout"],
    CellMargins->{{52, Inherited}, {10, -3}},
    Magnification->0.74],
  
  Cell[StyleData["ItemPictureBigger3", "EnhancedPrintoutNonGray"],
    CellMargins->{{52, Inherited}, {10, -3}},
    Magnification->0.74]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger4"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger4", "Printout"],
    CellMargins->{{45, Inherited}, {10, -2}},
    Magnification->0.77],
  
  Cell[StyleData["ItemPictureBigger4", "EnhancedPrintout"],
    CellMargins->{{50, Inherited}, {10, -3}},
    Magnification->0.77],
  
  Cell[StyleData["ItemPictureBigger4", "EnhancedPrintoutNonGray"],
    CellMargins->{{50, Inherited}, {10, -3}},
    Magnification->0.77]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger5"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger5", "Printout"],
    CellMargins->{{43, Inherited}, {11, -2}},
    Magnification->0.8],
  
  Cell[StyleData["ItemPictureBigger5", "EnhancedPrintout"],
    CellMargins->{{49, Inherited}, {10, -3}},
    Magnification->0.8],
  
  Cell[StyleData["ItemPictureBigger5", "EnhancedPrintoutNonGray"],
    CellMargins->{{49, Inherited}, {10, -3}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger6"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger6", "Printout"],
    CellMargins->{{43, Inherited}, {12, -2}},
    Magnification->0.83],
  
  Cell[StyleData["ItemPictureBigger6", "EnhancedPrintout"],
    CellMargins->{{46, Inherited}, {8, -2}},
    Magnification->0.83],
  
  Cell[StyleData["ItemPictureBigger6", "EnhancedPrintoutNonGray"],
    CellMargins->{{46, Inherited}, {8, -2}},
    Magnification->0.83]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ScreenGraphic"],
    CellMargins->{{12, Inherited}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ScreenGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ScreenGraphic", "Printout"],
    CellMargins->{{2, Inherited}, {0, 8}}],
  
  Cell[StyleData["ScreenGraphic", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False],
  
  Cell[StyleData["ScreenGraphic", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrintGraphic"],
    CellMargins->{{12, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False,
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PrintGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PrintGraphic", "Printout"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False],
  
  Cell[StyleData["PrintGraphic", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellOpen->True],
  
  Cell[StyleData["PrintGraphic", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellOpen->True]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallTextSans"],
    CellMargins->{{10, 4}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallTextSans", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SmallTextSans", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->7],
  
  Cell[StyleData["SmallTextSans", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, -2},
    FontFamily->"Frutiger-Roman",
    FontSize->7]
  }, Closed]]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["AuthorTools", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BilateralCell"],
    CellMargins->{{27, 4}, {0, 8}},
    StyleMenuListing->None,
    FontSize->12,
    GridBoxOptions->{ColumnWidths->{0.33, 0.6},
    RowAlignments->Top,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BilateralCell", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BilateralCell", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["BilateralCell", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10],
  
  Cell[StyleData["BilateralCell", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["BilateralCell", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RuledPageBreak"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{27, 4}, {12, 0}},
    CellFrameMargins->{{0, 0}, {1, 0}},
    FontSize->8],
  
  Cell[StyleData["RuledPageBreak", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["RuledPageBreak", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}}],
  
  Cell[StyleData["RuledPageBreak", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    PageBreakBelow->True,
    FontSize->1],
  
  Cell[StyleData["RuledPageBreak", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    PageBreakBelow->True],
  
  Cell[StyleData["RuledPageBreak", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    PageBreakBelow->True]
  }, Closed]],
  
  Cell[StyleData["PaletteTitle"],
    CellFrame->{{0, 0}, {1, 0}},
    CellMargins->{{4, 0}, {Inherited, 0}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0.32549, 0.537255],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #2]}]&),
    ButtonEvaluator->None,
    ButtonStyle->"PaletteButton",
    ButtonMargins->3}],
  
  Cell[StyleData["PaletteButton"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    ButtonBoxOptions->{ButtonEvaluator->"Local",
    Active->True,
    ButtonMargins->6,
    Background->RGBColor[0.329412, 0.584314, 0.694118]}],
  
  Cell[StyleData["PaletteButton2"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    ButtonBoxOptions->{ButtonEvaluator->"Local",
    Active->True,
    ButtonMargins->4,
    Background->RGBColor[0.537255, 0.72549, 0.843137]}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{27, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{
    CounterFunction:>Utilities`Notation`Private`CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "Presentation"],
    FontSize->27],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{
    CounterFunction:>Utilities`Notation`Private`CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{57, 10}, {6, 6}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "Presentation"],
    FontSize->23],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{87, 10}, {5, 5}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{117, 10}, {4, 4}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", -5},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Title Page, Contents, and Index", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsTitle"],
    CellMargins->{{21, 4}, {12, 24}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["ContentsTitle", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["ContentsTitle", "Printout"],
    CellMargins->{{12, 0}, {102, 89}},
    PageBreakBelow->False,
    FontSize->30.5,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ContentsTitle", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {15, 30}},
    PageBreakBelow->False,
    FontFamily->"Frutiger-Bold",
    FontSize->30.5,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsSection"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{35, 4}, {3, 18}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["ContentsSection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ContentsSection", "Printout"],
    CellMargins->{{20, 0}, {3, 18}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["ContentsSection", "EnhancedPrintout"],
    CellMargins->{{20, 0}, {3, 18}},
    PageBreakBelow->False,
    FontFamily->"Frutiger-Bold",
    FontSize->11,
    FontWeight->"Plain"],
  
  Cell[StyleData["ContentsSection", "EnhancedPrintoutNonGray"],
    CellMargins->{{20, 0}, {3, 18}},
    PageBreakBelow->False,
    FontFamily->"Frutiger-Bold",
    FontSize->11,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{20, 4}, {5, 20}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["IndexSection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["IndexSection", "Printout"],
    CellMargins->{{12, 0}, {5, 20}},
    PageBreakBelow->False,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Contents"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{50, 4}, {0, 5}},
    CellGroupingRules->{"SectionGrouping", 90},
    StyleMenuListing->None],
  
  Cell[StyleData["Contents", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Contents", "Printout"],
    CellMargins->{{40, 4}, {0, 5}},
    FontSize->11],
  
  Cell[StyleData["Contents", "EnhancedPrintout"],
    CellMargins->{{40, 5}, {0, 5}},
    FontFamily->"Palatino",
    FontSize->11],
  
  Cell[StyleData["Contents", "EnhancedPrintoutNonGray"],
    CellMargins->{{40, 5}, {0, 5}},
    FontFamily->"Palatino",
    FontSize->11]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Index"],
    CellMargins->{{21, 4}, {0, 0}},
    ParagraphIndent->-48,
    StyleMenuListing->None],
  
  Cell[StyleData["Index", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Index", "Printout"],
    CellMargins->{{13, 0}, {0, 0}},
    FontSize->9],
  
  Cell[StyleData["Index", "EnhancedPrintout"],
    CellMargins->{{13, 0}, {0, 0}},
    FontFamily->"Palatino",
    FontSize->9],
  
  Cell[StyleData["Index", "EnhancedPrintoutNonGray"],
    CellMargins->{{13, 0}, {0, 0}},
    FontFamily->"Palatino",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSubentry"],
    CellMargins->{{36, 4}, {0, 0}},
    ParagraphIndent->-48],
  
  Cell[StyleData["IndexSubentry", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["IndexSubentry", "Printout"],
    CellMargins->{{24, 0}, {0, 0}},
    FontSize->9],
  
  Cell[StyleData["IndexSubentry", "EnhancedPrintout"],
    CellMargins->{{24, 0}, {0, 0}},
    FontFamily->"Palatino",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Index2Column"],
    CellMargins->{{21, 4}, {0, 8}},
    ParagraphIndent->-20,
    TabSpacings->1,
    StyleMenuListing->None,
    FontSize->10,
    GridBoxOptions->{ColumnWidths->0.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["Index2Column", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["Index2Column", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->8],
  
  Cell[StyleData["Index2Column", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {1, 1}},
    LineSpacing->{1, 0.2},
    FontFamily->"Palatino",
    FontSize->8],
  
  Cell[StyleData["Index2Column", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {1, 1}},
    LineSpacing->{1, 0.2},
    FontFamily->"Palatino",
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Leader"],
    TabFilling->".",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["Leader", "Printout"],
    FontSize->10],
  
  Cell[StyleData["Leader", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LeaderNoDots"],
    TabFilling->" ",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["LeaderNoDots", "Printout"],
    FontSize->10],
  
  Cell[StyleData["LeaderNoDots", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["PageLink", "Printout"],
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCPage"],
    CellSize->{22, Inherited},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["TOCPage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCPage", "Printout"],
    FontSize->10],
  
  Cell[StyleData["TOCPage", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCTitle"],
    CellMargins->{{20, 0}, {1, 8}},
    CellGroupingRules->{"SectionGrouping", 70},
    TabSpacings->46,
    CounterIncrements->"TOCTitle",
    CounterAssignments->{{"TOCSection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["TOCTitle", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCTitle", "Printout"],
    CellMargins->{{12, 0}, {1, 8}},
    PageBreakBelow->False,
    TabSpacings->47.4,
    FontSize->11],
  
  Cell[StyleData["TOCTitle", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {2, 10}},
    PageBreakBelow->False,
    TabSpacings->49.3,
    FontFamily->"Frutiger-Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSection"],
    CellMargins->{{48, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 75},
    TabSpacings->42.9,
    CounterIncrements->"TOCSection",
    CounterAssignments->{{"TOCSubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->12],
  
  Cell[StyleData["TOCSection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSection", "Printout"],
    CellMargins->{{30, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->12],
  
  Cell[StyleData["TOCSection", "EnhancedPrintout"],
    CellMargins->{{26, 0}, {1, 3}},
    PageBreakBelow->False,
    TabSpacings->46.45,
    FontFamily->"Frutiger-Roman",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsection"],
    CellMargins->{{76, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 80},
    TabSpacings->39.8,
    CounterIncrements->"TOCSubsection",
    CounterAssignments->{{"TOCSubsubsection", 0}},
    FontSize->12],
  
  Cell[StyleData["TOCSubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsection", "Printout"],
    CellMargins->{{70, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->10],
  
  Cell[StyleData["TOCSubsection", "EnhancedPrintout"],
    CellMargins->{{38, 0}, {1, 1}},
    PageBreakBelow->False,
    TabSpacings->45.15,
    FontFamily->"Palatino",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsubsection"],
    CellMargins->{{104, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 85},
    TabSpacings->36.7,
    CounterIncrements->"TOCSubsubsection",
    FontSize->12],
  
  Cell[StyleData["TOCSubsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsubsection", "Printout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->9],
  
  Cell[StyleData["TOCSubsubsection", "EnhancedPrintout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontFamily->"Palatino",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCTitleDingbat"],
    CellSize->{34, Inherited},
    TextAlignment->Right],
  
  Cell[StyleData["TOCTitleDingbat", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSectionDingbat"],
    CellSize->{38, Inherited},
    TextAlignment->Right],
  
  Cell[StyleData["TOCSectionDingbat", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsectionDingbat"],
    CellSize->{54, Inherited},
    TextAlignment->Right],
  
  Cell[StyleData["TOCSubsectionDingbat", "EnhancedPrintout"],
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCTitleCondensed"],
    CellMargins->{{20, 0}, {1, 8}},
    CellGroupingRules->{"SectionGrouping", 70},
    TabSpacings->50.4,
    CounterIncrements->"TOCTitleCondensed",
    CounterAssignments->{{"TOCSectionCondensed", 0}, {
        "TOCSubsectionCondensed", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["TOCTitleCondensed", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCTitleCondensed", "Printout"],
    CellMargins->{{12, 0}, {1, 8}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["TOCTitleCondensed", "EnhancedPrintout"],
    CellMargins->{{12, 0}, {1, 8}},
    PageBreakBelow->False,
    FontFamily->"Frutiger-Bold",
    FontSize->11,
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSectionCondensed"],
    CellMargins->{{48, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 75},
    TabSpacings->47.4,
    CounterIncrements->"TOCSectionCondensed",
    CounterAssignments->{{"TOCSubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["TOCSectionCondensed", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["TOCSectionCondensed", "Printout"],
    CellMargins->{{36, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["TOCSectionCondensed", "EnhancedPrintout"],
    CellMargins->{{36, 0}, {1, 1}},
    PageBreakBelow->False,
    FontFamily->"Palatino",
    FontSize->11]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsectionCondensed"],
    PageWidth->470,
    CellMargins->{{76, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 80},
    TextJustification->1,
    FontSize->12],
  
  Cell[StyleData["TOCSubsectionCondensed", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsectionCondensed", "Printout"],
    CellMargins->{{72, 0}, {1, 1}},
    PageBreakBelow->False,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TOCSubsectionCondensed", "EnhancedPrintout"],
    CellMargins->{{72, 0}, {1, 1}},
    PageBreakBelow->False,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsubsectionCondensed"],
    CellMargins->{{104, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 85},
    TabSpacings->39.3,
    CounterIncrements->"TOCSubsubsectionCondensed",
    FontSize->12],
  
  Cell[StyleData["TOCSubsubsectionCondensed", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsubsectionCondensed", "Printout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->9],
  
  Cell[StyleData["TOCSubsubsectionCondensed", "EnhancedPrintout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontFamily->"Palatino",
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitlePageGraphic"],
    CellMargins->{{0, 0}, {100, 20}},
    Evaluatable->False,
    PageBreakBelow->False,
    TextAlignment->Center],
  
  Cell[StyleData["TitlePageGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TitlePageGraphic", "Printout"],
    CellMargins->{{0, 0}, {230, 88}}],
  
  Cell[StyleData["TitlePageGraphic", "EnhancedPrintout"],
    CellMargins->{{0, 0}, {230, 88}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitlePageLogo"],
    CellMargins->{{0, 0}, {0, 0}}],
  
  Cell[StyleData["TitlePageLogo", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TitlePageLogo", "Printout"]],
  
  Cell[StyleData["TitlePageLogo", "EnhancedPrintout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Horizontal Lines", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Line1"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{10, 4}, {-16, 9}},
    StyleMenuListing->None,
    FontSize->2],
  
  Cell[StyleData["Line1", "Presentation"],
    FontSize->3],
  
  Cell[StyleData["Line1", "Printout"],
    CellMargins->{{2, 0}, {-16, 9}}]
  }, Closed]],
  
  Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramTop"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 4}, {-18, 18}},
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramTop", "Presentation"],
    FontSize->6],
  
  Cell[StyleData["ProgramTop", "Printout"],
    CellMargins->{{2, 0}, {-18, 18}}]
  }, Closed]],
  
  Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramBottom"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 4}, {-10, -2}},
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramBottom", "Presentation"],
    FontSize->6],
  
  Cell[StyleData["ProgramBottom", "Printout"],
    CellMargins->{{2, 0}, {-10, -2}}]
  }, Closed]],
  
  Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SessionLabel"],
    CellFrame->{{0.5, 0}, {0, 0.5}},
    CellMargins->{{27, 4}, {-4, 18}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SessionLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SessionLabel", "Printout"],
    CellMargins->{{2, 0}, {-4, 18}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Page Headers and Footers", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageHeader"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageHeader", "Printout"]],
  
  Cell[StyleData["PageHeader", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman"],
  
  Cell[StyleData["PageHeader", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Bold"],
  
  Cell[StyleData["PageNumber", "Printout"]],
  
  Cell[StyleData["PageNumber", "EnhancedPrintout"],
    FontFamily->"Frutiger-Bold",
    FontWeight->"Plain"],
  
  Cell[StyleData["PageNumber", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Bold",
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageFooter"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageFooter", "Printout"]],
  
  Cell[StyleData["PageFooter", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman"],
  
  Cell[StyleData["PageFooter", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["For compatibility", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["Header", "Printout"]],
  
  Cell[StyleData["Header", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman",
    FontSlant->"Plain"],
  
  Cell[StyleData["Header", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman",
    FontSlant->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Footer"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["Footer", "Printout"]],
  
  Cell[StyleData["Footer", "EnhancedPrintout"],
    FontFamily->"Frutiger-Roman"],
  
  Cell[StyleData["Footer", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger-Roman"]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["CellExpression", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->10],
  
  Cell[StyleData["CellExpression", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InputForm", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["InputForm", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["OutputForm", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["StandardForm", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1793, 47, 21, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[580794, 7638, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[587372, 7808, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[631832, 8601, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[704484, 9852, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[710020, 10030, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[716125, 10213, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[721016, 10360, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[793073, 11653, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 1052855, 20696}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1793, 47, 21, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3572, 102, 282, 8, 5, ""],
Cell[3857, 112, 51300, 844, 43, 51150, 839, "GraphicsData", "Bitmap", "x",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[55182, 960, 217, 8, 168, "Chapter"],
Cell[55402, 970, 515089, 6363, 190, 514941, 6358, "GraphicsData", "Bitmap", \
"x",
  Evaluatable->False],
Cell[570494, 7335, 575, 16, 42, "Text"],
Cell[571072, 7353, 172, 3, 26, "Text"],
Cell[571247, 7358, 174, 3, 26, "Text"],
Cell[571424, 7363, 186, 3, 26, "Text"],
Cell[571613, 7368, 266, 5, 44, "Text"],
Cell[571882, 7375, 271, 7, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[572178, 7386, 125, 3, 36, "Input"],
Cell[572306, 7391, 101, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[572444, 7398, 100, 1, 39, "SubsectionIcon"],
Cell[572547, 7401, 430, 10, 44, "Text"],
Cell[572980, 7413, 529, 10, 62, "Text"],
Cell[573512, 7425, 465, 7, 62, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[574014, 7437, 106, 1, 29, "SubsectionIcon"],
Cell[574123, 7440, 323, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[574471, 7450, 144, 2, 25, "SubsubsectionIcon"],
Cell[574618, 7454, 193, 4, 41, "MathCaption"],
Cell[574814, 7460, 176, 4, 29, "Input",
  InitializationCell->True],
Cell[574993, 7466, 188, 4, 29, "Input",
  InitializationCell->True],
Cell[575184, 7472, 2832, 92, 1651, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[578053, 7569, 117, 1, 21, "SubsubsectionIcon"],
Cell[578173, 7572, 211, 5, 31, "MathCaption"],
Cell[578387, 7579, 824, 14, 96, "Input",
  InitializationCell->True],
Cell[579214, 7595, 165, 3, 31, "MathCaption"],
Cell[579382, 7600, 283, 6, 56, "Input",
  InitializationCell->True],
Cell[579668, 7608, 201, 6, 31, "MathCaption"],
Cell[579872, 7616, 849, 14, 96, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[580794, 7638, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[582536, 7687, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[582813, 7696, 158, 4, 47, "Subsection"],
Cell[582974, 7702, 272, 6, 31, "MathCaption"],
Cell[583249, 7710, 1531, 25, 146, "Input",
  InitializationCell->True],
Cell[584783, 7737, 130, 3, 31, "MathCaption"],
Cell[584916, 7742, 467, 10, 96, "Input",
  InitializationCell->True],
Cell[585386, 7754, 202, 4, 31, "MathCaption"],
Cell[585591, 7760, 567, 10, 96, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[586195, 7775, 47, 0, 39, "SubsectionIcon"],
Cell[586245, 7777, 62, 0, 26, "Text"],
Cell[586310, 7779, 57, 0, 27, "BulletedList"],
Cell[586370, 7781, 57, 0, 27, "BulletedList"],
Cell[586430, 7783, 74, 0, 27, "BulletedList"],
Cell[586507, 7785, 67, 0, 27, "BulletedList"],
Cell[586577, 7787, 497, 8, 62, "Text"],
Cell[587077, 7797, 234, 4, 44, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[587372, 7808, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[589114, 7857, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[589391, 7866, 144, 4, 47, "Subsection"],
Cell[589538, 7872, 93, 2, 31, "MathCaption"],
Cell[589634, 7876, 575, 11, 116, "Input",
  InitializationCell->True],
Cell[590212, 7889, 162, 3, 31, "MathCaption"],
Cell[590377, 7894, 381, 8, 56, "Input",
  InitializationCell->True],
Cell[590761, 7904, 141, 3, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[590927, 7911, 396, 8, 56, "Input"],
Cell[591326, 7921, 39850, 657, 248, 39702, 652, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[631225, 8584, 47, 0, 39, "SubsectionIcon"],
Cell[631275, 8586, 496, 8, 62, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[631832, 8601, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[633536, 8649, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[633813, 8658, 142, 4, 47, "Subsection"],
Cell[633958, 8664, 82, 1, 31, "MathCaption"],
Cell[634043, 8667, 237, 5, 36, "Input",
  InitializationCell->True],
Cell[634283, 8674, 205, 4, 31, "MathCaption"],
Cell[634491, 8680, 1018, 19, 96, "Input",
  InitializationCell->True],
Cell[635512, 8701, 62, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[635599, 8705, 281, 5, 36, "Input"],
Cell[635883, 8712, 68133, 1120, 248, 67985, 1115, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[704065, 9838, 47, 0, 39, "SubsectionIcon"],
Cell[704115, 9840, 308, 5, 44, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[704484, 9852, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[706188, 9900, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[706465, 9909, 152, 4, 47, "Subsection"],
Cell[706620, 9915, 359, 10, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[707016, 9930, 47, 0, 39, "SubsectionIcon"],
Cell[707066, 9932, 147, 5, 26, "Text"],

Cell[CellGroupData[{
Cell[707238, 9941, 56, 0, 25, "SubsubsectionIcon"],
Cell[707297, 9943, 40, 0, 31, "MathCaption"],
Cell[707340, 9945, 106, 3, 36, "Input",
  InitializationCell->True],
Cell[707449, 9950, 54, 0, 31, "MathCaption"],
Cell[707506, 9952, 832, 33, 518, "Input",
  InitializationCell->True],
Cell[708341, 9987, 74, 0, 31, "MathCaption"],
Cell[708418, 9989, 1370, 27, 276, "Input",
  InitializationCell->True],
Cell[709791, 10018, 55, 0, 31, "MathCaption"],
Cell[709849, 10020, 98, 2, 36, "Input"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[710020, 10030, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[711724, 10078, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[712001, 10087, 158, 4, 47, "Subsection"],
Cell[712162, 10093, 82, 1, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[712269, 10098, 77, 2, 36, "Input"],
Cell[712349, 10102, 179, 3, 35, "Output"]
}, Open  ]],
Cell[712543, 10108, 75, 0, 31, "MathCaption"],
Cell[712621, 10110, 98, 2, 36, "Input"],
Cell[712722, 10114, 241, 6, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[712988, 10124, 678, 13, 76, "Input"],
Cell[713669, 10139, 395, 9, 35, "Output"]
}, Open  ]],
Cell[714079, 10151, 152, 3, 31, "MathCaption"],
Cell[714234, 10156, 75, 0, 31, "MathCaption"],
Cell[714312, 10158, 86, 2, 36, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[714435, 10165, 47, 0, 39, "SubsectionIcon"],
Cell[714485, 10167, 390, 8, 44, "Text"],
Cell[714878, 10177, 76, 0, 27, "BulletedList"],
Cell[714957, 10179, 119, 3, 27, "BulletedList"],
Cell[715079, 10184, 403, 6, 46, "BulletedList"],
Cell[715485, 10192, 76, 0, 27, "BulletedList"],
Cell[715564, 10194, 318, 5, 46, "BulletedList"],
Cell[715885, 10201, 179, 5, 27, "BulletedList"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[716125, 10213, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[717829, 10261, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[718106, 10270, 149, 4, 47, "Subsection"],
Cell[718258, 10276, 150, 3, 31, "MathCaption"],
Cell[718411, 10281, 531, 12, 149, "DisplayMath"],
Cell[718945, 10295, 165, 3, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[719135, 10302, 272, 6, 76, "Input",
  Evaluatable->False],
Cell[719410, 10310, 181, 3, 35, "Output"]
}, Open  ]],
Cell[719606, 10316, 214, 4, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[719845, 10324, 270, 6, 76, "Input",
  Evaluatable->False],
Cell[720118, 10332, 180, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[720347, 10341, 47, 0, 39, "SubsectionIcon"],
Cell[720397, 10343, 558, 10, 62, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[721016, 10360, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[722720, 10408, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[722997, 10417, 155, 4, 47, "Subsection"],
Cell[723155, 10423, 234, 4, 44, "Text"],
Cell[723392, 10429, 160, 3, 31, "MathCaption"],
Cell[723555, 10434, 497, 12, 76, "Input",
  Evaluatable->True],
Cell[724055, 10448, 77, 0, 31, "MathCaption"],
Cell[724135, 10450, 452, 10, 76, "Input"],
Cell[724590, 10462, 103, 2, 31, "MathCaption"],
Cell[724696, 10466, 154, 4, 36, "Input",
  Evaluatable->False],
Cell[724853, 10472, 100, 2, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[724978, 10478, 120, 3, 36, "Input",
  Evaluatable->False],
Cell[725101, 10483, 21254, 352, 234, 21105, 347, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[746370, 10838, 117, 3, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[746512, 10845, 120, 3, 36, "Input",
  Evaluatable->False],
Cell[746635, 10850, 22429, 371, 237, 22280, 366, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[769079, 11224, 119, 3, 31, "MathCaption"],
Cell[769201, 11229, 340, 7, 56, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[769566, 11240, 113, 3, 36, "Input",
  Evaluatable->False],
Cell[769682, 11245, 22868, 378, 258, 22719, 373, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[792565, 11626, 249, 9, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[792839, 11639, 82, 2, 48, "Input"],
Cell[792924, 11643, 76, 2, 48, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[793073, 11653, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[794777, 11701, 252, 5, 31, "Section"],

Cell[CellGroupData[{
Cell[795054, 11710, 106, 2, 47, "Subsection"],
Cell[795163, 11714, 184, 4, 26, "Text"],
Cell[795350, 11720, 114, 3, 26, "Text"],
Cell[795467, 11725, 77, 2, 26, "Text"],
Cell[795547, 11729, 93, 2, 26, "Text"],
Cell[795643, 11733, 285, 7, 44, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

